/*******************************************************************************
* File Name: LEDCtrl_scl.h  
* Version 2.20
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2015, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_LEDCtrl_scl_ALIASES_H) /* Pins LEDCtrl_scl_ALIASES_H */
#define CY_PINS_LEDCtrl_scl_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define LEDCtrl_scl_0			(LEDCtrl_scl__0__PC)
#define LEDCtrl_scl_0_PS		(LEDCtrl_scl__0__PS)
#define LEDCtrl_scl_0_PC		(LEDCtrl_scl__0__PC)
#define LEDCtrl_scl_0_DR		(LEDCtrl_scl__0__DR)
#define LEDCtrl_scl_0_SHIFT	(LEDCtrl_scl__0__SHIFT)
#define LEDCtrl_scl_0_INTR	((uint16)((uint16)0x0003u << (LEDCtrl_scl__0__SHIFT*2u)))

#define LEDCtrl_scl_INTR_ALL	 ((uint16)(LEDCtrl_scl_0_INTR))


#endif /* End Pins LEDCtrl_scl_ALIASES_H */


/* [] END OF FILE */
