
#include <project.h> 
#include <stdbool.h>

typedef enum{
    M_WAKEUP = 0,
    M_TOUCHED,
    M_STANDBY
}MAIN_STATE;

typedef enum{
    S_NONE = 0,
    S_TOUCH_EVT,
    S_MASTER_EVT,
    S_TIMEOUT,
}SUB_STATE;

typedef enum{
    MASTER_CMD_NONE = 0,
    MASTER_CMD_SUCCESS,
    MASTER_CMD_ERROR,
    MASTER_CMD_WARN,
    MASTER_CMD_LOW_BATTERY,
    MASTER_CMD_PROHIBITED,
    MASTER_CMD_SHIELD,
    MASTER_CMD_ALL_STB18,
    MASTER_CMD_ALL_NUM,
    MASTER_CMD_ALL_RING,
    MASTER_CMD_WAKEUP = 0x5A,
    MASTER_CMD_FORCE_SLEEP = 0x5B
}MASTER_CMD;


/* [] END OF FILE */
