/*******************************************************************************
* File Name: INVADE_MON.h  
* Version 2.20
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2015, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_INVADE_MON_ALIASES_H) /* Pins INVADE_MON_ALIASES_H */
#define CY_PINS_INVADE_MON_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define INVADE_MON_0			(INVADE_MON__0__PC)
#define INVADE_MON_0_PS		(INVADE_MON__0__PS)
#define INVADE_MON_0_PC		(INVADE_MON__0__PC)
#define INVADE_MON_0_DR		(INVADE_MON__0__DR)
#define INVADE_MON_0_SHIFT	(INVADE_MON__0__SHIFT)
#define INVADE_MON_0_INTR	((uint16)((uint16)0x0003u << (INVADE_MON__0__SHIFT*2u)))

#define INVADE_MON_INTR_ALL	 ((uint16)(INVADE_MON_0_INTR))


#endif /* End Pins INVADE_MON_ALIASES_H */


/* [] END OF FILE */
