#ifndef INCLUDED_CYFITTER_H
#define INCLUDED_CYFITTER_H
#include "cydevice_trm.h"

/* WDT_Interrupt */
#define WDT_Interrupt__INTC_CLR_EN_REG CYREG_CM0P_ICER
#define WDT_Interrupt__INTC_CLR_PD_REG CYREG_CM0P_ICPR
#define WDT_Interrupt__INTC_MASK 0x40u
#define WDT_Interrupt__INTC_NUMBER 6u
#define WDT_Interrupt__INTC_PRIOR_MASK 0xC00000u
#define WDT_Interrupt__INTC_PRIOR_NUM 3u
#define WDT_Interrupt__INTC_PRIOR_REG CYREG_CM0P_IPR1
#define WDT_Interrupt__INTC_SET_EN_REG CYREG_CM0P_ISER
#define WDT_Interrupt__INTC_SET_PD_REG CYREG_CM0P_ISPR

/* EZI2C_SCB */
#define EZI2C_SCB__CTRL CYREG_SCB0_CTRL
#define EZI2C_SCB__EZ_DATA0 CYREG_SCB0_EZ_DATA0
#define EZI2C_SCB__EZ_DATA1 CYREG_SCB0_EZ_DATA1
#define EZI2C_SCB__EZ_DATA10 CYREG_SCB0_EZ_DATA10
#define EZI2C_SCB__EZ_DATA11 CYREG_SCB0_EZ_DATA11
#define EZI2C_SCB__EZ_DATA12 CYREG_SCB0_EZ_DATA12
#define EZI2C_SCB__EZ_DATA13 CYREG_SCB0_EZ_DATA13
#define EZI2C_SCB__EZ_DATA14 CYREG_SCB0_EZ_DATA14
#define EZI2C_SCB__EZ_DATA15 CYREG_SCB0_EZ_DATA15
#define EZI2C_SCB__EZ_DATA16 CYREG_SCB0_EZ_DATA16
#define EZI2C_SCB__EZ_DATA17 CYREG_SCB0_EZ_DATA17
#define EZI2C_SCB__EZ_DATA18 CYREG_SCB0_EZ_DATA18
#define EZI2C_SCB__EZ_DATA19 CYREG_SCB0_EZ_DATA19
#define EZI2C_SCB__EZ_DATA2 CYREG_SCB0_EZ_DATA2
#define EZI2C_SCB__EZ_DATA20 CYREG_SCB0_EZ_DATA20
#define EZI2C_SCB__EZ_DATA21 CYREG_SCB0_EZ_DATA21
#define EZI2C_SCB__EZ_DATA22 CYREG_SCB0_EZ_DATA22
#define EZI2C_SCB__EZ_DATA23 CYREG_SCB0_EZ_DATA23
#define EZI2C_SCB__EZ_DATA24 CYREG_SCB0_EZ_DATA24
#define EZI2C_SCB__EZ_DATA25 CYREG_SCB0_EZ_DATA25
#define EZI2C_SCB__EZ_DATA26 CYREG_SCB0_EZ_DATA26
#define EZI2C_SCB__EZ_DATA27 CYREG_SCB0_EZ_DATA27
#define EZI2C_SCB__EZ_DATA28 CYREG_SCB0_EZ_DATA28
#define EZI2C_SCB__EZ_DATA29 CYREG_SCB0_EZ_DATA29
#define EZI2C_SCB__EZ_DATA3 CYREG_SCB0_EZ_DATA3
#define EZI2C_SCB__EZ_DATA30 CYREG_SCB0_EZ_DATA30
#define EZI2C_SCB__EZ_DATA31 CYREG_SCB0_EZ_DATA31
#define EZI2C_SCB__EZ_DATA4 CYREG_SCB0_EZ_DATA4
#define EZI2C_SCB__EZ_DATA5 CYREG_SCB0_EZ_DATA5
#define EZI2C_SCB__EZ_DATA6 CYREG_SCB0_EZ_DATA6
#define EZI2C_SCB__EZ_DATA7 CYREG_SCB0_EZ_DATA7
#define EZI2C_SCB__EZ_DATA8 CYREG_SCB0_EZ_DATA8
#define EZI2C_SCB__EZ_DATA9 CYREG_SCB0_EZ_DATA9
#define EZI2C_SCB__I2C_CFG CYREG_SCB0_I2C_CFG
#define EZI2C_SCB__I2C_CTRL CYREG_SCB0_I2C_CTRL
#define EZI2C_SCB__I2C_M_CMD CYREG_SCB0_I2C_M_CMD
#define EZI2C_SCB__I2C_S_CMD CYREG_SCB0_I2C_S_CMD
#define EZI2C_SCB__I2C_STATUS CYREG_SCB0_I2C_STATUS
#define EZI2C_SCB__INTR_CAUSE CYREG_SCB0_INTR_CAUSE
#define EZI2C_SCB__INTR_I2C_EC CYREG_SCB0_INTR_I2C_EC
#define EZI2C_SCB__INTR_I2C_EC_MASK CYREG_SCB0_INTR_I2C_EC_MASK
#define EZI2C_SCB__INTR_I2C_EC_MASKED CYREG_SCB0_INTR_I2C_EC_MASKED
#define EZI2C_SCB__INTR_M CYREG_SCB0_INTR_M
#define EZI2C_SCB__INTR_M_MASK CYREG_SCB0_INTR_M_MASK
#define EZI2C_SCB__INTR_M_MASKED CYREG_SCB0_INTR_M_MASKED
#define EZI2C_SCB__INTR_M_SET CYREG_SCB0_INTR_M_SET
#define EZI2C_SCB__INTR_RX CYREG_SCB0_INTR_RX
#define EZI2C_SCB__INTR_RX_MASK CYREG_SCB0_INTR_RX_MASK
#define EZI2C_SCB__INTR_RX_MASKED CYREG_SCB0_INTR_RX_MASKED
#define EZI2C_SCB__INTR_RX_SET CYREG_SCB0_INTR_RX_SET
#define EZI2C_SCB__INTR_S CYREG_SCB0_INTR_S
#define EZI2C_SCB__INTR_S_MASK CYREG_SCB0_INTR_S_MASK
#define EZI2C_SCB__INTR_S_MASKED CYREG_SCB0_INTR_S_MASKED
#define EZI2C_SCB__INTR_S_SET CYREG_SCB0_INTR_S_SET
#define EZI2C_SCB__INTR_SPI_EC CYREG_SCB0_INTR_SPI_EC
#define EZI2C_SCB__INTR_SPI_EC_MASK CYREG_SCB0_INTR_SPI_EC_MASK
#define EZI2C_SCB__INTR_SPI_EC_MASKED CYREG_SCB0_INTR_SPI_EC_MASKED
#define EZI2C_SCB__INTR_TX CYREG_SCB0_INTR_TX
#define EZI2C_SCB__INTR_TX_MASK CYREG_SCB0_INTR_TX_MASK
#define EZI2C_SCB__INTR_TX_MASKED CYREG_SCB0_INTR_TX_MASKED
#define EZI2C_SCB__INTR_TX_SET CYREG_SCB0_INTR_TX_SET
#define EZI2C_SCB__RX_CTRL CYREG_SCB0_RX_CTRL
#define EZI2C_SCB__RX_FIFO_CTRL CYREG_SCB0_RX_FIFO_CTRL
#define EZI2C_SCB__RX_FIFO_RD CYREG_SCB0_RX_FIFO_RD
#define EZI2C_SCB__RX_FIFO_RD_SILENT CYREG_SCB0_RX_FIFO_RD_SILENT
#define EZI2C_SCB__RX_FIFO_STATUS CYREG_SCB0_RX_FIFO_STATUS
#define EZI2C_SCB__RX_MATCH CYREG_SCB0_RX_MATCH
#define EZI2C_SCB__SPI_CTRL CYREG_SCB0_SPI_CTRL
#define EZI2C_SCB__SPI_STATUS CYREG_SCB0_SPI_STATUS
#define EZI2C_SCB__SS0_POSISTION 0u
#define EZI2C_SCB__SS1_POSISTION 1u
#define EZI2C_SCB__SS2_POSISTION 2u
#define EZI2C_SCB__SS3_POSISTION 3u
#define EZI2C_SCB__STATUS CYREG_SCB0_STATUS
#define EZI2C_SCB__TX_CTRL CYREG_SCB0_TX_CTRL
#define EZI2C_SCB__TX_FIFO_CTRL CYREG_SCB0_TX_FIFO_CTRL
#define EZI2C_SCB__TX_FIFO_STATUS CYREG_SCB0_TX_FIFO_STATUS
#define EZI2C_SCB__TX_FIFO_WR CYREG_SCB0_TX_FIFO_WR
#define EZI2C_SCB__UART_CTRL CYREG_SCB0_UART_CTRL
#define EZI2C_SCB__UART_FLOW_CTRL CYREG_SCB0_UART_FLOW_CTRL
#define EZI2C_SCB__UART_RX_CTRL CYREG_SCB0_UART_RX_CTRL
#define EZI2C_SCB__UART_RX_STATUS CYREG_SCB0_UART_RX_STATUS
#define EZI2C_SCB__UART_TX_CTRL CYREG_SCB0_UART_TX_CTRL

/* EZI2C_SCB_IRQ */
#define EZI2C_SCB_IRQ__INTC_CLR_EN_REG CYREG_CM0P_ICER
#define EZI2C_SCB_IRQ__INTC_CLR_PD_REG CYREG_CM0P_ICPR
#define EZI2C_SCB_IRQ__INTC_MASK 0x80u
#define EZI2C_SCB_IRQ__INTC_NUMBER 7u
#define EZI2C_SCB_IRQ__INTC_PRIOR_MASK 0xC0000000u
#define EZI2C_SCB_IRQ__INTC_PRIOR_NUM 3u
#define EZI2C_SCB_IRQ__INTC_PRIOR_REG CYREG_CM0P_IPR1
#define EZI2C_SCB_IRQ__INTC_SET_EN_REG CYREG_CM0P_ISER
#define EZI2C_SCB_IRQ__INTC_SET_PD_REG CYREG_CM0P_ISPR

/* EZI2C_SCBCLK */
#define EZI2C_SCBCLK__CTRL_REGISTER CYREG_PERI_PCLK_CTL0
#define EZI2C_SCBCLK__DIV_ID 0x00000041u
#define EZI2C_SCBCLK__DIV_REGISTER CYREG_PERI_DIV_16_CTL1
#define EZI2C_SCBCLK__PA_DIV_ID 0x000000FFu

/* EZI2C_scl */
#define EZI2C_scl__0__DR CYREG_GPIO_PRT1_DR
#define EZI2C_scl__0__DR_CLR CYREG_GPIO_PRT1_DR_CLR
#define EZI2C_scl__0__DR_INV CYREG_GPIO_PRT1_DR_INV
#define EZI2C_scl__0__DR_SET CYREG_GPIO_PRT1_DR_SET
#define EZI2C_scl__0__HSIOM CYREG_HSIOM_PORT_SEL1
#define EZI2C_scl__0__HSIOM_GPIO 0u
#define EZI2C_scl__0__HSIOM_I2C 14u
#define EZI2C_scl__0__HSIOM_I2C_SCL 14u
#define EZI2C_scl__0__HSIOM_MASK 0x0000000Fu
#define EZI2C_scl__0__HSIOM_SHIFT 0u
#define EZI2C_scl__0__HSIOM_SPI 15u
#define EZI2C_scl__0__HSIOM_SPI_MOSI 15u
#define EZI2C_scl__0__HSIOM_UART 9u
#define EZI2C_scl__0__HSIOM_UART_RX 9u
#define EZI2C_scl__0__INTCFG CYREG_GPIO_PRT1_INTR_CFG
#define EZI2C_scl__0__INTR CYREG_GPIO_PRT1_INTR
#define EZI2C_scl__0__INTR_CFG CYREG_GPIO_PRT1_INTR_CFG
#define EZI2C_scl__0__INTSTAT CYREG_GPIO_PRT1_INTR
#define EZI2C_scl__0__MASK 0x01u
#define EZI2C_scl__0__PC CYREG_GPIO_PRT1_PC
#define EZI2C_scl__0__PC2 CYREG_GPIO_PRT1_PC2
#define EZI2C_scl__0__PORT 1u
#define EZI2C_scl__0__PS CYREG_GPIO_PRT1_PS
#define EZI2C_scl__0__SHIFT 0u
#define EZI2C_scl__DR CYREG_GPIO_PRT1_DR
#define EZI2C_scl__DR_CLR CYREG_GPIO_PRT1_DR_CLR
#define EZI2C_scl__DR_INV CYREG_GPIO_PRT1_DR_INV
#define EZI2C_scl__DR_SET CYREG_GPIO_PRT1_DR_SET
#define EZI2C_scl__INTCFG CYREG_GPIO_PRT1_INTR_CFG
#define EZI2C_scl__INTR CYREG_GPIO_PRT1_INTR
#define EZI2C_scl__INTR_CFG CYREG_GPIO_PRT1_INTR_CFG
#define EZI2C_scl__INTSTAT CYREG_GPIO_PRT1_INTR
#define EZI2C_scl__MASK 0x01u
#define EZI2C_scl__PC CYREG_GPIO_PRT1_PC
#define EZI2C_scl__PC2 CYREG_GPIO_PRT1_PC2
#define EZI2C_scl__PORT 1u
#define EZI2C_scl__PS CYREG_GPIO_PRT1_PS
#define EZI2C_scl__SHIFT 0u

/* EZI2C_sda */
#define EZI2C_sda__0__DR CYREG_GPIO_PRT1_DR
#define EZI2C_sda__0__DR_CLR CYREG_GPIO_PRT1_DR_CLR
#define EZI2C_sda__0__DR_INV CYREG_GPIO_PRT1_DR_INV
#define EZI2C_sda__0__DR_SET CYREG_GPIO_PRT1_DR_SET
#define EZI2C_sda__0__HSIOM CYREG_HSIOM_PORT_SEL1
#define EZI2C_sda__0__HSIOM_GPIO 0u
#define EZI2C_sda__0__HSIOM_I2C 14u
#define EZI2C_sda__0__HSIOM_I2C_SDA 14u
#define EZI2C_sda__0__HSIOM_MASK 0x000000F0u
#define EZI2C_sda__0__HSIOM_SHIFT 4u
#define EZI2C_sda__0__HSIOM_SPI 15u
#define EZI2C_sda__0__HSIOM_SPI_MISO 15u
#define EZI2C_sda__0__HSIOM_UART 9u
#define EZI2C_sda__0__HSIOM_UART_TX 9u
#define EZI2C_sda__0__INTCFG CYREG_GPIO_PRT1_INTR_CFG
#define EZI2C_sda__0__INTR CYREG_GPIO_PRT1_INTR
#define EZI2C_sda__0__INTR_CFG CYREG_GPIO_PRT1_INTR_CFG
#define EZI2C_sda__0__INTSTAT CYREG_GPIO_PRT1_INTR
#define EZI2C_sda__0__MASK 0x02u
#define EZI2C_sda__0__PC CYREG_GPIO_PRT1_PC
#define EZI2C_sda__0__PC2 CYREG_GPIO_PRT1_PC2
#define EZI2C_sda__0__PORT 1u
#define EZI2C_sda__0__PS CYREG_GPIO_PRT1_PS
#define EZI2C_sda__0__SHIFT 1u
#define EZI2C_sda__DR CYREG_GPIO_PRT1_DR
#define EZI2C_sda__DR_CLR CYREG_GPIO_PRT1_DR_CLR
#define EZI2C_sda__DR_INV CYREG_GPIO_PRT1_DR_INV
#define EZI2C_sda__DR_SET CYREG_GPIO_PRT1_DR_SET
#define EZI2C_sda__INTCFG CYREG_GPIO_PRT1_INTR_CFG
#define EZI2C_sda__INTR CYREG_GPIO_PRT1_INTR
#define EZI2C_sda__INTR_CFG CYREG_GPIO_PRT1_INTR_CFG
#define EZI2C_sda__INTSTAT CYREG_GPIO_PRT1_INTR
#define EZI2C_sda__MASK 0x02u
#define EZI2C_sda__PC CYREG_GPIO_PRT1_PC
#define EZI2C_sda__PC2 CYREG_GPIO_PRT1_PC2
#define EZI2C_sda__PORT 1u
#define EZI2C_sda__PS CYREG_GPIO_PRT1_PS
#define EZI2C_sda__SHIFT 1u

/* STB_18 */
#define STB_18__0__DR CYREG_GPIO_PRT0_DR
#define STB_18__0__DR_CLR CYREG_GPIO_PRT0_DR_CLR
#define STB_18__0__DR_INV CYREG_GPIO_PRT0_DR_INV
#define STB_18__0__DR_SET CYREG_GPIO_PRT0_DR_SET
#define STB_18__0__HSIOM CYREG_HSIOM_PORT_SEL0
#define STB_18__0__HSIOM_MASK 0x0F000000u
#define STB_18__0__HSIOM_SHIFT 24u
#define STB_18__0__INTCFG CYREG_GPIO_PRT0_INTR_CFG
#define STB_18__0__INTR CYREG_GPIO_PRT0_INTR
#define STB_18__0__INTR_CFG CYREG_GPIO_PRT0_INTR_CFG
#define STB_18__0__INTSTAT CYREG_GPIO_PRT0_INTR
#define STB_18__0__MASK 0x40u
#define STB_18__0__PC CYREG_GPIO_PRT0_PC
#define STB_18__0__PC2 CYREG_GPIO_PRT0_PC2
#define STB_18__0__PORT 0u
#define STB_18__0__PS CYREG_GPIO_PRT0_PS
#define STB_18__0__SHIFT 6u
#define STB_18__DR CYREG_GPIO_PRT0_DR
#define STB_18__DR_CLR CYREG_GPIO_PRT0_DR_CLR
#define STB_18__DR_INV CYREG_GPIO_PRT0_DR_INV
#define STB_18__DR_SET CYREG_GPIO_PRT0_DR_SET
#define STB_18__INTCFG CYREG_GPIO_PRT0_INTR_CFG
#define STB_18__INTR CYREG_GPIO_PRT0_INTR
#define STB_18__INTR_CFG CYREG_GPIO_PRT0_INTR_CFG
#define STB_18__INTSTAT CYREG_GPIO_PRT0_INTR
#define STB_18__MASK 0x40u
#define STB_18__PC CYREG_GPIO_PRT0_PC
#define STB_18__PC2 CYREG_GPIO_PRT0_PC2
#define STB_18__PORT 0u
#define STB_18__PS CYREG_GPIO_PRT0_PS
#define STB_18__SHIFT 6u

/* STB_36 */
#define STB_36__0__DR CYREG_GPIO_PRT0_DR
#define STB_36__0__DR_CLR CYREG_GPIO_PRT0_DR_CLR
#define STB_36__0__DR_INV CYREG_GPIO_PRT0_DR_INV
#define STB_36__0__DR_SET CYREG_GPIO_PRT0_DR_SET
#define STB_36__0__HSIOM CYREG_HSIOM_PORT_SEL0
#define STB_36__0__HSIOM_MASK 0xF0000000u
#define STB_36__0__HSIOM_SHIFT 28u
#define STB_36__0__INTCFG CYREG_GPIO_PRT0_INTR_CFG
#define STB_36__0__INTR CYREG_GPIO_PRT0_INTR
#define STB_36__0__INTR_CFG CYREG_GPIO_PRT0_INTR_CFG
#define STB_36__0__INTSTAT CYREG_GPIO_PRT0_INTR
#define STB_36__0__MASK 0x80u
#define STB_36__0__PC CYREG_GPIO_PRT0_PC
#define STB_36__0__PC2 CYREG_GPIO_PRT0_PC2
#define STB_36__0__PORT 0u
#define STB_36__0__PS CYREG_GPIO_PRT0_PS
#define STB_36__0__SHIFT 7u
#define STB_36__DR CYREG_GPIO_PRT0_DR
#define STB_36__DR_CLR CYREG_GPIO_PRT0_DR_CLR
#define STB_36__DR_INV CYREG_GPIO_PRT0_DR_INV
#define STB_36__DR_SET CYREG_GPIO_PRT0_DR_SET
#define STB_36__INTCFG CYREG_GPIO_PRT0_INTR_CFG
#define STB_36__INTR CYREG_GPIO_PRT0_INTR
#define STB_36__INTR_CFG CYREG_GPIO_PRT0_INTR_CFG
#define STB_36__INTSTAT CYREG_GPIO_PRT0_INTR
#define STB_36__MASK 0x80u
#define STB_36__PC CYREG_GPIO_PRT0_PC
#define STB_36__PC2 CYREG_GPIO_PRT0_PC2
#define STB_36__PORT 0u
#define STB_36__PS CYREG_GPIO_PRT0_PS
#define STB_36__SHIFT 7u

/* CAP_OUT */
#define CAP_OUT__0__DR CYREG_GPIO_PRT0_DR
#define CAP_OUT__0__DR_CLR CYREG_GPIO_PRT0_DR_CLR
#define CAP_OUT__0__DR_INV CYREG_GPIO_PRT0_DR_INV
#define CAP_OUT__0__DR_SET CYREG_GPIO_PRT0_DR_SET
#define CAP_OUT__0__HSIOM CYREG_HSIOM_PORT_SEL0
#define CAP_OUT__0__HSIOM_MASK 0x00000F00u
#define CAP_OUT__0__HSIOM_SHIFT 8u
#define CAP_OUT__0__INTCFG CYREG_GPIO_PRT0_INTR_CFG
#define CAP_OUT__0__INTR CYREG_GPIO_PRT0_INTR
#define CAP_OUT__0__INTR_CFG CYREG_GPIO_PRT0_INTR_CFG
#define CAP_OUT__0__INTSTAT CYREG_GPIO_PRT0_INTR
#define CAP_OUT__0__MASK 0x04u
#define CAP_OUT__0__PC CYREG_GPIO_PRT0_PC
#define CAP_OUT__0__PC2 CYREG_GPIO_PRT0_PC2
#define CAP_OUT__0__PORT 0u
#define CAP_OUT__0__PS CYREG_GPIO_PRT0_PS
#define CAP_OUT__0__SHIFT 2u
#define CAP_OUT__DR CYREG_GPIO_PRT0_DR
#define CAP_OUT__DR_CLR CYREG_GPIO_PRT0_DR_CLR
#define CAP_OUT__DR_INV CYREG_GPIO_PRT0_DR_INV
#define CAP_OUT__DR_SET CYREG_GPIO_PRT0_DR_SET
#define CAP_OUT__INTCFG CYREG_GPIO_PRT0_INTR_CFG
#define CAP_OUT__INTR CYREG_GPIO_PRT0_INTR
#define CAP_OUT__INTR_CFG CYREG_GPIO_PRT0_INTR_CFG
#define CAP_OUT__INTSTAT CYREG_GPIO_PRT0_INTR
#define CAP_OUT__MASK 0x04u
#define CAP_OUT__PC CYREG_GPIO_PRT0_PC
#define CAP_OUT__PC2 CYREG_GPIO_PRT0_PC2
#define CAP_OUT__PORT 0u
#define CAP_OUT__PS CYREG_GPIO_PRT0_PS
#define CAP_OUT__SHIFT 2u

/* LEDCtrl_SCB */
#define LEDCtrl_SCB__CTRL CYREG_SCB1_CTRL
#define LEDCtrl_SCB__EZ_DATA0 CYREG_SCB1_EZ_DATA0
#define LEDCtrl_SCB__EZ_DATA1 CYREG_SCB1_EZ_DATA1
#define LEDCtrl_SCB__EZ_DATA10 CYREG_SCB1_EZ_DATA10
#define LEDCtrl_SCB__EZ_DATA11 CYREG_SCB1_EZ_DATA11
#define LEDCtrl_SCB__EZ_DATA12 CYREG_SCB1_EZ_DATA12
#define LEDCtrl_SCB__EZ_DATA13 CYREG_SCB1_EZ_DATA13
#define LEDCtrl_SCB__EZ_DATA14 CYREG_SCB1_EZ_DATA14
#define LEDCtrl_SCB__EZ_DATA15 CYREG_SCB1_EZ_DATA15
#define LEDCtrl_SCB__EZ_DATA16 CYREG_SCB1_EZ_DATA16
#define LEDCtrl_SCB__EZ_DATA17 CYREG_SCB1_EZ_DATA17
#define LEDCtrl_SCB__EZ_DATA18 CYREG_SCB1_EZ_DATA18
#define LEDCtrl_SCB__EZ_DATA19 CYREG_SCB1_EZ_DATA19
#define LEDCtrl_SCB__EZ_DATA2 CYREG_SCB1_EZ_DATA2
#define LEDCtrl_SCB__EZ_DATA20 CYREG_SCB1_EZ_DATA20
#define LEDCtrl_SCB__EZ_DATA21 CYREG_SCB1_EZ_DATA21
#define LEDCtrl_SCB__EZ_DATA22 CYREG_SCB1_EZ_DATA22
#define LEDCtrl_SCB__EZ_DATA23 CYREG_SCB1_EZ_DATA23
#define LEDCtrl_SCB__EZ_DATA24 CYREG_SCB1_EZ_DATA24
#define LEDCtrl_SCB__EZ_DATA25 CYREG_SCB1_EZ_DATA25
#define LEDCtrl_SCB__EZ_DATA26 CYREG_SCB1_EZ_DATA26
#define LEDCtrl_SCB__EZ_DATA27 CYREG_SCB1_EZ_DATA27
#define LEDCtrl_SCB__EZ_DATA28 CYREG_SCB1_EZ_DATA28
#define LEDCtrl_SCB__EZ_DATA29 CYREG_SCB1_EZ_DATA29
#define LEDCtrl_SCB__EZ_DATA3 CYREG_SCB1_EZ_DATA3
#define LEDCtrl_SCB__EZ_DATA30 CYREG_SCB1_EZ_DATA30
#define LEDCtrl_SCB__EZ_DATA31 CYREG_SCB1_EZ_DATA31
#define LEDCtrl_SCB__EZ_DATA4 CYREG_SCB1_EZ_DATA4
#define LEDCtrl_SCB__EZ_DATA5 CYREG_SCB1_EZ_DATA5
#define LEDCtrl_SCB__EZ_DATA6 CYREG_SCB1_EZ_DATA6
#define LEDCtrl_SCB__EZ_DATA7 CYREG_SCB1_EZ_DATA7
#define LEDCtrl_SCB__EZ_DATA8 CYREG_SCB1_EZ_DATA8
#define LEDCtrl_SCB__EZ_DATA9 CYREG_SCB1_EZ_DATA9
#define LEDCtrl_SCB__I2C_CFG CYREG_SCB1_I2C_CFG
#define LEDCtrl_SCB__I2C_CTRL CYREG_SCB1_I2C_CTRL
#define LEDCtrl_SCB__I2C_M_CMD CYREG_SCB1_I2C_M_CMD
#define LEDCtrl_SCB__I2C_S_CMD CYREG_SCB1_I2C_S_CMD
#define LEDCtrl_SCB__I2C_STATUS CYREG_SCB1_I2C_STATUS
#define LEDCtrl_SCB__INTR_CAUSE CYREG_SCB1_INTR_CAUSE
#define LEDCtrl_SCB__INTR_I2C_EC CYREG_SCB1_INTR_I2C_EC
#define LEDCtrl_SCB__INTR_I2C_EC_MASK CYREG_SCB1_INTR_I2C_EC_MASK
#define LEDCtrl_SCB__INTR_I2C_EC_MASKED CYREG_SCB1_INTR_I2C_EC_MASKED
#define LEDCtrl_SCB__INTR_M CYREG_SCB1_INTR_M
#define LEDCtrl_SCB__INTR_M_MASK CYREG_SCB1_INTR_M_MASK
#define LEDCtrl_SCB__INTR_M_MASKED CYREG_SCB1_INTR_M_MASKED
#define LEDCtrl_SCB__INTR_M_SET CYREG_SCB1_INTR_M_SET
#define LEDCtrl_SCB__INTR_RX CYREG_SCB1_INTR_RX
#define LEDCtrl_SCB__INTR_RX_MASK CYREG_SCB1_INTR_RX_MASK
#define LEDCtrl_SCB__INTR_RX_MASKED CYREG_SCB1_INTR_RX_MASKED
#define LEDCtrl_SCB__INTR_RX_SET CYREG_SCB1_INTR_RX_SET
#define LEDCtrl_SCB__INTR_S CYREG_SCB1_INTR_S
#define LEDCtrl_SCB__INTR_S_MASK CYREG_SCB1_INTR_S_MASK
#define LEDCtrl_SCB__INTR_S_MASKED CYREG_SCB1_INTR_S_MASKED
#define LEDCtrl_SCB__INTR_S_SET CYREG_SCB1_INTR_S_SET
#define LEDCtrl_SCB__INTR_SPI_EC CYREG_SCB1_INTR_SPI_EC
#define LEDCtrl_SCB__INTR_SPI_EC_MASK CYREG_SCB1_INTR_SPI_EC_MASK
#define LEDCtrl_SCB__INTR_SPI_EC_MASKED CYREG_SCB1_INTR_SPI_EC_MASKED
#define LEDCtrl_SCB__INTR_TX CYREG_SCB1_INTR_TX
#define LEDCtrl_SCB__INTR_TX_MASK CYREG_SCB1_INTR_TX_MASK
#define LEDCtrl_SCB__INTR_TX_MASKED CYREG_SCB1_INTR_TX_MASKED
#define LEDCtrl_SCB__INTR_TX_SET CYREG_SCB1_INTR_TX_SET
#define LEDCtrl_SCB__RX_CTRL CYREG_SCB1_RX_CTRL
#define LEDCtrl_SCB__RX_FIFO_CTRL CYREG_SCB1_RX_FIFO_CTRL
#define LEDCtrl_SCB__RX_FIFO_RD CYREG_SCB1_RX_FIFO_RD
#define LEDCtrl_SCB__RX_FIFO_RD_SILENT CYREG_SCB1_RX_FIFO_RD_SILENT
#define LEDCtrl_SCB__RX_FIFO_STATUS CYREG_SCB1_RX_FIFO_STATUS
#define LEDCtrl_SCB__RX_MATCH CYREG_SCB1_RX_MATCH
#define LEDCtrl_SCB__SPI_CTRL CYREG_SCB1_SPI_CTRL
#define LEDCtrl_SCB__SPI_STATUS CYREG_SCB1_SPI_STATUS
#define LEDCtrl_SCB__SS0_POSISTION 0u
#define LEDCtrl_SCB__SS1_POSISTION 1u
#define LEDCtrl_SCB__SS2_POSISTION 2u
#define LEDCtrl_SCB__SS3_POSISTION 3u
#define LEDCtrl_SCB__STATUS CYREG_SCB1_STATUS
#define LEDCtrl_SCB__TX_CTRL CYREG_SCB1_TX_CTRL
#define LEDCtrl_SCB__TX_FIFO_CTRL CYREG_SCB1_TX_FIFO_CTRL
#define LEDCtrl_SCB__TX_FIFO_STATUS CYREG_SCB1_TX_FIFO_STATUS
#define LEDCtrl_SCB__TX_FIFO_WR CYREG_SCB1_TX_FIFO_WR
#define LEDCtrl_SCB__UART_CTRL CYREG_SCB1_UART_CTRL
#define LEDCtrl_SCB__UART_FLOW_CTRL CYREG_SCB1_UART_FLOW_CTRL
#define LEDCtrl_SCB__UART_RX_CTRL CYREG_SCB1_UART_RX_CTRL
#define LEDCtrl_SCB__UART_RX_STATUS CYREG_SCB1_UART_RX_STATUS
#define LEDCtrl_SCB__UART_TX_CTRL CYREG_SCB1_UART_TX_CTRL

/* LEDCtrl_SCB_IRQ */
#define LEDCtrl_SCB_IRQ__INTC_CLR_EN_REG CYREG_CM0P_ICER
#define LEDCtrl_SCB_IRQ__INTC_CLR_PD_REG CYREG_CM0P_ICPR
#define LEDCtrl_SCB_IRQ__INTC_MASK 0x100u
#define LEDCtrl_SCB_IRQ__INTC_NUMBER 8u
#define LEDCtrl_SCB_IRQ__INTC_PRIOR_MASK 0xC0u
#define LEDCtrl_SCB_IRQ__INTC_PRIOR_NUM 3u
#define LEDCtrl_SCB_IRQ__INTC_PRIOR_REG CYREG_CM0P_IPR2
#define LEDCtrl_SCB_IRQ__INTC_SET_EN_REG CYREG_CM0P_ISER
#define LEDCtrl_SCB_IRQ__INTC_SET_PD_REG CYREG_CM0P_ISPR

/* LEDCtrl_SCBCLK */
#define LEDCtrl_SCBCLK__CTRL_REGISTER CYREG_PERI_PCLK_CTL1
#define LEDCtrl_SCBCLK__DIV_ID 0x00000042u
#define LEDCtrl_SCBCLK__DIV_REGISTER CYREG_PERI_DIV_16_CTL2
#define LEDCtrl_SCBCLK__PA_DIV_ID 0x000000FFu

/* LEDCtrl_scl */
#define LEDCtrl_scl__0__DR CYREG_GPIO_PRT0_DR
#define LEDCtrl_scl__0__DR_CLR CYREG_GPIO_PRT0_DR_CLR
#define LEDCtrl_scl__0__DR_INV CYREG_GPIO_PRT0_DR_INV
#define LEDCtrl_scl__0__DR_SET CYREG_GPIO_PRT0_DR_SET
#define LEDCtrl_scl__0__HSIOM CYREG_HSIOM_PORT_SEL0
#define LEDCtrl_scl__0__HSIOM_GPIO 0u
#define LEDCtrl_scl__0__HSIOM_I2C 14u
#define LEDCtrl_scl__0__HSIOM_I2C_SCL 14u
#define LEDCtrl_scl__0__HSIOM_MASK 0x000F0000u
#define LEDCtrl_scl__0__HSIOM_SHIFT 16u
#define LEDCtrl_scl__0__HSIOM_SPI 15u
#define LEDCtrl_scl__0__HSIOM_SPI_MOSI 15u
#define LEDCtrl_scl__0__HSIOM_UART 9u
#define LEDCtrl_scl__0__HSIOM_UART_RX 9u
#define LEDCtrl_scl__0__INTCFG CYREG_GPIO_PRT0_INTR_CFG
#define LEDCtrl_scl__0__INTR CYREG_GPIO_PRT0_INTR
#define LEDCtrl_scl__0__INTR_CFG CYREG_GPIO_PRT0_INTR_CFG
#define LEDCtrl_scl__0__INTSTAT CYREG_GPIO_PRT0_INTR
#define LEDCtrl_scl__0__MASK 0x10u
#define LEDCtrl_scl__0__PC CYREG_GPIO_PRT0_PC
#define LEDCtrl_scl__0__PC2 CYREG_GPIO_PRT0_PC2
#define LEDCtrl_scl__0__PORT 0u
#define LEDCtrl_scl__0__PS CYREG_GPIO_PRT0_PS
#define LEDCtrl_scl__0__SHIFT 4u
#define LEDCtrl_scl__DR CYREG_GPIO_PRT0_DR
#define LEDCtrl_scl__DR_CLR CYREG_GPIO_PRT0_DR_CLR
#define LEDCtrl_scl__DR_INV CYREG_GPIO_PRT0_DR_INV
#define LEDCtrl_scl__DR_SET CYREG_GPIO_PRT0_DR_SET
#define LEDCtrl_scl__INTCFG CYREG_GPIO_PRT0_INTR_CFG
#define LEDCtrl_scl__INTR CYREG_GPIO_PRT0_INTR
#define LEDCtrl_scl__INTR_CFG CYREG_GPIO_PRT0_INTR_CFG
#define LEDCtrl_scl__INTSTAT CYREG_GPIO_PRT0_INTR
#define LEDCtrl_scl__MASK 0x10u
#define LEDCtrl_scl__PC CYREG_GPIO_PRT0_PC
#define LEDCtrl_scl__PC2 CYREG_GPIO_PRT0_PC2
#define LEDCtrl_scl__PORT 0u
#define LEDCtrl_scl__PS CYREG_GPIO_PRT0_PS
#define LEDCtrl_scl__SHIFT 4u

/* LEDCtrl_sda */
#define LEDCtrl_sda__0__DR CYREG_GPIO_PRT0_DR
#define LEDCtrl_sda__0__DR_CLR CYREG_GPIO_PRT0_DR_CLR
#define LEDCtrl_sda__0__DR_INV CYREG_GPIO_PRT0_DR_INV
#define LEDCtrl_sda__0__DR_SET CYREG_GPIO_PRT0_DR_SET
#define LEDCtrl_sda__0__HSIOM CYREG_HSIOM_PORT_SEL0
#define LEDCtrl_sda__0__HSIOM_GPIO 0u
#define LEDCtrl_sda__0__HSIOM_I2C 14u
#define LEDCtrl_sda__0__HSIOM_I2C_SDA 14u
#define LEDCtrl_sda__0__HSIOM_MASK 0x00F00000u
#define LEDCtrl_sda__0__HSIOM_SHIFT 20u
#define LEDCtrl_sda__0__HSIOM_SPI 15u
#define LEDCtrl_sda__0__HSIOM_SPI_MISO 15u
#define LEDCtrl_sda__0__HSIOM_UART 9u
#define LEDCtrl_sda__0__HSIOM_UART_TX 9u
#define LEDCtrl_sda__0__INTCFG CYREG_GPIO_PRT0_INTR_CFG
#define LEDCtrl_sda__0__INTR CYREG_GPIO_PRT0_INTR
#define LEDCtrl_sda__0__INTR_CFG CYREG_GPIO_PRT0_INTR_CFG
#define LEDCtrl_sda__0__INTSTAT CYREG_GPIO_PRT0_INTR
#define LEDCtrl_sda__0__MASK 0x20u
#define LEDCtrl_sda__0__PC CYREG_GPIO_PRT0_PC
#define LEDCtrl_sda__0__PC2 CYREG_GPIO_PRT0_PC2
#define LEDCtrl_sda__0__PORT 0u
#define LEDCtrl_sda__0__PS CYREG_GPIO_PRT0_PS
#define LEDCtrl_sda__0__SHIFT 5u
#define LEDCtrl_sda__DR CYREG_GPIO_PRT0_DR
#define LEDCtrl_sda__DR_CLR CYREG_GPIO_PRT0_DR_CLR
#define LEDCtrl_sda__DR_INV CYREG_GPIO_PRT0_DR_INV
#define LEDCtrl_sda__DR_SET CYREG_GPIO_PRT0_DR_SET
#define LEDCtrl_sda__INTCFG CYREG_GPIO_PRT0_INTR_CFG
#define LEDCtrl_sda__INTR CYREG_GPIO_PRT0_INTR
#define LEDCtrl_sda__INTR_CFG CYREG_GPIO_PRT0_INTR_CFG
#define LEDCtrl_sda__INTSTAT CYREG_GPIO_PRT0_INTR
#define LEDCtrl_sda__MASK 0x20u
#define LEDCtrl_sda__PC CYREG_GPIO_PRT0_PC
#define LEDCtrl_sda__PC2 CYREG_GPIO_PRT0_PC2
#define LEDCtrl_sda__PORT 0u
#define LEDCtrl_sda__PS CYREG_GPIO_PRT0_PS
#define LEDCtrl_sda__SHIFT 5u

/* CapSense_Cmod */
#define CapSense_Cmod__0__DR CYREG_GPIO_PRT4_DR
#define CapSense_Cmod__0__DR_CLR CYREG_GPIO_PRT4_DR_CLR
#define CapSense_Cmod__0__DR_INV CYREG_GPIO_PRT4_DR_INV
#define CapSense_Cmod__0__DR_SET CYREG_GPIO_PRT4_DR_SET
#define CapSense_Cmod__0__HSIOM CYREG_HSIOM_PORT_SEL4
#define CapSense_Cmod__0__HSIOM_MASK 0x000000F0u
#define CapSense_Cmod__0__HSIOM_SHIFT 4u
#define CapSense_Cmod__0__INTCFG CYREG_GPIO_PRT4_INTR_CFG
#define CapSense_Cmod__0__INTR CYREG_GPIO_PRT4_INTR
#define CapSense_Cmod__0__INTR_CFG CYREG_GPIO_PRT4_INTR_CFG
#define CapSense_Cmod__0__INTSTAT CYREG_GPIO_PRT4_INTR
#define CapSense_Cmod__0__MASK 0x02u
#define CapSense_Cmod__0__PC CYREG_GPIO_PRT4_PC
#define CapSense_Cmod__0__PC2 CYREG_GPIO_PRT4_PC2
#define CapSense_Cmod__0__PORT 4u
#define CapSense_Cmod__0__PS CYREG_GPIO_PRT4_PS
#define CapSense_Cmod__0__SHIFT 1u
#define CapSense_Cmod__Cmod__DR CYREG_GPIO_PRT4_DR
#define CapSense_Cmod__Cmod__DR_CLR CYREG_GPIO_PRT4_DR_CLR
#define CapSense_Cmod__Cmod__DR_INV CYREG_GPIO_PRT4_DR_INV
#define CapSense_Cmod__Cmod__DR_SET CYREG_GPIO_PRT4_DR_SET
#define CapSense_Cmod__Cmod__INTCFG CYREG_GPIO_PRT4_INTR_CFG
#define CapSense_Cmod__Cmod__INTR CYREG_GPIO_PRT4_INTR
#define CapSense_Cmod__Cmod__INTR_CFG CYREG_GPIO_PRT4_INTR_CFG
#define CapSense_Cmod__Cmod__INTSTAT CYREG_GPIO_PRT4_INTR
#define CapSense_Cmod__Cmod__MASK 0x02u
#define CapSense_Cmod__Cmod__PC CYREG_GPIO_PRT4_PC
#define CapSense_Cmod__Cmod__PC2 CYREG_GPIO_PRT4_PC2
#define CapSense_Cmod__Cmod__PORT 4u
#define CapSense_Cmod__Cmod__PS CYREG_GPIO_PRT4_PS
#define CapSense_Cmod__Cmod__SHIFT 1u
#define CapSense_Cmod__DR CYREG_GPIO_PRT4_DR
#define CapSense_Cmod__DR_CLR CYREG_GPIO_PRT4_DR_CLR
#define CapSense_Cmod__DR_INV CYREG_GPIO_PRT4_DR_INV
#define CapSense_Cmod__DR_SET CYREG_GPIO_PRT4_DR_SET
#define CapSense_Cmod__INTCFG CYREG_GPIO_PRT4_INTR_CFG
#define CapSense_Cmod__INTR CYREG_GPIO_PRT4_INTR
#define CapSense_Cmod__INTR_CFG CYREG_GPIO_PRT4_INTR_CFG
#define CapSense_Cmod__INTSTAT CYREG_GPIO_PRT4_INTR
#define CapSense_Cmod__MASK 0x02u
#define CapSense_Cmod__PC CYREG_GPIO_PRT4_PC
#define CapSense_Cmod__PC2 CYREG_GPIO_PRT4_PC2
#define CapSense_Cmod__PORT 4u
#define CapSense_Cmod__PS CYREG_GPIO_PRT4_PS
#define CapSense_Cmod__SHIFT 1u

/* CapSense_CSD */
#define CapSense_CSD__ADC_CTL CYREG_CSD_ADC_CTL
#define CapSense_CSD__CMOD_PAD 1u
#define CapSense_CSD__CSD_CONFIG CYREG_CSD_CONFIG
#define CapSense_CSD__CSD_INTR CYREG_CSD_INTR
#define CapSense_CSD__CSD_INTR_SET CYREG_CSD_INTR_SET
#define CapSense_CSD__CSD_NUMBER 0u
#define CapSense_CSD__CSD_STATUS CYREG_CSD_STATUS
#define CapSense_CSD__CSDCMP CYREG_CSD_CSDCMP
#define CapSense_CSD__CSH_TANK_PAD 2u
#define CapSense_CSD__CSHIELD_PAD 4u
#define CapSense_CSD__DEDICATED_IO CapSense_CSD__CSHIELD_PAD
#define CapSense_CSD__HSCMP CYREG_CSD_HSCMP
#define CapSense_CSD__INTR_MASK CYREG_CSD_INTR_MASK
#define CapSense_CSD__REFGEN CYREG_CSD_REFGEN
#define CapSense_CSD__RESULT_VAL1 CYREG_CSD_RESULT_VAL1
#define CapSense_CSD__RESULT_VAL2 CYREG_CSD_RESULT_VAL2
#define CapSense_CSD__SENSE_DUTY CYREG_CSD_SENSE_DUTY
#define CapSense_CSD__SENSE_PERIOD CYREG_CSD_SENSE_PERIOD
#define CapSense_CSD__SEQ_INIT_CNT CYREG_CSD_SEQ_INIT_CNT
#define CapSense_CSD__SEQ_NORM_CNT CYREG_CSD_SEQ_NORM_CNT
#define CapSense_CSD__SEQ_START CYREG_CSD_SEQ_START
#define CapSense_CSD__SEQ_TIME CYREG_CSD_SEQ_TIME
#define CapSense_CSD__SW_AMUXBUF_SEL CYREG_CSD_SW_AMUXBUF_SEL
#define CapSense_CSD__SW_BYP_SEL CYREG_CSD_SW_BYP_SEL
#define CapSense_CSD__SW_CMP_N_SEL CYREG_CSD_SW_CMP_N_SEL
#define CapSense_CSD__SW_CMP_P_SEL CYREG_CSD_SW_CMP_P_SEL
#define CapSense_CSD__SW_DSI_SEL CYREG_CSD_SW_DSI_SEL
#define CapSense_CSD__SW_FW_MOD_SEL CYREG_CSD_SW_FW_MOD_SEL
#define CapSense_CSD__SW_FW_TANK_SEL CYREG_CSD_SW_FW_TANK_SEL
#define CapSense_CSD__SW_HS_N_SEL CYREG_CSD_SW_HS_N_SEL
#define CapSense_CSD__SW_HS_P_SEL CYREG_CSD_SW_HS_P_SEL
#define CapSense_CSD__SW_REFGEN_SEL CYREG_CSD_SW_REFGEN_SEL
#define CapSense_CSD__SW_RES CYREG_CSD_SW_RES
#define CapSense_CSD__SW_SHIELD_SEL CYREG_CSD_SW_SHIELD_SEL

/* CapSense_IDACComp */
#define CapSense_IDACComp__CONFIG CYREG_CSD_CONFIG
#define CapSense_IDACComp__IDAC CYREG_CSD_IDACB
#define CapSense_IDACComp__POSITION 1u

/* CapSense_IDACMod */
#define CapSense_IDACMod__CONFIG CYREG_CSD_CONFIG
#define CapSense_IDACMod__IDAC CYREG_CSD_IDACA
#define CapSense_IDACMod__POSITION 0u

/* CapSense_ISR */
#define CapSense_ISR__INTC_CLR_EN_REG CYREG_CM0P_ICER
#define CapSense_ISR__INTC_CLR_PD_REG CYREG_CM0P_ICPR
#define CapSense_ISR__INTC_MASK 0x400u
#define CapSense_ISR__INTC_NUMBER 10u
#define CapSense_ISR__INTC_PRIOR_MASK 0xC00000u
#define CapSense_ISR__INTC_PRIOR_NUM 3u
#define CapSense_ISR__INTC_PRIOR_REG CYREG_CM0P_IPR2
#define CapSense_ISR__INTC_SET_EN_REG CYREG_CM0P_ISER
#define CapSense_ISR__INTC_SET_PD_REG CYREG_CM0P_ISPR

/* CapSense_ModClk */
#define CapSense_ModClk__CTRL_REGISTER CYREG_PERI_PCLK_CTL2
#define CapSense_ModClk__DIV_ID 0x00000040u
#define CapSense_ModClk__DIV_REGISTER CYREG_PERI_DIV_16_CTL0
#define CapSense_ModClk__PA_DIV_ID 0x000000FFu

/* CapSense_Sns */
#define CapSense_Sns__0__DR CYREG_GPIO_PRT1_DR
#define CapSense_Sns__0__DR_CLR CYREG_GPIO_PRT1_DR_CLR
#define CapSense_Sns__0__DR_INV CYREG_GPIO_PRT1_DR_INV
#define CapSense_Sns__0__DR_SET CYREG_GPIO_PRT1_DR_SET
#define CapSense_Sns__0__HSIOM CYREG_HSIOM_PORT_SEL1
#define CapSense_Sns__0__HSIOM_MASK 0x000F0000u
#define CapSense_Sns__0__HSIOM_SHIFT 16u
#define CapSense_Sns__0__INTCFG CYREG_GPIO_PRT1_INTR_CFG
#define CapSense_Sns__0__INTR CYREG_GPIO_PRT1_INTR
#define CapSense_Sns__0__INTR_CFG CYREG_GPIO_PRT1_INTR_CFG
#define CapSense_Sns__0__INTSTAT CYREG_GPIO_PRT1_INTR
#define CapSense_Sns__0__MASK 0x10u
#define CapSense_Sns__0__PC CYREG_GPIO_PRT1_PC
#define CapSense_Sns__0__PC2 CYREG_GPIO_PRT1_PC2
#define CapSense_Sns__0__PORT 1u
#define CapSense_Sns__0__PS CYREG_GPIO_PRT1_PS
#define CapSense_Sns__0__SHIFT 4u
#define CapSense_Sns__1__DR CYREG_GPIO_PRT1_DR
#define CapSense_Sns__1__DR_CLR CYREG_GPIO_PRT1_DR_CLR
#define CapSense_Sns__1__DR_INV CYREG_GPIO_PRT1_DR_INV
#define CapSense_Sns__1__DR_SET CYREG_GPIO_PRT1_DR_SET
#define CapSense_Sns__1__HSIOM CYREG_HSIOM_PORT_SEL1
#define CapSense_Sns__1__HSIOM_MASK 0x00F00000u
#define CapSense_Sns__1__HSIOM_SHIFT 20u
#define CapSense_Sns__1__INTCFG CYREG_GPIO_PRT1_INTR_CFG
#define CapSense_Sns__1__INTR CYREG_GPIO_PRT1_INTR
#define CapSense_Sns__1__INTR_CFG CYREG_GPIO_PRT1_INTR_CFG
#define CapSense_Sns__1__INTSTAT CYREG_GPIO_PRT1_INTR
#define CapSense_Sns__1__MASK 0x20u
#define CapSense_Sns__1__PC CYREG_GPIO_PRT1_PC
#define CapSense_Sns__1__PC2 CYREG_GPIO_PRT1_PC2
#define CapSense_Sns__1__PORT 1u
#define CapSense_Sns__1__PS CYREG_GPIO_PRT1_PS
#define CapSense_Sns__1__SHIFT 5u
#define CapSense_Sns__10__DR CYREG_GPIO_PRT2_DR
#define CapSense_Sns__10__DR_CLR CYREG_GPIO_PRT2_DR_CLR
#define CapSense_Sns__10__DR_INV CYREG_GPIO_PRT2_DR_INV
#define CapSense_Sns__10__DR_SET CYREG_GPIO_PRT2_DR_SET
#define CapSense_Sns__10__HSIOM CYREG_HSIOM_PORT_SEL2
#define CapSense_Sns__10__HSIOM_MASK 0x0F000000u
#define CapSense_Sns__10__HSIOM_SHIFT 24u
#define CapSense_Sns__10__INTCFG CYREG_GPIO_PRT2_INTR_CFG
#define CapSense_Sns__10__INTR CYREG_GPIO_PRT2_INTR
#define CapSense_Sns__10__INTR_CFG CYREG_GPIO_PRT2_INTR_CFG
#define CapSense_Sns__10__INTSTAT CYREG_GPIO_PRT2_INTR
#define CapSense_Sns__10__MASK 0x40u
#define CapSense_Sns__10__PC CYREG_GPIO_PRT2_PC
#define CapSense_Sns__10__PC2 CYREG_GPIO_PRT2_PC2
#define CapSense_Sns__10__PORT 2u
#define CapSense_Sns__10__PS CYREG_GPIO_PRT2_PS
#define CapSense_Sns__10__SHIFT 6u
#define CapSense_Sns__11__DR CYREG_GPIO_PRT2_DR
#define CapSense_Sns__11__DR_CLR CYREG_GPIO_PRT2_DR_CLR
#define CapSense_Sns__11__DR_INV CYREG_GPIO_PRT2_DR_INV
#define CapSense_Sns__11__DR_SET CYREG_GPIO_PRT2_DR_SET
#define CapSense_Sns__11__HSIOM CYREG_HSIOM_PORT_SEL2
#define CapSense_Sns__11__HSIOM_MASK 0xF0000000u
#define CapSense_Sns__11__HSIOM_SHIFT 28u
#define CapSense_Sns__11__INTCFG CYREG_GPIO_PRT2_INTR_CFG
#define CapSense_Sns__11__INTR CYREG_GPIO_PRT2_INTR
#define CapSense_Sns__11__INTR_CFG CYREG_GPIO_PRT2_INTR_CFG
#define CapSense_Sns__11__INTSTAT CYREG_GPIO_PRT2_INTR
#define CapSense_Sns__11__MASK 0x80u
#define CapSense_Sns__11__PC CYREG_GPIO_PRT2_PC
#define CapSense_Sns__11__PC2 CYREG_GPIO_PRT2_PC2
#define CapSense_Sns__11__PORT 2u
#define CapSense_Sns__11__PS CYREG_GPIO_PRT2_PS
#define CapSense_Sns__11__SHIFT 7u
#define CapSense_Sns__2__DR CYREG_GPIO_PRT1_DR
#define CapSense_Sns__2__DR_CLR CYREG_GPIO_PRT1_DR_CLR
#define CapSense_Sns__2__DR_INV CYREG_GPIO_PRT1_DR_INV
#define CapSense_Sns__2__DR_SET CYREG_GPIO_PRT1_DR_SET
#define CapSense_Sns__2__HSIOM CYREG_HSIOM_PORT_SEL1
#define CapSense_Sns__2__HSIOM_MASK 0x0F000000u
#define CapSense_Sns__2__HSIOM_SHIFT 24u
#define CapSense_Sns__2__INTCFG CYREG_GPIO_PRT1_INTR_CFG
#define CapSense_Sns__2__INTR CYREG_GPIO_PRT1_INTR
#define CapSense_Sns__2__INTR_CFG CYREG_GPIO_PRT1_INTR_CFG
#define CapSense_Sns__2__INTSTAT CYREG_GPIO_PRT1_INTR
#define CapSense_Sns__2__MASK 0x40u
#define CapSense_Sns__2__PC CYREG_GPIO_PRT1_PC
#define CapSense_Sns__2__PC2 CYREG_GPIO_PRT1_PC2
#define CapSense_Sns__2__PORT 1u
#define CapSense_Sns__2__PS CYREG_GPIO_PRT1_PS
#define CapSense_Sns__2__SHIFT 6u
#define CapSense_Sns__3__DR CYREG_GPIO_PRT1_DR
#define CapSense_Sns__3__DR_CLR CYREG_GPIO_PRT1_DR_CLR
#define CapSense_Sns__3__DR_INV CYREG_GPIO_PRT1_DR_INV
#define CapSense_Sns__3__DR_SET CYREG_GPIO_PRT1_DR_SET
#define CapSense_Sns__3__HSIOM CYREG_HSIOM_PORT_SEL1
#define CapSense_Sns__3__HSIOM_MASK 0xF0000000u
#define CapSense_Sns__3__HSIOM_SHIFT 28u
#define CapSense_Sns__3__INTCFG CYREG_GPIO_PRT1_INTR_CFG
#define CapSense_Sns__3__INTR CYREG_GPIO_PRT1_INTR
#define CapSense_Sns__3__INTR_CFG CYREG_GPIO_PRT1_INTR_CFG
#define CapSense_Sns__3__INTSTAT CYREG_GPIO_PRT1_INTR
#define CapSense_Sns__3__MASK 0x80u
#define CapSense_Sns__3__PC CYREG_GPIO_PRT1_PC
#define CapSense_Sns__3__PC2 CYREG_GPIO_PRT1_PC2
#define CapSense_Sns__3__PORT 1u
#define CapSense_Sns__3__PS CYREG_GPIO_PRT1_PS
#define CapSense_Sns__3__SHIFT 7u
#define CapSense_Sns__4__DR CYREG_GPIO_PRT2_DR
#define CapSense_Sns__4__DR_CLR CYREG_GPIO_PRT2_DR_CLR
#define CapSense_Sns__4__DR_INV CYREG_GPIO_PRT2_DR_INV
#define CapSense_Sns__4__DR_SET CYREG_GPIO_PRT2_DR_SET
#define CapSense_Sns__4__HSIOM CYREG_HSIOM_PORT_SEL2
#define CapSense_Sns__4__HSIOM_MASK 0x0000000Fu
#define CapSense_Sns__4__HSIOM_SHIFT 0u
#define CapSense_Sns__4__INTCFG CYREG_GPIO_PRT2_INTR_CFG
#define CapSense_Sns__4__INTR CYREG_GPIO_PRT2_INTR
#define CapSense_Sns__4__INTR_CFG CYREG_GPIO_PRT2_INTR_CFG
#define CapSense_Sns__4__INTSTAT CYREG_GPIO_PRT2_INTR
#define CapSense_Sns__4__MASK 0x01u
#define CapSense_Sns__4__PC CYREG_GPIO_PRT2_PC
#define CapSense_Sns__4__PC2 CYREG_GPIO_PRT2_PC2
#define CapSense_Sns__4__PORT 2u
#define CapSense_Sns__4__PS CYREG_GPIO_PRT2_PS
#define CapSense_Sns__4__SHIFT 0u
#define CapSense_Sns__5__DR CYREG_GPIO_PRT2_DR
#define CapSense_Sns__5__DR_CLR CYREG_GPIO_PRT2_DR_CLR
#define CapSense_Sns__5__DR_INV CYREG_GPIO_PRT2_DR_INV
#define CapSense_Sns__5__DR_SET CYREG_GPIO_PRT2_DR_SET
#define CapSense_Sns__5__HSIOM CYREG_HSIOM_PORT_SEL2
#define CapSense_Sns__5__HSIOM_MASK 0x000000F0u
#define CapSense_Sns__5__HSIOM_SHIFT 4u
#define CapSense_Sns__5__INTCFG CYREG_GPIO_PRT2_INTR_CFG
#define CapSense_Sns__5__INTR CYREG_GPIO_PRT2_INTR
#define CapSense_Sns__5__INTR_CFG CYREG_GPIO_PRT2_INTR_CFG
#define CapSense_Sns__5__INTSTAT CYREG_GPIO_PRT2_INTR
#define CapSense_Sns__5__MASK 0x02u
#define CapSense_Sns__5__PC CYREG_GPIO_PRT2_PC
#define CapSense_Sns__5__PC2 CYREG_GPIO_PRT2_PC2
#define CapSense_Sns__5__PORT 2u
#define CapSense_Sns__5__PS CYREG_GPIO_PRT2_PS
#define CapSense_Sns__5__SHIFT 1u
#define CapSense_Sns__6__DR CYREG_GPIO_PRT2_DR
#define CapSense_Sns__6__DR_CLR CYREG_GPIO_PRT2_DR_CLR
#define CapSense_Sns__6__DR_INV CYREG_GPIO_PRT2_DR_INV
#define CapSense_Sns__6__DR_SET CYREG_GPIO_PRT2_DR_SET
#define CapSense_Sns__6__HSIOM CYREG_HSIOM_PORT_SEL2
#define CapSense_Sns__6__HSIOM_MASK 0x00000F00u
#define CapSense_Sns__6__HSIOM_SHIFT 8u
#define CapSense_Sns__6__INTCFG CYREG_GPIO_PRT2_INTR_CFG
#define CapSense_Sns__6__INTR CYREG_GPIO_PRT2_INTR
#define CapSense_Sns__6__INTR_CFG CYREG_GPIO_PRT2_INTR_CFG
#define CapSense_Sns__6__INTSTAT CYREG_GPIO_PRT2_INTR
#define CapSense_Sns__6__MASK 0x04u
#define CapSense_Sns__6__PC CYREG_GPIO_PRT2_PC
#define CapSense_Sns__6__PC2 CYREG_GPIO_PRT2_PC2
#define CapSense_Sns__6__PORT 2u
#define CapSense_Sns__6__PS CYREG_GPIO_PRT2_PS
#define CapSense_Sns__6__SHIFT 2u
#define CapSense_Sns__7__DR CYREG_GPIO_PRT2_DR
#define CapSense_Sns__7__DR_CLR CYREG_GPIO_PRT2_DR_CLR
#define CapSense_Sns__7__DR_INV CYREG_GPIO_PRT2_DR_INV
#define CapSense_Sns__7__DR_SET CYREG_GPIO_PRT2_DR_SET
#define CapSense_Sns__7__HSIOM CYREG_HSIOM_PORT_SEL2
#define CapSense_Sns__7__HSIOM_MASK 0x0000F000u
#define CapSense_Sns__7__HSIOM_SHIFT 12u
#define CapSense_Sns__7__INTCFG CYREG_GPIO_PRT2_INTR_CFG
#define CapSense_Sns__7__INTR CYREG_GPIO_PRT2_INTR
#define CapSense_Sns__7__INTR_CFG CYREG_GPIO_PRT2_INTR_CFG
#define CapSense_Sns__7__INTSTAT CYREG_GPIO_PRT2_INTR
#define CapSense_Sns__7__MASK 0x08u
#define CapSense_Sns__7__PC CYREG_GPIO_PRT2_PC
#define CapSense_Sns__7__PC2 CYREG_GPIO_PRT2_PC2
#define CapSense_Sns__7__PORT 2u
#define CapSense_Sns__7__PS CYREG_GPIO_PRT2_PS
#define CapSense_Sns__7__SHIFT 3u
#define CapSense_Sns__8__DR CYREG_GPIO_PRT2_DR
#define CapSense_Sns__8__DR_CLR CYREG_GPIO_PRT2_DR_CLR
#define CapSense_Sns__8__DR_INV CYREG_GPIO_PRT2_DR_INV
#define CapSense_Sns__8__DR_SET CYREG_GPIO_PRT2_DR_SET
#define CapSense_Sns__8__HSIOM CYREG_HSIOM_PORT_SEL2
#define CapSense_Sns__8__HSIOM_MASK 0x000F0000u
#define CapSense_Sns__8__HSIOM_SHIFT 16u
#define CapSense_Sns__8__INTCFG CYREG_GPIO_PRT2_INTR_CFG
#define CapSense_Sns__8__INTR CYREG_GPIO_PRT2_INTR
#define CapSense_Sns__8__INTR_CFG CYREG_GPIO_PRT2_INTR_CFG
#define CapSense_Sns__8__INTSTAT CYREG_GPIO_PRT2_INTR
#define CapSense_Sns__8__MASK 0x10u
#define CapSense_Sns__8__PC CYREG_GPIO_PRT2_PC
#define CapSense_Sns__8__PC2 CYREG_GPIO_PRT2_PC2
#define CapSense_Sns__8__PORT 2u
#define CapSense_Sns__8__PS CYREG_GPIO_PRT2_PS
#define CapSense_Sns__8__SHIFT 4u
#define CapSense_Sns__9__DR CYREG_GPIO_PRT2_DR
#define CapSense_Sns__9__DR_CLR CYREG_GPIO_PRT2_DR_CLR
#define CapSense_Sns__9__DR_INV CYREG_GPIO_PRT2_DR_INV
#define CapSense_Sns__9__DR_SET CYREG_GPIO_PRT2_DR_SET
#define CapSense_Sns__9__HSIOM CYREG_HSIOM_PORT_SEL2
#define CapSense_Sns__9__HSIOM_MASK 0x00F00000u
#define CapSense_Sns__9__HSIOM_SHIFT 20u
#define CapSense_Sns__9__INTCFG CYREG_GPIO_PRT2_INTR_CFG
#define CapSense_Sns__9__INTR CYREG_GPIO_PRT2_INTR
#define CapSense_Sns__9__INTR_CFG CYREG_GPIO_PRT2_INTR_CFG
#define CapSense_Sns__9__INTSTAT CYREG_GPIO_PRT2_INTR
#define CapSense_Sns__9__MASK 0x20u
#define CapSense_Sns__9__PC CYREG_GPIO_PRT2_PC
#define CapSense_Sns__9__PC2 CYREG_GPIO_PRT2_PC2
#define CapSense_Sns__9__PORT 2u
#define CapSense_Sns__9__PS CYREG_GPIO_PRT2_PS
#define CapSense_Sns__9__SHIFT 5u
#define CapSense_Sns__Button0_Sns0__DR CYREG_GPIO_PRT1_DR
#define CapSense_Sns__Button0_Sns0__DR_CLR CYREG_GPIO_PRT1_DR_CLR
#define CapSense_Sns__Button0_Sns0__DR_INV CYREG_GPIO_PRT1_DR_INV
#define CapSense_Sns__Button0_Sns0__DR_SET CYREG_GPIO_PRT1_DR_SET
#define CapSense_Sns__Button0_Sns0__INTCFG CYREG_GPIO_PRT1_INTR_CFG
#define CapSense_Sns__Button0_Sns0__INTR CYREG_GPIO_PRT1_INTR
#define CapSense_Sns__Button0_Sns0__INTR_CFG CYREG_GPIO_PRT1_INTR_CFG
#define CapSense_Sns__Button0_Sns0__INTSTAT CYREG_GPIO_PRT1_INTR
#define CapSense_Sns__Button0_Sns0__MASK 0x10u
#define CapSense_Sns__Button0_Sns0__PC CYREG_GPIO_PRT1_PC
#define CapSense_Sns__Button0_Sns0__PC2 CYREG_GPIO_PRT1_PC2
#define CapSense_Sns__Button0_Sns0__PORT 1u
#define CapSense_Sns__Button0_Sns0__PS CYREG_GPIO_PRT1_PS
#define CapSense_Sns__Button0_Sns0__SHIFT 4u
#define CapSense_Sns__Button1_Sns0__DR CYREG_GPIO_PRT1_DR
#define CapSense_Sns__Button1_Sns0__DR_CLR CYREG_GPIO_PRT1_DR_CLR
#define CapSense_Sns__Button1_Sns0__DR_INV CYREG_GPIO_PRT1_DR_INV
#define CapSense_Sns__Button1_Sns0__DR_SET CYREG_GPIO_PRT1_DR_SET
#define CapSense_Sns__Button1_Sns0__INTCFG CYREG_GPIO_PRT1_INTR_CFG
#define CapSense_Sns__Button1_Sns0__INTR CYREG_GPIO_PRT1_INTR
#define CapSense_Sns__Button1_Sns0__INTR_CFG CYREG_GPIO_PRT1_INTR_CFG
#define CapSense_Sns__Button1_Sns0__INTSTAT CYREG_GPIO_PRT1_INTR
#define CapSense_Sns__Button1_Sns0__MASK 0x20u
#define CapSense_Sns__Button1_Sns0__PC CYREG_GPIO_PRT1_PC
#define CapSense_Sns__Button1_Sns0__PC2 CYREG_GPIO_PRT1_PC2
#define CapSense_Sns__Button1_Sns0__PORT 1u
#define CapSense_Sns__Button1_Sns0__PS CYREG_GPIO_PRT1_PS
#define CapSense_Sns__Button1_Sns0__SHIFT 5u
#define CapSense_Sns__Button10_Sns0__DR CYREG_GPIO_PRT2_DR
#define CapSense_Sns__Button10_Sns0__DR_CLR CYREG_GPIO_PRT2_DR_CLR
#define CapSense_Sns__Button10_Sns0__DR_INV CYREG_GPIO_PRT2_DR_INV
#define CapSense_Sns__Button10_Sns0__DR_SET CYREG_GPIO_PRT2_DR_SET
#define CapSense_Sns__Button10_Sns0__INTCFG CYREG_GPIO_PRT2_INTR_CFG
#define CapSense_Sns__Button10_Sns0__INTR CYREG_GPIO_PRT2_INTR
#define CapSense_Sns__Button10_Sns0__INTR_CFG CYREG_GPIO_PRT2_INTR_CFG
#define CapSense_Sns__Button10_Sns0__INTSTAT CYREG_GPIO_PRT2_INTR
#define CapSense_Sns__Button10_Sns0__MASK 0x40u
#define CapSense_Sns__Button10_Sns0__PC CYREG_GPIO_PRT2_PC
#define CapSense_Sns__Button10_Sns0__PC2 CYREG_GPIO_PRT2_PC2
#define CapSense_Sns__Button10_Sns0__PORT 2u
#define CapSense_Sns__Button10_Sns0__PS CYREG_GPIO_PRT2_PS
#define CapSense_Sns__Button10_Sns0__SHIFT 6u
#define CapSense_Sns__Button11_Sns0__DR CYREG_GPIO_PRT2_DR
#define CapSense_Sns__Button11_Sns0__DR_CLR CYREG_GPIO_PRT2_DR_CLR
#define CapSense_Sns__Button11_Sns0__DR_INV CYREG_GPIO_PRT2_DR_INV
#define CapSense_Sns__Button11_Sns0__DR_SET CYREG_GPIO_PRT2_DR_SET
#define CapSense_Sns__Button11_Sns0__INTCFG CYREG_GPIO_PRT2_INTR_CFG
#define CapSense_Sns__Button11_Sns0__INTR CYREG_GPIO_PRT2_INTR
#define CapSense_Sns__Button11_Sns0__INTR_CFG CYREG_GPIO_PRT2_INTR_CFG
#define CapSense_Sns__Button11_Sns0__INTSTAT CYREG_GPIO_PRT2_INTR
#define CapSense_Sns__Button11_Sns0__MASK 0x80u
#define CapSense_Sns__Button11_Sns0__PC CYREG_GPIO_PRT2_PC
#define CapSense_Sns__Button11_Sns0__PC2 CYREG_GPIO_PRT2_PC2
#define CapSense_Sns__Button11_Sns0__PORT 2u
#define CapSense_Sns__Button11_Sns0__PS CYREG_GPIO_PRT2_PS
#define CapSense_Sns__Button11_Sns0__SHIFT 7u
#define CapSense_Sns__Button2_Sns0__DR CYREG_GPIO_PRT1_DR
#define CapSense_Sns__Button2_Sns0__DR_CLR CYREG_GPIO_PRT1_DR_CLR
#define CapSense_Sns__Button2_Sns0__DR_INV CYREG_GPIO_PRT1_DR_INV
#define CapSense_Sns__Button2_Sns0__DR_SET CYREG_GPIO_PRT1_DR_SET
#define CapSense_Sns__Button2_Sns0__INTCFG CYREG_GPIO_PRT1_INTR_CFG
#define CapSense_Sns__Button2_Sns0__INTR CYREG_GPIO_PRT1_INTR
#define CapSense_Sns__Button2_Sns0__INTR_CFG CYREG_GPIO_PRT1_INTR_CFG
#define CapSense_Sns__Button2_Sns0__INTSTAT CYREG_GPIO_PRT1_INTR
#define CapSense_Sns__Button2_Sns0__MASK 0x40u
#define CapSense_Sns__Button2_Sns0__PC CYREG_GPIO_PRT1_PC
#define CapSense_Sns__Button2_Sns0__PC2 CYREG_GPIO_PRT1_PC2
#define CapSense_Sns__Button2_Sns0__PORT 1u
#define CapSense_Sns__Button2_Sns0__PS CYREG_GPIO_PRT1_PS
#define CapSense_Sns__Button2_Sns0__SHIFT 6u
#define CapSense_Sns__Button3_Sns0__DR CYREG_GPIO_PRT1_DR
#define CapSense_Sns__Button3_Sns0__DR_CLR CYREG_GPIO_PRT1_DR_CLR
#define CapSense_Sns__Button3_Sns0__DR_INV CYREG_GPIO_PRT1_DR_INV
#define CapSense_Sns__Button3_Sns0__DR_SET CYREG_GPIO_PRT1_DR_SET
#define CapSense_Sns__Button3_Sns0__INTCFG CYREG_GPIO_PRT1_INTR_CFG
#define CapSense_Sns__Button3_Sns0__INTR CYREG_GPIO_PRT1_INTR
#define CapSense_Sns__Button3_Sns0__INTR_CFG CYREG_GPIO_PRT1_INTR_CFG
#define CapSense_Sns__Button3_Sns0__INTSTAT CYREG_GPIO_PRT1_INTR
#define CapSense_Sns__Button3_Sns0__MASK 0x80u
#define CapSense_Sns__Button3_Sns0__PC CYREG_GPIO_PRT1_PC
#define CapSense_Sns__Button3_Sns0__PC2 CYREG_GPIO_PRT1_PC2
#define CapSense_Sns__Button3_Sns0__PORT 1u
#define CapSense_Sns__Button3_Sns0__PS CYREG_GPIO_PRT1_PS
#define CapSense_Sns__Button3_Sns0__SHIFT 7u
#define CapSense_Sns__Button4_Sns0__DR CYREG_GPIO_PRT2_DR
#define CapSense_Sns__Button4_Sns0__DR_CLR CYREG_GPIO_PRT2_DR_CLR
#define CapSense_Sns__Button4_Sns0__DR_INV CYREG_GPIO_PRT2_DR_INV
#define CapSense_Sns__Button4_Sns0__DR_SET CYREG_GPIO_PRT2_DR_SET
#define CapSense_Sns__Button4_Sns0__INTCFG CYREG_GPIO_PRT2_INTR_CFG
#define CapSense_Sns__Button4_Sns0__INTR CYREG_GPIO_PRT2_INTR
#define CapSense_Sns__Button4_Sns0__INTR_CFG CYREG_GPIO_PRT2_INTR_CFG
#define CapSense_Sns__Button4_Sns0__INTSTAT CYREG_GPIO_PRT2_INTR
#define CapSense_Sns__Button4_Sns0__MASK 0x01u
#define CapSense_Sns__Button4_Sns0__PC CYREG_GPIO_PRT2_PC
#define CapSense_Sns__Button4_Sns0__PC2 CYREG_GPIO_PRT2_PC2
#define CapSense_Sns__Button4_Sns0__PORT 2u
#define CapSense_Sns__Button4_Sns0__PS CYREG_GPIO_PRT2_PS
#define CapSense_Sns__Button4_Sns0__SHIFT 0u
#define CapSense_Sns__Button5_Sns0__DR CYREG_GPIO_PRT2_DR
#define CapSense_Sns__Button5_Sns0__DR_CLR CYREG_GPIO_PRT2_DR_CLR
#define CapSense_Sns__Button5_Sns0__DR_INV CYREG_GPIO_PRT2_DR_INV
#define CapSense_Sns__Button5_Sns0__DR_SET CYREG_GPIO_PRT2_DR_SET
#define CapSense_Sns__Button5_Sns0__INTCFG CYREG_GPIO_PRT2_INTR_CFG
#define CapSense_Sns__Button5_Sns0__INTR CYREG_GPIO_PRT2_INTR
#define CapSense_Sns__Button5_Sns0__INTR_CFG CYREG_GPIO_PRT2_INTR_CFG
#define CapSense_Sns__Button5_Sns0__INTSTAT CYREG_GPIO_PRT2_INTR
#define CapSense_Sns__Button5_Sns0__MASK 0x02u
#define CapSense_Sns__Button5_Sns0__PC CYREG_GPIO_PRT2_PC
#define CapSense_Sns__Button5_Sns0__PC2 CYREG_GPIO_PRT2_PC2
#define CapSense_Sns__Button5_Sns0__PORT 2u
#define CapSense_Sns__Button5_Sns0__PS CYREG_GPIO_PRT2_PS
#define CapSense_Sns__Button5_Sns0__SHIFT 1u
#define CapSense_Sns__Button6_Sns0__DR CYREG_GPIO_PRT2_DR
#define CapSense_Sns__Button6_Sns0__DR_CLR CYREG_GPIO_PRT2_DR_CLR
#define CapSense_Sns__Button6_Sns0__DR_INV CYREG_GPIO_PRT2_DR_INV
#define CapSense_Sns__Button6_Sns0__DR_SET CYREG_GPIO_PRT2_DR_SET
#define CapSense_Sns__Button6_Sns0__INTCFG CYREG_GPIO_PRT2_INTR_CFG
#define CapSense_Sns__Button6_Sns0__INTR CYREG_GPIO_PRT2_INTR
#define CapSense_Sns__Button6_Sns0__INTR_CFG CYREG_GPIO_PRT2_INTR_CFG
#define CapSense_Sns__Button6_Sns0__INTSTAT CYREG_GPIO_PRT2_INTR
#define CapSense_Sns__Button6_Sns0__MASK 0x04u
#define CapSense_Sns__Button6_Sns0__PC CYREG_GPIO_PRT2_PC
#define CapSense_Sns__Button6_Sns0__PC2 CYREG_GPIO_PRT2_PC2
#define CapSense_Sns__Button6_Sns0__PORT 2u
#define CapSense_Sns__Button6_Sns0__PS CYREG_GPIO_PRT2_PS
#define CapSense_Sns__Button6_Sns0__SHIFT 2u
#define CapSense_Sns__Button7_Sns0__DR CYREG_GPIO_PRT2_DR
#define CapSense_Sns__Button7_Sns0__DR_CLR CYREG_GPIO_PRT2_DR_CLR
#define CapSense_Sns__Button7_Sns0__DR_INV CYREG_GPIO_PRT2_DR_INV
#define CapSense_Sns__Button7_Sns0__DR_SET CYREG_GPIO_PRT2_DR_SET
#define CapSense_Sns__Button7_Sns0__INTCFG CYREG_GPIO_PRT2_INTR_CFG
#define CapSense_Sns__Button7_Sns0__INTR CYREG_GPIO_PRT2_INTR
#define CapSense_Sns__Button7_Sns0__INTR_CFG CYREG_GPIO_PRT2_INTR_CFG
#define CapSense_Sns__Button7_Sns0__INTSTAT CYREG_GPIO_PRT2_INTR
#define CapSense_Sns__Button7_Sns0__MASK 0x08u
#define CapSense_Sns__Button7_Sns0__PC CYREG_GPIO_PRT2_PC
#define CapSense_Sns__Button7_Sns0__PC2 CYREG_GPIO_PRT2_PC2
#define CapSense_Sns__Button7_Sns0__PORT 2u
#define CapSense_Sns__Button7_Sns0__PS CYREG_GPIO_PRT2_PS
#define CapSense_Sns__Button7_Sns0__SHIFT 3u
#define CapSense_Sns__Button8_Sns0__DR CYREG_GPIO_PRT2_DR
#define CapSense_Sns__Button8_Sns0__DR_CLR CYREG_GPIO_PRT2_DR_CLR
#define CapSense_Sns__Button8_Sns0__DR_INV CYREG_GPIO_PRT2_DR_INV
#define CapSense_Sns__Button8_Sns0__DR_SET CYREG_GPIO_PRT2_DR_SET
#define CapSense_Sns__Button8_Sns0__INTCFG CYREG_GPIO_PRT2_INTR_CFG
#define CapSense_Sns__Button8_Sns0__INTR CYREG_GPIO_PRT2_INTR
#define CapSense_Sns__Button8_Sns0__INTR_CFG CYREG_GPIO_PRT2_INTR_CFG
#define CapSense_Sns__Button8_Sns0__INTSTAT CYREG_GPIO_PRT2_INTR
#define CapSense_Sns__Button8_Sns0__MASK 0x10u
#define CapSense_Sns__Button8_Sns0__PC CYREG_GPIO_PRT2_PC
#define CapSense_Sns__Button8_Sns0__PC2 CYREG_GPIO_PRT2_PC2
#define CapSense_Sns__Button8_Sns0__PORT 2u
#define CapSense_Sns__Button8_Sns0__PS CYREG_GPIO_PRT2_PS
#define CapSense_Sns__Button8_Sns0__SHIFT 4u
#define CapSense_Sns__Button9_Sns0__DR CYREG_GPIO_PRT2_DR
#define CapSense_Sns__Button9_Sns0__DR_CLR CYREG_GPIO_PRT2_DR_CLR
#define CapSense_Sns__Button9_Sns0__DR_INV CYREG_GPIO_PRT2_DR_INV
#define CapSense_Sns__Button9_Sns0__DR_SET CYREG_GPIO_PRT2_DR_SET
#define CapSense_Sns__Button9_Sns0__INTCFG CYREG_GPIO_PRT2_INTR_CFG
#define CapSense_Sns__Button9_Sns0__INTR CYREG_GPIO_PRT2_INTR
#define CapSense_Sns__Button9_Sns0__INTR_CFG CYREG_GPIO_PRT2_INTR_CFG
#define CapSense_Sns__Button9_Sns0__INTSTAT CYREG_GPIO_PRT2_INTR
#define CapSense_Sns__Button9_Sns0__MASK 0x20u
#define CapSense_Sns__Button9_Sns0__PC CYREG_GPIO_PRT2_PC
#define CapSense_Sns__Button9_Sns0__PC2 CYREG_GPIO_PRT2_PC2
#define CapSense_Sns__Button9_Sns0__PORT 2u
#define CapSense_Sns__Button9_Sns0__PS CYREG_GPIO_PRT2_PS
#define CapSense_Sns__Button9_Sns0__SHIFT 5u

/* AUDIO_CLK */
#define AUDIO_CLK__0__DR CYREG_GPIO_PRT3_DR
#define AUDIO_CLK__0__DR_CLR CYREG_GPIO_PRT3_DR_CLR
#define AUDIO_CLK__0__DR_INV CYREG_GPIO_PRT3_DR_INV
#define AUDIO_CLK__0__DR_SET CYREG_GPIO_PRT3_DR_SET
#define AUDIO_CLK__0__HSIOM CYREG_HSIOM_PORT_SEL3
#define AUDIO_CLK__0__HSIOM_MASK 0x0F000000u
#define AUDIO_CLK__0__HSIOM_SHIFT 24u
#define AUDIO_CLK__0__INTCFG CYREG_GPIO_PRT3_INTR_CFG
#define AUDIO_CLK__0__INTR CYREG_GPIO_PRT3_INTR
#define AUDIO_CLK__0__INTR_CFG CYREG_GPIO_PRT3_INTR_CFG
#define AUDIO_CLK__0__INTSTAT CYREG_GPIO_PRT3_INTR
#define AUDIO_CLK__0__MASK 0x40u
#define AUDIO_CLK__0__PC CYREG_GPIO_PRT3_PC
#define AUDIO_CLK__0__PC2 CYREG_GPIO_PRT3_PC2
#define AUDIO_CLK__0__PORT 3u
#define AUDIO_CLK__0__PS CYREG_GPIO_PRT3_PS
#define AUDIO_CLK__0__SHIFT 6u
#define AUDIO_CLK__DR CYREG_GPIO_PRT3_DR
#define AUDIO_CLK__DR_CLR CYREG_GPIO_PRT3_DR_CLR
#define AUDIO_CLK__DR_INV CYREG_GPIO_PRT3_DR_INV
#define AUDIO_CLK__DR_SET CYREG_GPIO_PRT3_DR_SET
#define AUDIO_CLK__INTCFG CYREG_GPIO_PRT3_INTR_CFG
#define AUDIO_CLK__INTR CYREG_GPIO_PRT3_INTR
#define AUDIO_CLK__INTR_CFG CYREG_GPIO_PRT3_INTR_CFG
#define AUDIO_CLK__INTSTAT CYREG_GPIO_PRT3_INTR
#define AUDIO_CLK__MASK 0x40u
#define AUDIO_CLK__PC CYREG_GPIO_PRT3_PC
#define AUDIO_CLK__PC2 CYREG_GPIO_PRT3_PC2
#define AUDIO_CLK__PORT 3u
#define AUDIO_CLK__PS CYREG_GPIO_PRT3_PS
#define AUDIO_CLK__SHIFT 6u

/* AUDIO_BUSY */
#define AUDIO_BUSY__0__DR CYREG_GPIO_PRT3_DR
#define AUDIO_BUSY__0__DR_CLR CYREG_GPIO_PRT3_DR_CLR
#define AUDIO_BUSY__0__DR_INV CYREG_GPIO_PRT3_DR_INV
#define AUDIO_BUSY__0__DR_SET CYREG_GPIO_PRT3_DR_SET
#define AUDIO_BUSY__0__HSIOM CYREG_HSIOM_PORT_SEL3
#define AUDIO_BUSY__0__HSIOM_MASK 0x000F0000u
#define AUDIO_BUSY__0__HSIOM_SHIFT 16u
#define AUDIO_BUSY__0__INTCFG CYREG_GPIO_PRT3_INTR_CFG
#define AUDIO_BUSY__0__INTR CYREG_GPIO_PRT3_INTR
#define AUDIO_BUSY__0__INTR_CFG CYREG_GPIO_PRT3_INTR_CFG
#define AUDIO_BUSY__0__INTSTAT CYREG_GPIO_PRT3_INTR
#define AUDIO_BUSY__0__MASK 0x10u
#define AUDIO_BUSY__0__PC CYREG_GPIO_PRT3_PC
#define AUDIO_BUSY__0__PC2 CYREG_GPIO_PRT3_PC2
#define AUDIO_BUSY__0__PORT 3u
#define AUDIO_BUSY__0__PS CYREG_GPIO_PRT3_PS
#define AUDIO_BUSY__0__SHIFT 4u
#define AUDIO_BUSY__DR CYREG_GPIO_PRT3_DR
#define AUDIO_BUSY__DR_CLR CYREG_GPIO_PRT3_DR_CLR
#define AUDIO_BUSY__DR_INV CYREG_GPIO_PRT3_DR_INV
#define AUDIO_BUSY__DR_SET CYREG_GPIO_PRT3_DR_SET
#define AUDIO_BUSY__INTCFG CYREG_GPIO_PRT3_INTR_CFG
#define AUDIO_BUSY__INTR CYREG_GPIO_PRT3_INTR
#define AUDIO_BUSY__INTR_CFG CYREG_GPIO_PRT3_INTR_CFG
#define AUDIO_BUSY__INTSTAT CYREG_GPIO_PRT3_INTR
#define AUDIO_BUSY__MASK 0x10u
#define AUDIO_BUSY__PC CYREG_GPIO_PRT3_PC
#define AUDIO_BUSY__PC2 CYREG_GPIO_PRT3_PC2
#define AUDIO_BUSY__PORT 3u
#define AUDIO_BUSY__PS CYREG_GPIO_PRT3_PS
#define AUDIO_BUSY__SHIFT 4u

/* AUDIO_DATA */
#define AUDIO_DATA__0__DR CYREG_GPIO_PRT3_DR
#define AUDIO_DATA__0__DR_CLR CYREG_GPIO_PRT3_DR_CLR
#define AUDIO_DATA__0__DR_INV CYREG_GPIO_PRT3_DR_INV
#define AUDIO_DATA__0__DR_SET CYREG_GPIO_PRT3_DR_SET
#define AUDIO_DATA__0__HSIOM CYREG_HSIOM_PORT_SEL3
#define AUDIO_DATA__0__HSIOM_MASK 0x00F00000u
#define AUDIO_DATA__0__HSIOM_SHIFT 20u
#define AUDIO_DATA__0__INTCFG CYREG_GPIO_PRT3_INTR_CFG
#define AUDIO_DATA__0__INTR CYREG_GPIO_PRT3_INTR
#define AUDIO_DATA__0__INTR_CFG CYREG_GPIO_PRT3_INTR_CFG
#define AUDIO_DATA__0__INTSTAT CYREG_GPIO_PRT3_INTR
#define AUDIO_DATA__0__MASK 0x20u
#define AUDIO_DATA__0__PC CYREG_GPIO_PRT3_PC
#define AUDIO_DATA__0__PC2 CYREG_GPIO_PRT3_PC2
#define AUDIO_DATA__0__PORT 3u
#define AUDIO_DATA__0__PS CYREG_GPIO_PRT3_PS
#define AUDIO_DATA__0__SHIFT 5u
#define AUDIO_DATA__DR CYREG_GPIO_PRT3_DR
#define AUDIO_DATA__DR_CLR CYREG_GPIO_PRT3_DR_CLR
#define AUDIO_DATA__DR_INV CYREG_GPIO_PRT3_DR_INV
#define AUDIO_DATA__DR_SET CYREG_GPIO_PRT3_DR_SET
#define AUDIO_DATA__INTCFG CYREG_GPIO_PRT3_INTR_CFG
#define AUDIO_DATA__INTR CYREG_GPIO_PRT3_INTR
#define AUDIO_DATA__INTR_CFG CYREG_GPIO_PRT3_INTR_CFG
#define AUDIO_DATA__INTSTAT CYREG_GPIO_PRT3_INTR
#define AUDIO_DATA__MASK 0x20u
#define AUDIO_DATA__PC CYREG_GPIO_PRT3_PC
#define AUDIO_DATA__PC2 CYREG_GPIO_PRT3_PC2
#define AUDIO_DATA__PORT 3u
#define AUDIO_DATA__PS CYREG_GPIO_PRT3_PS
#define AUDIO_DATA__SHIFT 5u

/* INVADE_MON */
#define INVADE_MON__0__DR CYREG_GPIO_PRT0_DR
#define INVADE_MON__0__DR_CLR CYREG_GPIO_PRT0_DR_CLR
#define INVADE_MON__0__DR_INV CYREG_GPIO_PRT0_DR_INV
#define INVADE_MON__0__DR_SET CYREG_GPIO_PRT0_DR_SET
#define INVADE_MON__0__HSIOM CYREG_HSIOM_PORT_SEL0
#define INVADE_MON__0__HSIOM_MASK 0x0000F000u
#define INVADE_MON__0__HSIOM_SHIFT 12u
#define INVADE_MON__0__INTCFG CYREG_GPIO_PRT0_INTR_CFG
#define INVADE_MON__0__INTR CYREG_GPIO_PRT0_INTR
#define INVADE_MON__0__INTR_CFG CYREG_GPIO_PRT0_INTR_CFG
#define INVADE_MON__0__INTSTAT CYREG_GPIO_PRT0_INTR
#define INVADE_MON__0__MASK 0x08u
#define INVADE_MON__0__PC CYREG_GPIO_PRT0_PC
#define INVADE_MON__0__PC2 CYREG_GPIO_PRT0_PC2
#define INVADE_MON__0__PORT 0u
#define INVADE_MON__0__PS CYREG_GPIO_PRT0_PS
#define INVADE_MON__0__SHIFT 3u
#define INVADE_MON__DR CYREG_GPIO_PRT0_DR
#define INVADE_MON__DR_CLR CYREG_GPIO_PRT0_DR_CLR
#define INVADE_MON__DR_INV CYREG_GPIO_PRT0_DR_INV
#define INVADE_MON__DR_SET CYREG_GPIO_PRT0_DR_SET
#define INVADE_MON__INTCFG CYREG_GPIO_PRT0_INTR_CFG
#define INVADE_MON__INTR CYREG_GPIO_PRT0_INTR
#define INVADE_MON__INTR_CFG CYREG_GPIO_PRT0_INTR_CFG
#define INVADE_MON__INTSTAT CYREG_GPIO_PRT0_INTR
#define INVADE_MON__MASK 0x08u
#define INVADE_MON__PC CYREG_GPIO_PRT0_PC
#define INVADE_MON__PC2 CYREG_GPIO_PRT0_PC2
#define INVADE_MON__PORT 0u
#define INVADE_MON__PS CYREG_GPIO_PRT0_PS
#define INVADE_MON__SHIFT 3u

/* VDD_LED_PG */
#define VDD_LED_PG__0__DR CYREG_GPIO_PRT0_DR
#define VDD_LED_PG__0__DR_CLR CYREG_GPIO_PRT0_DR_CLR
#define VDD_LED_PG__0__DR_INV CYREG_GPIO_PRT0_DR_INV
#define VDD_LED_PG__0__DR_SET CYREG_GPIO_PRT0_DR_SET
#define VDD_LED_PG__0__HSIOM CYREG_HSIOM_PORT_SEL0
#define VDD_LED_PG__0__HSIOM_MASK 0x000000F0u
#define VDD_LED_PG__0__HSIOM_SHIFT 4u
#define VDD_LED_PG__0__INTCFG CYREG_GPIO_PRT0_INTR_CFG
#define VDD_LED_PG__0__INTR CYREG_GPIO_PRT0_INTR
#define VDD_LED_PG__0__INTR_CFG CYREG_GPIO_PRT0_INTR_CFG
#define VDD_LED_PG__0__INTSTAT CYREG_GPIO_PRT0_INTR
#define VDD_LED_PG__0__MASK 0x02u
#define VDD_LED_PG__0__PC CYREG_GPIO_PRT0_PC
#define VDD_LED_PG__0__PC2 CYREG_GPIO_PRT0_PC2
#define VDD_LED_PG__0__PORT 0u
#define VDD_LED_PG__0__PS CYREG_GPIO_PRT0_PS
#define VDD_LED_PG__0__SHIFT 1u
#define VDD_LED_PG__DR CYREG_GPIO_PRT0_DR
#define VDD_LED_PG__DR_CLR CYREG_GPIO_PRT0_DR_CLR
#define VDD_LED_PG__DR_INV CYREG_GPIO_PRT0_DR_INV
#define VDD_LED_PG__DR_SET CYREG_GPIO_PRT0_DR_SET
#define VDD_LED_PG__INTCFG CYREG_GPIO_PRT0_INTR_CFG
#define VDD_LED_PG__INTR CYREG_GPIO_PRT0_INTR
#define VDD_LED_PG__INTR_CFG CYREG_GPIO_PRT0_INTR_CFG
#define VDD_LED_PG__INTSTAT CYREG_GPIO_PRT0_INTR
#define VDD_LED_PG__MASK 0x02u
#define VDD_LED_PG__PC CYREG_GPIO_PRT0_PC
#define VDD_LED_PG__PC2 CYREG_GPIO_PRT0_PC2
#define VDD_LED_PG__PORT 0u
#define VDD_LED_PG__PS CYREG_GPIO_PRT0_PS
#define VDD_LED_PG__SHIFT 1u

/* VDD_LED_CTRL */
#define VDD_LED_CTRL__0__DR CYREG_GPIO_PRT0_DR
#define VDD_LED_CTRL__0__DR_CLR CYREG_GPIO_PRT0_DR_CLR
#define VDD_LED_CTRL__0__DR_INV CYREG_GPIO_PRT0_DR_INV
#define VDD_LED_CTRL__0__DR_SET CYREG_GPIO_PRT0_DR_SET
#define VDD_LED_CTRL__0__HSIOM CYREG_HSIOM_PORT_SEL0
#define VDD_LED_CTRL__0__HSIOM_MASK 0x0000000Fu
#define VDD_LED_CTRL__0__HSIOM_SHIFT 0u
#define VDD_LED_CTRL__0__INTCFG CYREG_GPIO_PRT0_INTR_CFG
#define VDD_LED_CTRL__0__INTR CYREG_GPIO_PRT0_INTR
#define VDD_LED_CTRL__0__INTR_CFG CYREG_GPIO_PRT0_INTR_CFG
#define VDD_LED_CTRL__0__INTSTAT CYREG_GPIO_PRT0_INTR
#define VDD_LED_CTRL__0__MASK 0x01u
#define VDD_LED_CTRL__0__PC CYREG_GPIO_PRT0_PC
#define VDD_LED_CTRL__0__PC2 CYREG_GPIO_PRT0_PC2
#define VDD_LED_CTRL__0__PORT 0u
#define VDD_LED_CTRL__0__PS CYREG_GPIO_PRT0_PS
#define VDD_LED_CTRL__0__SHIFT 0u
#define VDD_LED_CTRL__DR CYREG_GPIO_PRT0_DR
#define VDD_LED_CTRL__DR_CLR CYREG_GPIO_PRT0_DR_CLR
#define VDD_LED_CTRL__DR_INV CYREG_GPIO_PRT0_DR_INV
#define VDD_LED_CTRL__DR_SET CYREG_GPIO_PRT0_DR_SET
#define VDD_LED_CTRL__INTCFG CYREG_GPIO_PRT0_INTR_CFG
#define VDD_LED_CTRL__INTR CYREG_GPIO_PRT0_INTR
#define VDD_LED_CTRL__INTR_CFG CYREG_GPIO_PRT0_INTR_CFG
#define VDD_LED_CTRL__INTSTAT CYREG_GPIO_PRT0_INTR
#define VDD_LED_CTRL__MASK 0x01u
#define VDD_LED_CTRL__PC CYREG_GPIO_PRT0_PC
#define VDD_LED_CTRL__PC2 CYREG_GPIO_PRT0_PC2
#define VDD_LED_CTRL__PORT 0u
#define VDD_LED_CTRL__PS CYREG_GPIO_PRT0_PS
#define VDD_LED_CTRL__SHIFT 0u

/* Miscellaneous */
#define CY_PROJECT_NAME "E-lock"
#define CY_VERSION "PSoC Creator  4.0 Update 1"
#define CYDEV_BANDGAP_VOLTAGE 1.200
#define CYDEV_BCLK__HFCLK__HZ 24000000U
#define CYDEV_BCLK__HFCLK__KHZ 24000U
#define CYDEV_BCLK__HFCLK__MHZ 24U
#define CYDEV_BCLK__SYSCLK__HZ 24000000U
#define CYDEV_BCLK__SYSCLK__KHZ 24000U
#define CYDEV_BCLK__SYSCLK__MHZ 24U
#define CYDEV_CHIP_DIE_LEOPARD 1u
#define CYDEV_CHIP_DIE_PSOC4A 12u
#define CYDEV_CHIP_DIE_PSOC5LP 19u
#define CYDEV_CHIP_DIE_PSOC5TM 20u
#define CYDEV_CHIP_DIE_TMA4 2u
#define CYDEV_CHIP_DIE_UNKNOWN 0u
#define CYDEV_CHIP_FAMILY_FM0P 4u
#define CYDEV_CHIP_FAMILY_FM3 5u
#define CYDEV_CHIP_FAMILY_FM4 6u
#define CYDEV_CHIP_FAMILY_PSOC3 1u
#define CYDEV_CHIP_FAMILY_PSOC4 2u
#define CYDEV_CHIP_FAMILY_PSOC5 3u
#define CYDEV_CHIP_FAMILY_UNKNOWN 0u
#define CYDEV_CHIP_FAMILY_USED CYDEV_CHIP_FAMILY_PSOC4
#define CYDEV_CHIP_JTAG_ID 0x190111A9u
#define CYDEV_CHIP_MEMBER_3A 1u
#define CYDEV_CHIP_MEMBER_4A 12u
#define CYDEV_CHIP_MEMBER_4C 18u
#define CYDEV_CHIP_MEMBER_4D 8u
#define CYDEV_CHIP_MEMBER_4E 4u
#define CYDEV_CHIP_MEMBER_4F 13u
#define CYDEV_CHIP_MEMBER_4G 2u
#define CYDEV_CHIP_MEMBER_4H 11u
#define CYDEV_CHIP_MEMBER_4I 17u
#define CYDEV_CHIP_MEMBER_4J 9u
#define CYDEV_CHIP_MEMBER_4K 10u
#define CYDEV_CHIP_MEMBER_4L 16u
#define CYDEV_CHIP_MEMBER_4M 15u
#define CYDEV_CHIP_MEMBER_4N 6u
#define CYDEV_CHIP_MEMBER_4O 5u
#define CYDEV_CHIP_MEMBER_4P 14u
#define CYDEV_CHIP_MEMBER_4Q 7u
#define CYDEV_CHIP_MEMBER_4U 3u
#define CYDEV_CHIP_MEMBER_5A 20u
#define CYDEV_CHIP_MEMBER_5B 19u
#define CYDEV_CHIP_MEMBER_FM3 24u
#define CYDEV_CHIP_MEMBER_FM4 25u
#define CYDEV_CHIP_MEMBER_PDL_FM0P_TYPE1 21u
#define CYDEV_CHIP_MEMBER_PDL_FM0P_TYPE2 22u
#define CYDEV_CHIP_MEMBER_PDL_FM0P_TYPE3 23u
#define CYDEV_CHIP_MEMBER_UNKNOWN 0u
#define CYDEV_CHIP_MEMBER_USED CYDEV_CHIP_MEMBER_4J
#define CYDEV_CHIP_DIE_EXPECT CYDEV_CHIP_MEMBER_USED
#define CYDEV_CHIP_DIE_ACTUAL CYDEV_CHIP_DIE_EXPECT
#define CYDEV_CHIP_REV_LEOPARD_ES1 0u
#define CYDEV_CHIP_REV_LEOPARD_ES2 1u
#define CYDEV_CHIP_REV_LEOPARD_ES3 3u
#define CYDEV_CHIP_REV_LEOPARD_PRODUCTION 3u
#define CYDEV_CHIP_REV_PSOC4A_ES0 17u
#define CYDEV_CHIP_REV_PSOC4A_PRODUCTION 17u
#define CYDEV_CHIP_REV_PSOC5LP_ES0 0u
#define CYDEV_CHIP_REV_PSOC5LP_PRODUCTION 0u
#define CYDEV_CHIP_REV_PSOC5TM_ES0 0u
#define CYDEV_CHIP_REV_PSOC5TM_ES1 1u
#define CYDEV_CHIP_REV_PSOC5TM_PRODUCTION 1u
#define CYDEV_CHIP_REV_TMA4_ES 17u
#define CYDEV_CHIP_REV_TMA4_ES2 33u
#define CYDEV_CHIP_REV_TMA4_PRODUCTION 17u
#define CYDEV_CHIP_REVISION_3A_ES1 0u
#define CYDEV_CHIP_REVISION_3A_ES2 1u
#define CYDEV_CHIP_REVISION_3A_ES3 3u
#define CYDEV_CHIP_REVISION_3A_PRODUCTION 3u
#define CYDEV_CHIP_REVISION_4A_ES0 17u
#define CYDEV_CHIP_REVISION_4A_PRODUCTION 17u
#define CYDEV_CHIP_REVISION_4C_PRODUCTION 0u
#define CYDEV_CHIP_REVISION_4D_PRODUCTION 0u
#define CYDEV_CHIP_REVISION_4E_PRODUCTION 0u
#define CYDEV_CHIP_REVISION_4F_PRODUCTION 0u
#define CYDEV_CHIP_REVISION_4F_PRODUCTION_256DMA 0u
#define CYDEV_CHIP_REVISION_4F_PRODUCTION_256K 0u
#define CYDEV_CHIP_REVISION_4G_ES 17u
#define CYDEV_CHIP_REVISION_4G_ES2 33u
#define CYDEV_CHIP_REVISION_4G_PRODUCTION 17u
#define CYDEV_CHIP_REVISION_4H_PRODUCTION 0u
#define CYDEV_CHIP_REVISION_4I_PRODUCTION 0u
#define CYDEV_CHIP_REVISION_4J_PRODUCTION 0u
#define CYDEV_CHIP_REVISION_4K_PRODUCTION 0u
#define CYDEV_CHIP_REVISION_4L_PRODUCTION 0u
#define CYDEV_CHIP_REVISION_4M_PRODUCTION 0u
#define CYDEV_CHIP_REVISION_4N_PRODUCTION 0u
#define CYDEV_CHIP_REVISION_4O_PRODUCTION 0u
#define CYDEV_CHIP_REVISION_4P_PRODUCTION 0u
#define CYDEV_CHIP_REVISION_4Q_PRODUCTION 0u
#define CYDEV_CHIP_REVISION_4U_PRODUCTION 0u
#define CYDEV_CHIP_REVISION_5A_ES0 0u
#define CYDEV_CHIP_REVISION_5A_ES1 1u
#define CYDEV_CHIP_REVISION_5A_PRODUCTION 1u
#define CYDEV_CHIP_REVISION_5B_ES0 0u
#define CYDEV_CHIP_REVISION_5B_PRODUCTION 0u
#define CYDEV_CHIP_REVISION_FM3_PRODUCTION 0u
#define CYDEV_CHIP_REVISION_FM4_PRODUCTION 0u
#define CYDEV_CHIP_REVISION_PDL_FM0P_TYPE1_PRODUCTION 0u
#define CYDEV_CHIP_REVISION_PDL_FM0P_TYPE2_PRODUCTION 0u
#define CYDEV_CHIP_REVISION_PDL_FM0P_TYPE3_PRODUCTION 0u
#define CYDEV_CHIP_REVISION_USED CYDEV_CHIP_REVISION_4J_PRODUCTION
#define CYDEV_CHIP_REV_EXPECT CYDEV_CHIP_REVISION_USED
#define CYDEV_CONFIG_READ_ACCELERATOR 1
#define CYDEV_CONFIG_UNUSED_IO_AllowButWarn 0
#define CYDEV_CONFIG_UNUSED_IO_AllowWithInfo 1
#define CYDEV_CONFIG_UNUSED_IO_Disallowed 2
#define CYDEV_CONFIG_UNUSED_IO CYDEV_CONFIG_UNUSED_IO_Disallowed
#define CYDEV_CONFIGURATION_COMPRESSED 1
#define CYDEV_CONFIGURATION_MODE_COMPRESSED 0
#define CYDEV_CONFIGURATION_MODE CYDEV_CONFIGURATION_MODE_COMPRESSED
#define CYDEV_CONFIGURATION_MODE_DMA 2
#define CYDEV_CONFIGURATION_MODE_UNCOMPRESSED 1
#define CYDEV_DEBUG_PROTECT_KILL 4
#define CYDEV_DEBUG_PROTECT_OPEN 1
#define CYDEV_DEBUG_PROTECT CYDEV_DEBUG_PROTECT_OPEN
#define CYDEV_DEBUG_PROTECT_PROTECTED 2
#define CYDEV_DEBUGGING_DPS_Disable 3
#define CYDEV_DEBUGGING_DPS_SWD 2
#define CYDEV_DEBUGGING_DPS CYDEV_DEBUGGING_DPS_SWD
#define CYDEV_DEBUGGING_ENABLE 1
#define CYDEV_DFT_SELECT_CLK0 8u
#define CYDEV_DFT_SELECT_CLK1 9u
#define CYDEV_HEAP_SIZE 0x80
#define CYDEV_IMO_TRIMMED_BY_USB 0u
#define CYDEV_IMO_TRIMMED_BY_WCO 0u
#define CYDEV_IS_EXPORTING_CODE 0
#define CYDEV_IS_IMPORTING_CODE 0
#define CYDEV_PROJ_TYPE 0
#define CYDEV_PROJ_TYPE_BOOTLOADER 1
#define CYDEV_PROJ_TYPE_LAUNCHER 5
#define CYDEV_PROJ_TYPE_LOADABLE 2
#define CYDEV_PROJ_TYPE_LOADABLEANDBOOTLOADER 4
#define CYDEV_PROJ_TYPE_MULTIAPPBOOTLOADER 3
#define CYDEV_PROJ_TYPE_STANDARD 0
#define CYDEV_STACK_SIZE 0x0400
#define CYDEV_USE_BUNDLED_CMSIS 1
#define CYDEV_VARIABLE_VDDA 1
#define CYDEV_VDDA 3.3
#define CYDEV_VDDA_MV 3300
#define CYDEV_VDDD 3.3
#define CYDEV_VDDD_MV 3300
#define CYDEV_WDT_GENERATE_ISR 0u
#define CYIPBLOCK_m0s8cpussv3_VERSION 1
#define CYIPBLOCK_m0s8csdv2_VERSION 1
#define CYIPBLOCK_m0s8ioss_VERSION 1
#define CYIPBLOCK_m0s8lcd_VERSION 2
#define CYIPBLOCK_m0s8lpcomp_VERSION 2
#define CYIPBLOCK_m0s8peri_VERSION 1
#define CYIPBLOCK_m0s8scb_VERSION 2
#define CYIPBLOCK_m0s8tcpwm_VERSION 2
#define CYIPBLOCK_m0s8wco_VERSION 1
#define CYIPBLOCK_s8srsslt_VERSION 1
#define CYDEV_BOOTLOADER_ENABLE 0

#endif /* INCLUDED_CYFITTER_H */
