.ifndef INCLUDED_CYFITTERGNU_INC
.set INCLUDED_CYFITTERGNU_INC, 1
.include "cydevicegnu_trm.inc"

/* WDT_Interrupt */
.set WDT_Interrupt__INTC_CLR_EN_REG, CYREG_CM0P_ICER
.set WDT_Interrupt__INTC_CLR_PD_REG, CYREG_CM0P_ICPR
.set WDT_Interrupt__INTC_MASK, 0x40
.set WDT_Interrupt__INTC_NUMBER, 6
.set WDT_Interrupt__INTC_PRIOR_MASK, 0xC00000
.set WDT_Interrupt__INTC_PRIOR_NUM, 3
.set WDT_Interrupt__INTC_PRIOR_REG, CYREG_CM0P_IPR1
.set WDT_Interrupt__INTC_SET_EN_REG, CYREG_CM0P_ISER
.set WDT_Interrupt__INTC_SET_PD_REG, CYREG_CM0P_ISPR

/* EZI2C_SCB */
.set EZI2C_SCB__CTRL, CYREG_SCB0_CTRL
.set EZI2C_SCB__EZ_DATA0, CYREG_SCB0_EZ_DATA0
.set EZI2C_SCB__EZ_DATA1, CYREG_SCB0_EZ_DATA1
.set EZI2C_SCB__EZ_DATA10, CYREG_SCB0_EZ_DATA10
.set EZI2C_SCB__EZ_DATA11, CYREG_SCB0_EZ_DATA11
.set EZI2C_SCB__EZ_DATA12, CYREG_SCB0_EZ_DATA12
.set EZI2C_SCB__EZ_DATA13, CYREG_SCB0_EZ_DATA13
.set EZI2C_SCB__EZ_DATA14, CYREG_SCB0_EZ_DATA14
.set EZI2C_SCB__EZ_DATA15, CYREG_SCB0_EZ_DATA15
.set EZI2C_SCB__EZ_DATA16, CYREG_SCB0_EZ_DATA16
.set EZI2C_SCB__EZ_DATA17, CYREG_SCB0_EZ_DATA17
.set EZI2C_SCB__EZ_DATA18, CYREG_SCB0_EZ_DATA18
.set EZI2C_SCB__EZ_DATA19, CYREG_SCB0_EZ_DATA19
.set EZI2C_SCB__EZ_DATA2, CYREG_SCB0_EZ_DATA2
.set EZI2C_SCB__EZ_DATA20, CYREG_SCB0_EZ_DATA20
.set EZI2C_SCB__EZ_DATA21, CYREG_SCB0_EZ_DATA21
.set EZI2C_SCB__EZ_DATA22, CYREG_SCB0_EZ_DATA22
.set EZI2C_SCB__EZ_DATA23, CYREG_SCB0_EZ_DATA23
.set EZI2C_SCB__EZ_DATA24, CYREG_SCB0_EZ_DATA24
.set EZI2C_SCB__EZ_DATA25, CYREG_SCB0_EZ_DATA25
.set EZI2C_SCB__EZ_DATA26, CYREG_SCB0_EZ_DATA26
.set EZI2C_SCB__EZ_DATA27, CYREG_SCB0_EZ_DATA27
.set EZI2C_SCB__EZ_DATA28, CYREG_SCB0_EZ_DATA28
.set EZI2C_SCB__EZ_DATA29, CYREG_SCB0_EZ_DATA29
.set EZI2C_SCB__EZ_DATA3, CYREG_SCB0_EZ_DATA3
.set EZI2C_SCB__EZ_DATA30, CYREG_SCB0_EZ_DATA30
.set EZI2C_SCB__EZ_DATA31, CYREG_SCB0_EZ_DATA31
.set EZI2C_SCB__EZ_DATA4, CYREG_SCB0_EZ_DATA4
.set EZI2C_SCB__EZ_DATA5, CYREG_SCB0_EZ_DATA5
.set EZI2C_SCB__EZ_DATA6, CYREG_SCB0_EZ_DATA6
.set EZI2C_SCB__EZ_DATA7, CYREG_SCB0_EZ_DATA7
.set EZI2C_SCB__EZ_DATA8, CYREG_SCB0_EZ_DATA8
.set EZI2C_SCB__EZ_DATA9, CYREG_SCB0_EZ_DATA9
.set EZI2C_SCB__I2C_CFG, CYREG_SCB0_I2C_CFG
.set EZI2C_SCB__I2C_CTRL, CYREG_SCB0_I2C_CTRL
.set EZI2C_SCB__I2C_M_CMD, CYREG_SCB0_I2C_M_CMD
.set EZI2C_SCB__I2C_S_CMD, CYREG_SCB0_I2C_S_CMD
.set EZI2C_SCB__I2C_STATUS, CYREG_SCB0_I2C_STATUS
.set EZI2C_SCB__INTR_CAUSE, CYREG_SCB0_INTR_CAUSE
.set EZI2C_SCB__INTR_I2C_EC, CYREG_SCB0_INTR_I2C_EC
.set EZI2C_SCB__INTR_I2C_EC_MASK, CYREG_SCB0_INTR_I2C_EC_MASK
.set EZI2C_SCB__INTR_I2C_EC_MASKED, CYREG_SCB0_INTR_I2C_EC_MASKED
.set EZI2C_SCB__INTR_M, CYREG_SCB0_INTR_M
.set EZI2C_SCB__INTR_M_MASK, CYREG_SCB0_INTR_M_MASK
.set EZI2C_SCB__INTR_M_MASKED, CYREG_SCB0_INTR_M_MASKED
.set EZI2C_SCB__INTR_M_SET, CYREG_SCB0_INTR_M_SET
.set EZI2C_SCB__INTR_RX, CYREG_SCB0_INTR_RX
.set EZI2C_SCB__INTR_RX_MASK, CYREG_SCB0_INTR_RX_MASK
.set EZI2C_SCB__INTR_RX_MASKED, CYREG_SCB0_INTR_RX_MASKED
.set EZI2C_SCB__INTR_RX_SET, CYREG_SCB0_INTR_RX_SET
.set EZI2C_SCB__INTR_S, CYREG_SCB0_INTR_S
.set EZI2C_SCB__INTR_S_MASK, CYREG_SCB0_INTR_S_MASK
.set EZI2C_SCB__INTR_S_MASKED, CYREG_SCB0_INTR_S_MASKED
.set EZI2C_SCB__INTR_S_SET, CYREG_SCB0_INTR_S_SET
.set EZI2C_SCB__INTR_SPI_EC, CYREG_SCB0_INTR_SPI_EC
.set EZI2C_SCB__INTR_SPI_EC_MASK, CYREG_SCB0_INTR_SPI_EC_MASK
.set EZI2C_SCB__INTR_SPI_EC_MASKED, CYREG_SCB0_INTR_SPI_EC_MASKED
.set EZI2C_SCB__INTR_TX, CYREG_SCB0_INTR_TX
.set EZI2C_SCB__INTR_TX_MASK, CYREG_SCB0_INTR_TX_MASK
.set EZI2C_SCB__INTR_TX_MASKED, CYREG_SCB0_INTR_TX_MASKED
.set EZI2C_SCB__INTR_TX_SET, CYREG_SCB0_INTR_TX_SET
.set EZI2C_SCB__RX_CTRL, CYREG_SCB0_RX_CTRL
.set EZI2C_SCB__RX_FIFO_CTRL, CYREG_SCB0_RX_FIFO_CTRL
.set EZI2C_SCB__RX_FIFO_RD, CYREG_SCB0_RX_FIFO_RD
.set EZI2C_SCB__RX_FIFO_RD_SILENT, CYREG_SCB0_RX_FIFO_RD_SILENT
.set EZI2C_SCB__RX_FIFO_STATUS, CYREG_SCB0_RX_FIFO_STATUS
.set EZI2C_SCB__RX_MATCH, CYREG_SCB0_RX_MATCH
.set EZI2C_SCB__SPI_CTRL, CYREG_SCB0_SPI_CTRL
.set EZI2C_SCB__SPI_STATUS, CYREG_SCB0_SPI_STATUS
.set EZI2C_SCB__SS0_POSISTION, 0
.set EZI2C_SCB__SS1_POSISTION, 1
.set EZI2C_SCB__SS2_POSISTION, 2
.set EZI2C_SCB__SS3_POSISTION, 3
.set EZI2C_SCB__STATUS, CYREG_SCB0_STATUS
.set EZI2C_SCB__TX_CTRL, CYREG_SCB0_TX_CTRL
.set EZI2C_SCB__TX_FIFO_CTRL, CYREG_SCB0_TX_FIFO_CTRL
.set EZI2C_SCB__TX_FIFO_STATUS, CYREG_SCB0_TX_FIFO_STATUS
.set EZI2C_SCB__TX_FIFO_WR, CYREG_SCB0_TX_FIFO_WR
.set EZI2C_SCB__UART_CTRL, CYREG_SCB0_UART_CTRL
.set EZI2C_SCB__UART_FLOW_CTRL, CYREG_SCB0_UART_FLOW_CTRL
.set EZI2C_SCB__UART_RX_CTRL, CYREG_SCB0_UART_RX_CTRL
.set EZI2C_SCB__UART_RX_STATUS, CYREG_SCB0_UART_RX_STATUS
.set EZI2C_SCB__UART_TX_CTRL, CYREG_SCB0_UART_TX_CTRL

/* EZI2C_SCB_IRQ */
.set EZI2C_SCB_IRQ__INTC_CLR_EN_REG, CYREG_CM0P_ICER
.set EZI2C_SCB_IRQ__INTC_CLR_PD_REG, CYREG_CM0P_ICPR
.set EZI2C_SCB_IRQ__INTC_MASK, 0x80
.set EZI2C_SCB_IRQ__INTC_NUMBER, 7
.set EZI2C_SCB_IRQ__INTC_PRIOR_MASK, 0xC0000000
.set EZI2C_SCB_IRQ__INTC_PRIOR_NUM, 3
.set EZI2C_SCB_IRQ__INTC_PRIOR_REG, CYREG_CM0P_IPR1
.set EZI2C_SCB_IRQ__INTC_SET_EN_REG, CYREG_CM0P_ISER
.set EZI2C_SCB_IRQ__INTC_SET_PD_REG, CYREG_CM0P_ISPR

/* EZI2C_SCBCLK */
.set EZI2C_SCBCLK__CTRL_REGISTER, CYREG_PERI_PCLK_CTL0
.set EZI2C_SCBCLK__DIV_ID, 0x00000041
.set EZI2C_SCBCLK__DIV_REGISTER, CYREG_PERI_DIV_16_CTL1
.set EZI2C_SCBCLK__PA_DIV_ID, 0x000000FF

/* EZI2C_scl */
.set EZI2C_scl__0__DR, CYREG_GPIO_PRT1_DR
.set EZI2C_scl__0__DR_CLR, CYREG_GPIO_PRT1_DR_CLR
.set EZI2C_scl__0__DR_INV, CYREG_GPIO_PRT1_DR_INV
.set EZI2C_scl__0__DR_SET, CYREG_GPIO_PRT1_DR_SET
.set EZI2C_scl__0__HSIOM, CYREG_HSIOM_PORT_SEL1
.set EZI2C_scl__0__HSIOM_GPIO, 0
.set EZI2C_scl__0__HSIOM_I2C, 14
.set EZI2C_scl__0__HSIOM_I2C_SCL, 14
.set EZI2C_scl__0__HSIOM_MASK, 0x0000000F
.set EZI2C_scl__0__HSIOM_SHIFT, 0
.set EZI2C_scl__0__HSIOM_SPI, 15
.set EZI2C_scl__0__HSIOM_SPI_MOSI, 15
.set EZI2C_scl__0__HSIOM_UART, 9
.set EZI2C_scl__0__HSIOM_UART_RX, 9
.set EZI2C_scl__0__INTCFG, CYREG_GPIO_PRT1_INTR_CFG
.set EZI2C_scl__0__INTR, CYREG_GPIO_PRT1_INTR
.set EZI2C_scl__0__INTR_CFG, CYREG_GPIO_PRT1_INTR_CFG
.set EZI2C_scl__0__INTSTAT, CYREG_GPIO_PRT1_INTR
.set EZI2C_scl__0__MASK, 0x01
.set EZI2C_scl__0__PC, CYREG_GPIO_PRT1_PC
.set EZI2C_scl__0__PC2, CYREG_GPIO_PRT1_PC2
.set EZI2C_scl__0__PORT, 1
.set EZI2C_scl__0__PS, CYREG_GPIO_PRT1_PS
.set EZI2C_scl__0__SHIFT, 0
.set EZI2C_scl__DR, CYREG_GPIO_PRT1_DR
.set EZI2C_scl__DR_CLR, CYREG_GPIO_PRT1_DR_CLR
.set EZI2C_scl__DR_INV, CYREG_GPIO_PRT1_DR_INV
.set EZI2C_scl__DR_SET, CYREG_GPIO_PRT1_DR_SET
.set EZI2C_scl__INTCFG, CYREG_GPIO_PRT1_INTR_CFG
.set EZI2C_scl__INTR, CYREG_GPIO_PRT1_INTR
.set EZI2C_scl__INTR_CFG, CYREG_GPIO_PRT1_INTR_CFG
.set EZI2C_scl__INTSTAT, CYREG_GPIO_PRT1_INTR
.set EZI2C_scl__MASK, 0x01
.set EZI2C_scl__PC, CYREG_GPIO_PRT1_PC
.set EZI2C_scl__PC2, CYREG_GPIO_PRT1_PC2
.set EZI2C_scl__PORT, 1
.set EZI2C_scl__PS, CYREG_GPIO_PRT1_PS
.set EZI2C_scl__SHIFT, 0

/* EZI2C_sda */
.set EZI2C_sda__0__DR, CYREG_GPIO_PRT1_DR
.set EZI2C_sda__0__DR_CLR, CYREG_GPIO_PRT1_DR_CLR
.set EZI2C_sda__0__DR_INV, CYREG_GPIO_PRT1_DR_INV
.set EZI2C_sda__0__DR_SET, CYREG_GPIO_PRT1_DR_SET
.set EZI2C_sda__0__HSIOM, CYREG_HSIOM_PORT_SEL1
.set EZI2C_sda__0__HSIOM_GPIO, 0
.set EZI2C_sda__0__HSIOM_I2C, 14
.set EZI2C_sda__0__HSIOM_I2C_SDA, 14
.set EZI2C_sda__0__HSIOM_MASK, 0x000000F0
.set EZI2C_sda__0__HSIOM_SHIFT, 4
.set EZI2C_sda__0__HSIOM_SPI, 15
.set EZI2C_sda__0__HSIOM_SPI_MISO, 15
.set EZI2C_sda__0__HSIOM_UART, 9
.set EZI2C_sda__0__HSIOM_UART_TX, 9
.set EZI2C_sda__0__INTCFG, CYREG_GPIO_PRT1_INTR_CFG
.set EZI2C_sda__0__INTR, CYREG_GPIO_PRT1_INTR
.set EZI2C_sda__0__INTR_CFG, CYREG_GPIO_PRT1_INTR_CFG
.set EZI2C_sda__0__INTSTAT, CYREG_GPIO_PRT1_INTR
.set EZI2C_sda__0__MASK, 0x02
.set EZI2C_sda__0__PC, CYREG_GPIO_PRT1_PC
.set EZI2C_sda__0__PC2, CYREG_GPIO_PRT1_PC2
.set EZI2C_sda__0__PORT, 1
.set EZI2C_sda__0__PS, CYREG_GPIO_PRT1_PS
.set EZI2C_sda__0__SHIFT, 1
.set EZI2C_sda__DR, CYREG_GPIO_PRT1_DR
.set EZI2C_sda__DR_CLR, CYREG_GPIO_PRT1_DR_CLR
.set EZI2C_sda__DR_INV, CYREG_GPIO_PRT1_DR_INV
.set EZI2C_sda__DR_SET, CYREG_GPIO_PRT1_DR_SET
.set EZI2C_sda__INTCFG, CYREG_GPIO_PRT1_INTR_CFG
.set EZI2C_sda__INTR, CYREG_GPIO_PRT1_INTR
.set EZI2C_sda__INTR_CFG, CYREG_GPIO_PRT1_INTR_CFG
.set EZI2C_sda__INTSTAT, CYREG_GPIO_PRT1_INTR
.set EZI2C_sda__MASK, 0x02
.set EZI2C_sda__PC, CYREG_GPIO_PRT1_PC
.set EZI2C_sda__PC2, CYREG_GPIO_PRT1_PC2
.set EZI2C_sda__PORT, 1
.set EZI2C_sda__PS, CYREG_GPIO_PRT1_PS
.set EZI2C_sda__SHIFT, 1

/* STB_18 */
.set STB_18__0__DR, CYREG_GPIO_PRT0_DR
.set STB_18__0__DR_CLR, CYREG_GPIO_PRT0_DR_CLR
.set STB_18__0__DR_INV, CYREG_GPIO_PRT0_DR_INV
.set STB_18__0__DR_SET, CYREG_GPIO_PRT0_DR_SET
.set STB_18__0__HSIOM, CYREG_HSIOM_PORT_SEL0
.set STB_18__0__HSIOM_MASK, 0x0F000000
.set STB_18__0__HSIOM_SHIFT, 24
.set STB_18__0__INTCFG, CYREG_GPIO_PRT0_INTR_CFG
.set STB_18__0__INTR, CYREG_GPIO_PRT0_INTR
.set STB_18__0__INTR_CFG, CYREG_GPIO_PRT0_INTR_CFG
.set STB_18__0__INTSTAT, CYREG_GPIO_PRT0_INTR
.set STB_18__0__MASK, 0x40
.set STB_18__0__PC, CYREG_GPIO_PRT0_PC
.set STB_18__0__PC2, CYREG_GPIO_PRT0_PC2
.set STB_18__0__PORT, 0
.set STB_18__0__PS, CYREG_GPIO_PRT0_PS
.set STB_18__0__SHIFT, 6
.set STB_18__DR, CYREG_GPIO_PRT0_DR
.set STB_18__DR_CLR, CYREG_GPIO_PRT0_DR_CLR
.set STB_18__DR_INV, CYREG_GPIO_PRT0_DR_INV
.set STB_18__DR_SET, CYREG_GPIO_PRT0_DR_SET
.set STB_18__INTCFG, CYREG_GPIO_PRT0_INTR_CFG
.set STB_18__INTR, CYREG_GPIO_PRT0_INTR
.set STB_18__INTR_CFG, CYREG_GPIO_PRT0_INTR_CFG
.set STB_18__INTSTAT, CYREG_GPIO_PRT0_INTR
.set STB_18__MASK, 0x40
.set STB_18__PC, CYREG_GPIO_PRT0_PC
.set STB_18__PC2, CYREG_GPIO_PRT0_PC2
.set STB_18__PORT, 0
.set STB_18__PS, CYREG_GPIO_PRT0_PS
.set STB_18__SHIFT, 6

/* STB_36 */
.set STB_36__0__DR, CYREG_GPIO_PRT0_DR
.set STB_36__0__DR_CLR, CYREG_GPIO_PRT0_DR_CLR
.set STB_36__0__DR_INV, CYREG_GPIO_PRT0_DR_INV
.set STB_36__0__DR_SET, CYREG_GPIO_PRT0_DR_SET
.set STB_36__0__HSIOM, CYREG_HSIOM_PORT_SEL0
.set STB_36__0__HSIOM_MASK, 0xF0000000
.set STB_36__0__HSIOM_SHIFT, 28
.set STB_36__0__INTCFG, CYREG_GPIO_PRT0_INTR_CFG
.set STB_36__0__INTR, CYREG_GPIO_PRT0_INTR
.set STB_36__0__INTR_CFG, CYREG_GPIO_PRT0_INTR_CFG
.set STB_36__0__INTSTAT, CYREG_GPIO_PRT0_INTR
.set STB_36__0__MASK, 0x80
.set STB_36__0__PC, CYREG_GPIO_PRT0_PC
.set STB_36__0__PC2, CYREG_GPIO_PRT0_PC2
.set STB_36__0__PORT, 0
.set STB_36__0__PS, CYREG_GPIO_PRT0_PS
.set STB_36__0__SHIFT, 7
.set STB_36__DR, CYREG_GPIO_PRT0_DR
.set STB_36__DR_CLR, CYREG_GPIO_PRT0_DR_CLR
.set STB_36__DR_INV, CYREG_GPIO_PRT0_DR_INV
.set STB_36__DR_SET, CYREG_GPIO_PRT0_DR_SET
.set STB_36__INTCFG, CYREG_GPIO_PRT0_INTR_CFG
.set STB_36__INTR, CYREG_GPIO_PRT0_INTR
.set STB_36__INTR_CFG, CYREG_GPIO_PRT0_INTR_CFG
.set STB_36__INTSTAT, CYREG_GPIO_PRT0_INTR
.set STB_36__MASK, 0x80
.set STB_36__PC, CYREG_GPIO_PRT0_PC
.set STB_36__PC2, CYREG_GPIO_PRT0_PC2
.set STB_36__PORT, 0
.set STB_36__PS, CYREG_GPIO_PRT0_PS
.set STB_36__SHIFT, 7

/* CAP_OUT */
.set CAP_OUT__0__DR, CYREG_GPIO_PRT0_DR
.set CAP_OUT__0__DR_CLR, CYREG_GPIO_PRT0_DR_CLR
.set CAP_OUT__0__DR_INV, CYREG_GPIO_PRT0_DR_INV
.set CAP_OUT__0__DR_SET, CYREG_GPIO_PRT0_DR_SET
.set CAP_OUT__0__HSIOM, CYREG_HSIOM_PORT_SEL0
.set CAP_OUT__0__HSIOM_MASK, 0x00000F00
.set CAP_OUT__0__HSIOM_SHIFT, 8
.set CAP_OUT__0__INTCFG, CYREG_GPIO_PRT0_INTR_CFG
.set CAP_OUT__0__INTR, CYREG_GPIO_PRT0_INTR
.set CAP_OUT__0__INTR_CFG, CYREG_GPIO_PRT0_INTR_CFG
.set CAP_OUT__0__INTSTAT, CYREG_GPIO_PRT0_INTR
.set CAP_OUT__0__MASK, 0x04
.set CAP_OUT__0__PC, CYREG_GPIO_PRT0_PC
.set CAP_OUT__0__PC2, CYREG_GPIO_PRT0_PC2
.set CAP_OUT__0__PORT, 0
.set CAP_OUT__0__PS, CYREG_GPIO_PRT0_PS
.set CAP_OUT__0__SHIFT, 2
.set CAP_OUT__DR, CYREG_GPIO_PRT0_DR
.set CAP_OUT__DR_CLR, CYREG_GPIO_PRT0_DR_CLR
.set CAP_OUT__DR_INV, CYREG_GPIO_PRT0_DR_INV
.set CAP_OUT__DR_SET, CYREG_GPIO_PRT0_DR_SET
.set CAP_OUT__INTCFG, CYREG_GPIO_PRT0_INTR_CFG
.set CAP_OUT__INTR, CYREG_GPIO_PRT0_INTR
.set CAP_OUT__INTR_CFG, CYREG_GPIO_PRT0_INTR_CFG
.set CAP_OUT__INTSTAT, CYREG_GPIO_PRT0_INTR
.set CAP_OUT__MASK, 0x04
.set CAP_OUT__PC, CYREG_GPIO_PRT0_PC
.set CAP_OUT__PC2, CYREG_GPIO_PRT0_PC2
.set CAP_OUT__PORT, 0
.set CAP_OUT__PS, CYREG_GPIO_PRT0_PS
.set CAP_OUT__SHIFT, 2

/* LEDCtrl_SCB */
.set LEDCtrl_SCB__CTRL, CYREG_SCB1_CTRL
.set LEDCtrl_SCB__EZ_DATA0, CYREG_SCB1_EZ_DATA0
.set LEDCtrl_SCB__EZ_DATA1, CYREG_SCB1_EZ_DATA1
.set LEDCtrl_SCB__EZ_DATA10, CYREG_SCB1_EZ_DATA10
.set LEDCtrl_SCB__EZ_DATA11, CYREG_SCB1_EZ_DATA11
.set LEDCtrl_SCB__EZ_DATA12, CYREG_SCB1_EZ_DATA12
.set LEDCtrl_SCB__EZ_DATA13, CYREG_SCB1_EZ_DATA13
.set LEDCtrl_SCB__EZ_DATA14, CYREG_SCB1_EZ_DATA14
.set LEDCtrl_SCB__EZ_DATA15, CYREG_SCB1_EZ_DATA15
.set LEDCtrl_SCB__EZ_DATA16, CYREG_SCB1_EZ_DATA16
.set LEDCtrl_SCB__EZ_DATA17, CYREG_SCB1_EZ_DATA17
.set LEDCtrl_SCB__EZ_DATA18, CYREG_SCB1_EZ_DATA18
.set LEDCtrl_SCB__EZ_DATA19, CYREG_SCB1_EZ_DATA19
.set LEDCtrl_SCB__EZ_DATA2, CYREG_SCB1_EZ_DATA2
.set LEDCtrl_SCB__EZ_DATA20, CYREG_SCB1_EZ_DATA20
.set LEDCtrl_SCB__EZ_DATA21, CYREG_SCB1_EZ_DATA21
.set LEDCtrl_SCB__EZ_DATA22, CYREG_SCB1_EZ_DATA22
.set LEDCtrl_SCB__EZ_DATA23, CYREG_SCB1_EZ_DATA23
.set LEDCtrl_SCB__EZ_DATA24, CYREG_SCB1_EZ_DATA24
.set LEDCtrl_SCB__EZ_DATA25, CYREG_SCB1_EZ_DATA25
.set LEDCtrl_SCB__EZ_DATA26, CYREG_SCB1_EZ_DATA26
.set LEDCtrl_SCB__EZ_DATA27, CYREG_SCB1_EZ_DATA27
.set LEDCtrl_SCB__EZ_DATA28, CYREG_SCB1_EZ_DATA28
.set LEDCtrl_SCB__EZ_DATA29, CYREG_SCB1_EZ_DATA29
.set LEDCtrl_SCB__EZ_DATA3, CYREG_SCB1_EZ_DATA3
.set LEDCtrl_SCB__EZ_DATA30, CYREG_SCB1_EZ_DATA30
.set LEDCtrl_SCB__EZ_DATA31, CYREG_SCB1_EZ_DATA31
.set LEDCtrl_SCB__EZ_DATA4, CYREG_SCB1_EZ_DATA4
.set LEDCtrl_SCB__EZ_DATA5, CYREG_SCB1_EZ_DATA5
.set LEDCtrl_SCB__EZ_DATA6, CYREG_SCB1_EZ_DATA6
.set LEDCtrl_SCB__EZ_DATA7, CYREG_SCB1_EZ_DATA7
.set LEDCtrl_SCB__EZ_DATA8, CYREG_SCB1_EZ_DATA8
.set LEDCtrl_SCB__EZ_DATA9, CYREG_SCB1_EZ_DATA9
.set LEDCtrl_SCB__I2C_CFG, CYREG_SCB1_I2C_CFG
.set LEDCtrl_SCB__I2C_CTRL, CYREG_SCB1_I2C_CTRL
.set LEDCtrl_SCB__I2C_M_CMD, CYREG_SCB1_I2C_M_CMD
.set LEDCtrl_SCB__I2C_S_CMD, CYREG_SCB1_I2C_S_CMD
.set LEDCtrl_SCB__I2C_STATUS, CYREG_SCB1_I2C_STATUS
.set LEDCtrl_SCB__INTR_CAUSE, CYREG_SCB1_INTR_CAUSE
.set LEDCtrl_SCB__INTR_I2C_EC, CYREG_SCB1_INTR_I2C_EC
.set LEDCtrl_SCB__INTR_I2C_EC_MASK, CYREG_SCB1_INTR_I2C_EC_MASK
.set LEDCtrl_SCB__INTR_I2C_EC_MASKED, CYREG_SCB1_INTR_I2C_EC_MASKED
.set LEDCtrl_SCB__INTR_M, CYREG_SCB1_INTR_M
.set LEDCtrl_SCB__INTR_M_MASK, CYREG_SCB1_INTR_M_MASK
.set LEDCtrl_SCB__INTR_M_MASKED, CYREG_SCB1_INTR_M_MASKED
.set LEDCtrl_SCB__INTR_M_SET, CYREG_SCB1_INTR_M_SET
.set LEDCtrl_SCB__INTR_RX, CYREG_SCB1_INTR_RX
.set LEDCtrl_SCB__INTR_RX_MASK, CYREG_SCB1_INTR_RX_MASK
.set LEDCtrl_SCB__INTR_RX_MASKED, CYREG_SCB1_INTR_RX_MASKED
.set LEDCtrl_SCB__INTR_RX_SET, CYREG_SCB1_INTR_RX_SET
.set LEDCtrl_SCB__INTR_S, CYREG_SCB1_INTR_S
.set LEDCtrl_SCB__INTR_S_MASK, CYREG_SCB1_INTR_S_MASK
.set LEDCtrl_SCB__INTR_S_MASKED, CYREG_SCB1_INTR_S_MASKED
.set LEDCtrl_SCB__INTR_S_SET, CYREG_SCB1_INTR_S_SET
.set LEDCtrl_SCB__INTR_SPI_EC, CYREG_SCB1_INTR_SPI_EC
.set LEDCtrl_SCB__INTR_SPI_EC_MASK, CYREG_SCB1_INTR_SPI_EC_MASK
.set LEDCtrl_SCB__INTR_SPI_EC_MASKED, CYREG_SCB1_INTR_SPI_EC_MASKED
.set LEDCtrl_SCB__INTR_TX, CYREG_SCB1_INTR_TX
.set LEDCtrl_SCB__INTR_TX_MASK, CYREG_SCB1_INTR_TX_MASK
.set LEDCtrl_SCB__INTR_TX_MASKED, CYREG_SCB1_INTR_TX_MASKED
.set LEDCtrl_SCB__INTR_TX_SET, CYREG_SCB1_INTR_TX_SET
.set LEDCtrl_SCB__RX_CTRL, CYREG_SCB1_RX_CTRL
.set LEDCtrl_SCB__RX_FIFO_CTRL, CYREG_SCB1_RX_FIFO_CTRL
.set LEDCtrl_SCB__RX_FIFO_RD, CYREG_SCB1_RX_FIFO_RD
.set LEDCtrl_SCB__RX_FIFO_RD_SILENT, CYREG_SCB1_RX_FIFO_RD_SILENT
.set LEDCtrl_SCB__RX_FIFO_STATUS, CYREG_SCB1_RX_FIFO_STATUS
.set LEDCtrl_SCB__RX_MATCH, CYREG_SCB1_RX_MATCH
.set LEDCtrl_SCB__SPI_CTRL, CYREG_SCB1_SPI_CTRL
.set LEDCtrl_SCB__SPI_STATUS, CYREG_SCB1_SPI_STATUS
.set LEDCtrl_SCB__SS0_POSISTION, 0
.set LEDCtrl_SCB__SS1_POSISTION, 1
.set LEDCtrl_SCB__SS2_POSISTION, 2
.set LEDCtrl_SCB__SS3_POSISTION, 3
.set LEDCtrl_SCB__STATUS, CYREG_SCB1_STATUS
.set LEDCtrl_SCB__TX_CTRL, CYREG_SCB1_TX_CTRL
.set LEDCtrl_SCB__TX_FIFO_CTRL, CYREG_SCB1_TX_FIFO_CTRL
.set LEDCtrl_SCB__TX_FIFO_STATUS, CYREG_SCB1_TX_FIFO_STATUS
.set LEDCtrl_SCB__TX_FIFO_WR, CYREG_SCB1_TX_FIFO_WR
.set LEDCtrl_SCB__UART_CTRL, CYREG_SCB1_UART_CTRL
.set LEDCtrl_SCB__UART_FLOW_CTRL, CYREG_SCB1_UART_FLOW_CTRL
.set LEDCtrl_SCB__UART_RX_CTRL, CYREG_SCB1_UART_RX_CTRL
.set LEDCtrl_SCB__UART_RX_STATUS, CYREG_SCB1_UART_RX_STATUS
.set LEDCtrl_SCB__UART_TX_CTRL, CYREG_SCB1_UART_TX_CTRL

/* LEDCtrl_SCB_IRQ */
.set LEDCtrl_SCB_IRQ__INTC_CLR_EN_REG, CYREG_CM0P_ICER
.set LEDCtrl_SCB_IRQ__INTC_CLR_PD_REG, CYREG_CM0P_ICPR
.set LEDCtrl_SCB_IRQ__INTC_MASK, 0x100
.set LEDCtrl_SCB_IRQ__INTC_NUMBER, 8
.set LEDCtrl_SCB_IRQ__INTC_PRIOR_MASK, 0xC0
.set LEDCtrl_SCB_IRQ__INTC_PRIOR_NUM, 3
.set LEDCtrl_SCB_IRQ__INTC_PRIOR_REG, CYREG_CM0P_IPR2
.set LEDCtrl_SCB_IRQ__INTC_SET_EN_REG, CYREG_CM0P_ISER
.set LEDCtrl_SCB_IRQ__INTC_SET_PD_REG, CYREG_CM0P_ISPR

/* LEDCtrl_SCBCLK */
.set LEDCtrl_SCBCLK__CTRL_REGISTER, CYREG_PERI_PCLK_CTL1
.set LEDCtrl_SCBCLK__DIV_ID, 0x00000042
.set LEDCtrl_SCBCLK__DIV_REGISTER, CYREG_PERI_DIV_16_CTL2
.set LEDCtrl_SCBCLK__PA_DIV_ID, 0x000000FF

/* LEDCtrl_scl */
.set LEDCtrl_scl__0__DR, CYREG_GPIO_PRT0_DR
.set LEDCtrl_scl__0__DR_CLR, CYREG_GPIO_PRT0_DR_CLR
.set LEDCtrl_scl__0__DR_INV, CYREG_GPIO_PRT0_DR_INV
.set LEDCtrl_scl__0__DR_SET, CYREG_GPIO_PRT0_DR_SET
.set LEDCtrl_scl__0__HSIOM, CYREG_HSIOM_PORT_SEL0
.set LEDCtrl_scl__0__HSIOM_GPIO, 0
.set LEDCtrl_scl__0__HSIOM_I2C, 14
.set LEDCtrl_scl__0__HSIOM_I2C_SCL, 14
.set LEDCtrl_scl__0__HSIOM_MASK, 0x000F0000
.set LEDCtrl_scl__0__HSIOM_SHIFT, 16
.set LEDCtrl_scl__0__HSIOM_SPI, 15
.set LEDCtrl_scl__0__HSIOM_SPI_MOSI, 15
.set LEDCtrl_scl__0__HSIOM_UART, 9
.set LEDCtrl_scl__0__HSIOM_UART_RX, 9
.set LEDCtrl_scl__0__INTCFG, CYREG_GPIO_PRT0_INTR_CFG
.set LEDCtrl_scl__0__INTR, CYREG_GPIO_PRT0_INTR
.set LEDCtrl_scl__0__INTR_CFG, CYREG_GPIO_PRT0_INTR_CFG
.set LEDCtrl_scl__0__INTSTAT, CYREG_GPIO_PRT0_INTR
.set LEDCtrl_scl__0__MASK, 0x10
.set LEDCtrl_scl__0__PC, CYREG_GPIO_PRT0_PC
.set LEDCtrl_scl__0__PC2, CYREG_GPIO_PRT0_PC2
.set LEDCtrl_scl__0__PORT, 0
.set LEDCtrl_scl__0__PS, CYREG_GPIO_PRT0_PS
.set LEDCtrl_scl__0__SHIFT, 4
.set LEDCtrl_scl__DR, CYREG_GPIO_PRT0_DR
.set LEDCtrl_scl__DR_CLR, CYREG_GPIO_PRT0_DR_CLR
.set LEDCtrl_scl__DR_INV, CYREG_GPIO_PRT0_DR_INV
.set LEDCtrl_scl__DR_SET, CYREG_GPIO_PRT0_DR_SET
.set LEDCtrl_scl__INTCFG, CYREG_GPIO_PRT0_INTR_CFG
.set LEDCtrl_scl__INTR, CYREG_GPIO_PRT0_INTR
.set LEDCtrl_scl__INTR_CFG, CYREG_GPIO_PRT0_INTR_CFG
.set LEDCtrl_scl__INTSTAT, CYREG_GPIO_PRT0_INTR
.set LEDCtrl_scl__MASK, 0x10
.set LEDCtrl_scl__PC, CYREG_GPIO_PRT0_PC
.set LEDCtrl_scl__PC2, CYREG_GPIO_PRT0_PC2
.set LEDCtrl_scl__PORT, 0
.set LEDCtrl_scl__PS, CYREG_GPIO_PRT0_PS
.set LEDCtrl_scl__SHIFT, 4

/* LEDCtrl_sda */
.set LEDCtrl_sda__0__DR, CYREG_GPIO_PRT0_DR
.set LEDCtrl_sda__0__DR_CLR, CYREG_GPIO_PRT0_DR_CLR
.set LEDCtrl_sda__0__DR_INV, CYREG_GPIO_PRT0_DR_INV
.set LEDCtrl_sda__0__DR_SET, CYREG_GPIO_PRT0_DR_SET
.set LEDCtrl_sda__0__HSIOM, CYREG_HSIOM_PORT_SEL0
.set LEDCtrl_sda__0__HSIOM_GPIO, 0
.set LEDCtrl_sda__0__HSIOM_I2C, 14
.set LEDCtrl_sda__0__HSIOM_I2C_SDA, 14
.set LEDCtrl_sda__0__HSIOM_MASK, 0x00F00000
.set LEDCtrl_sda__0__HSIOM_SHIFT, 20
.set LEDCtrl_sda__0__HSIOM_SPI, 15
.set LEDCtrl_sda__0__HSIOM_SPI_MISO, 15
.set LEDCtrl_sda__0__HSIOM_UART, 9
.set LEDCtrl_sda__0__HSIOM_UART_TX, 9
.set LEDCtrl_sda__0__INTCFG, CYREG_GPIO_PRT0_INTR_CFG
.set LEDCtrl_sda__0__INTR, CYREG_GPIO_PRT0_INTR
.set LEDCtrl_sda__0__INTR_CFG, CYREG_GPIO_PRT0_INTR_CFG
.set LEDCtrl_sda__0__INTSTAT, CYREG_GPIO_PRT0_INTR
.set LEDCtrl_sda__0__MASK, 0x20
.set LEDCtrl_sda__0__PC, CYREG_GPIO_PRT0_PC
.set LEDCtrl_sda__0__PC2, CYREG_GPIO_PRT0_PC2
.set LEDCtrl_sda__0__PORT, 0
.set LEDCtrl_sda__0__PS, CYREG_GPIO_PRT0_PS
.set LEDCtrl_sda__0__SHIFT, 5
.set LEDCtrl_sda__DR, CYREG_GPIO_PRT0_DR
.set LEDCtrl_sda__DR_CLR, CYREG_GPIO_PRT0_DR_CLR
.set LEDCtrl_sda__DR_INV, CYREG_GPIO_PRT0_DR_INV
.set LEDCtrl_sda__DR_SET, CYREG_GPIO_PRT0_DR_SET
.set LEDCtrl_sda__INTCFG, CYREG_GPIO_PRT0_INTR_CFG
.set LEDCtrl_sda__INTR, CYREG_GPIO_PRT0_INTR
.set LEDCtrl_sda__INTR_CFG, CYREG_GPIO_PRT0_INTR_CFG
.set LEDCtrl_sda__INTSTAT, CYREG_GPIO_PRT0_INTR
.set LEDCtrl_sda__MASK, 0x20
.set LEDCtrl_sda__PC, CYREG_GPIO_PRT0_PC
.set LEDCtrl_sda__PC2, CYREG_GPIO_PRT0_PC2
.set LEDCtrl_sda__PORT, 0
.set LEDCtrl_sda__PS, CYREG_GPIO_PRT0_PS
.set LEDCtrl_sda__SHIFT, 5

/* CapSense_Cmod */
.set CapSense_Cmod__0__DR, CYREG_GPIO_PRT4_DR
.set CapSense_Cmod__0__DR_CLR, CYREG_GPIO_PRT4_DR_CLR
.set CapSense_Cmod__0__DR_INV, CYREG_GPIO_PRT4_DR_INV
.set CapSense_Cmod__0__DR_SET, CYREG_GPIO_PRT4_DR_SET
.set CapSense_Cmod__0__HSIOM, CYREG_HSIOM_PORT_SEL4
.set CapSense_Cmod__0__HSIOM_MASK, 0x000000F0
.set CapSense_Cmod__0__HSIOM_SHIFT, 4
.set CapSense_Cmod__0__INTCFG, CYREG_GPIO_PRT4_INTR_CFG
.set CapSense_Cmod__0__INTR, CYREG_GPIO_PRT4_INTR
.set CapSense_Cmod__0__INTR_CFG, CYREG_GPIO_PRT4_INTR_CFG
.set CapSense_Cmod__0__INTSTAT, CYREG_GPIO_PRT4_INTR
.set CapSense_Cmod__0__MASK, 0x02
.set CapSense_Cmod__0__PC, CYREG_GPIO_PRT4_PC
.set CapSense_Cmod__0__PC2, CYREG_GPIO_PRT4_PC2
.set CapSense_Cmod__0__PORT, 4
.set CapSense_Cmod__0__PS, CYREG_GPIO_PRT4_PS
.set CapSense_Cmod__0__SHIFT, 1
.set CapSense_Cmod__Cmod__DR, CYREG_GPIO_PRT4_DR
.set CapSense_Cmod__Cmod__DR_CLR, CYREG_GPIO_PRT4_DR_CLR
.set CapSense_Cmod__Cmod__DR_INV, CYREG_GPIO_PRT4_DR_INV
.set CapSense_Cmod__Cmod__DR_SET, CYREG_GPIO_PRT4_DR_SET
.set CapSense_Cmod__Cmod__INTCFG, CYREG_GPIO_PRT4_INTR_CFG
.set CapSense_Cmod__Cmod__INTR, CYREG_GPIO_PRT4_INTR
.set CapSense_Cmod__Cmod__INTR_CFG, CYREG_GPIO_PRT4_INTR_CFG
.set CapSense_Cmod__Cmod__INTSTAT, CYREG_GPIO_PRT4_INTR
.set CapSense_Cmod__Cmod__MASK, 0x02
.set CapSense_Cmod__Cmod__PC, CYREG_GPIO_PRT4_PC
.set CapSense_Cmod__Cmod__PC2, CYREG_GPIO_PRT4_PC2
.set CapSense_Cmod__Cmod__PORT, 4
.set CapSense_Cmod__Cmod__PS, CYREG_GPIO_PRT4_PS
.set CapSense_Cmod__Cmod__SHIFT, 1
.set CapSense_Cmod__DR, CYREG_GPIO_PRT4_DR
.set CapSense_Cmod__DR_CLR, CYREG_GPIO_PRT4_DR_CLR
.set CapSense_Cmod__DR_INV, CYREG_GPIO_PRT4_DR_INV
.set CapSense_Cmod__DR_SET, CYREG_GPIO_PRT4_DR_SET
.set CapSense_Cmod__INTCFG, CYREG_GPIO_PRT4_INTR_CFG
.set CapSense_Cmod__INTR, CYREG_GPIO_PRT4_INTR
.set CapSense_Cmod__INTR_CFG, CYREG_GPIO_PRT4_INTR_CFG
.set CapSense_Cmod__INTSTAT, CYREG_GPIO_PRT4_INTR
.set CapSense_Cmod__MASK, 0x02
.set CapSense_Cmod__PC, CYREG_GPIO_PRT4_PC
.set CapSense_Cmod__PC2, CYREG_GPIO_PRT4_PC2
.set CapSense_Cmod__PORT, 4
.set CapSense_Cmod__PS, CYREG_GPIO_PRT4_PS
.set CapSense_Cmod__SHIFT, 1

/* CapSense_CSD */
.set CapSense_CSD__ADC_CTL, CYREG_CSD_ADC_CTL
.set CapSense_CSD__CMOD_PAD, 1
.set CapSense_CSD__CSD_CONFIG, CYREG_CSD_CONFIG
.set CapSense_CSD__CSD_INTR, CYREG_CSD_INTR
.set CapSense_CSD__CSD_INTR_SET, CYREG_CSD_INTR_SET
.set CapSense_CSD__CSD_NUMBER, 0
.set CapSense_CSD__CSD_STATUS, CYREG_CSD_STATUS
.set CapSense_CSD__CSDCMP, CYREG_CSD_CSDCMP
.set CapSense_CSD__CSH_TANK_PAD, 2
.set CapSense_CSD__CSHIELD_PAD, 4
.set CapSense_CSD__DEDICATED_IO, CapSense_CSD__CSHIELD_PAD
.set CapSense_CSD__HSCMP, CYREG_CSD_HSCMP
.set CapSense_CSD__INTR_MASK, CYREG_CSD_INTR_MASK
.set CapSense_CSD__REFGEN, CYREG_CSD_REFGEN
.set CapSense_CSD__RESULT_VAL1, CYREG_CSD_RESULT_VAL1
.set CapSense_CSD__RESULT_VAL2, CYREG_CSD_RESULT_VAL2
.set CapSense_CSD__SENSE_DUTY, CYREG_CSD_SENSE_DUTY
.set CapSense_CSD__SENSE_PERIOD, CYREG_CSD_SENSE_PERIOD
.set CapSense_CSD__SEQ_INIT_CNT, CYREG_CSD_SEQ_INIT_CNT
.set CapSense_CSD__SEQ_NORM_CNT, CYREG_CSD_SEQ_NORM_CNT
.set CapSense_CSD__SEQ_START, CYREG_CSD_SEQ_START
.set CapSense_CSD__SEQ_TIME, CYREG_CSD_SEQ_TIME
.set CapSense_CSD__SW_AMUXBUF_SEL, CYREG_CSD_SW_AMUXBUF_SEL
.set CapSense_CSD__SW_BYP_SEL, CYREG_CSD_SW_BYP_SEL
.set CapSense_CSD__SW_CMP_N_SEL, CYREG_CSD_SW_CMP_N_SEL
.set CapSense_CSD__SW_CMP_P_SEL, CYREG_CSD_SW_CMP_P_SEL
.set CapSense_CSD__SW_DSI_SEL, CYREG_CSD_SW_DSI_SEL
.set CapSense_CSD__SW_FW_MOD_SEL, CYREG_CSD_SW_FW_MOD_SEL
.set CapSense_CSD__SW_FW_TANK_SEL, CYREG_CSD_SW_FW_TANK_SEL
.set CapSense_CSD__SW_HS_N_SEL, CYREG_CSD_SW_HS_N_SEL
.set CapSense_CSD__SW_HS_P_SEL, CYREG_CSD_SW_HS_P_SEL
.set CapSense_CSD__SW_REFGEN_SEL, CYREG_CSD_SW_REFGEN_SEL
.set CapSense_CSD__SW_RES, CYREG_CSD_SW_RES
.set CapSense_CSD__SW_SHIELD_SEL, CYREG_CSD_SW_SHIELD_SEL

/* CapSense_IDACComp */
.set CapSense_IDACComp__CONFIG, CYREG_CSD_CONFIG
.set CapSense_IDACComp__IDAC, CYREG_CSD_IDACB
.set CapSense_IDACComp__POSITION, 1

/* CapSense_IDACMod */
.set CapSense_IDACMod__CONFIG, CYREG_CSD_CONFIG
.set CapSense_IDACMod__IDAC, CYREG_CSD_IDACA
.set CapSense_IDACMod__POSITION, 0

/* CapSense_ISR */
.set CapSense_ISR__INTC_CLR_EN_REG, CYREG_CM0P_ICER
.set CapSense_ISR__INTC_CLR_PD_REG, CYREG_CM0P_ICPR
.set CapSense_ISR__INTC_MASK, 0x400
.set CapSense_ISR__INTC_NUMBER, 10
.set CapSense_ISR__INTC_PRIOR_MASK, 0xC00000
.set CapSense_ISR__INTC_PRIOR_NUM, 3
.set CapSense_ISR__INTC_PRIOR_REG, CYREG_CM0P_IPR2
.set CapSense_ISR__INTC_SET_EN_REG, CYREG_CM0P_ISER
.set CapSense_ISR__INTC_SET_PD_REG, CYREG_CM0P_ISPR

/* CapSense_ModClk */
.set CapSense_ModClk__CTRL_REGISTER, CYREG_PERI_PCLK_CTL2
.set CapSense_ModClk__DIV_ID, 0x00000040
.set CapSense_ModClk__DIV_REGISTER, CYREG_PERI_DIV_16_CTL0
.set CapSense_ModClk__PA_DIV_ID, 0x000000FF

/* CapSense_Sns */
.set CapSense_Sns__0__DR, CYREG_GPIO_PRT1_DR
.set CapSense_Sns__0__DR_CLR, CYREG_GPIO_PRT1_DR_CLR
.set CapSense_Sns__0__DR_INV, CYREG_GPIO_PRT1_DR_INV
.set CapSense_Sns__0__DR_SET, CYREG_GPIO_PRT1_DR_SET
.set CapSense_Sns__0__HSIOM, CYREG_HSIOM_PORT_SEL1
.set CapSense_Sns__0__HSIOM_MASK, 0x000F0000
.set CapSense_Sns__0__HSIOM_SHIFT, 16
.set CapSense_Sns__0__INTCFG, CYREG_GPIO_PRT1_INTR_CFG
.set CapSense_Sns__0__INTR, CYREG_GPIO_PRT1_INTR
.set CapSense_Sns__0__INTR_CFG, CYREG_GPIO_PRT1_INTR_CFG
.set CapSense_Sns__0__INTSTAT, CYREG_GPIO_PRT1_INTR
.set CapSense_Sns__0__MASK, 0x10
.set CapSense_Sns__0__PC, CYREG_GPIO_PRT1_PC
.set CapSense_Sns__0__PC2, CYREG_GPIO_PRT1_PC2
.set CapSense_Sns__0__PORT, 1
.set CapSense_Sns__0__PS, CYREG_GPIO_PRT1_PS
.set CapSense_Sns__0__SHIFT, 4
.set CapSense_Sns__1__DR, CYREG_GPIO_PRT1_DR
.set CapSense_Sns__1__DR_CLR, CYREG_GPIO_PRT1_DR_CLR
.set CapSense_Sns__1__DR_INV, CYREG_GPIO_PRT1_DR_INV
.set CapSense_Sns__1__DR_SET, CYREG_GPIO_PRT1_DR_SET
.set CapSense_Sns__1__HSIOM, CYREG_HSIOM_PORT_SEL1
.set CapSense_Sns__1__HSIOM_MASK, 0x00F00000
.set CapSense_Sns__1__HSIOM_SHIFT, 20
.set CapSense_Sns__1__INTCFG, CYREG_GPIO_PRT1_INTR_CFG
.set CapSense_Sns__1__INTR, CYREG_GPIO_PRT1_INTR
.set CapSense_Sns__1__INTR_CFG, CYREG_GPIO_PRT1_INTR_CFG
.set CapSense_Sns__1__INTSTAT, CYREG_GPIO_PRT1_INTR
.set CapSense_Sns__1__MASK, 0x20
.set CapSense_Sns__1__PC, CYREG_GPIO_PRT1_PC
.set CapSense_Sns__1__PC2, CYREG_GPIO_PRT1_PC2
.set CapSense_Sns__1__PORT, 1
.set CapSense_Sns__1__PS, CYREG_GPIO_PRT1_PS
.set CapSense_Sns__1__SHIFT, 5
.set CapSense_Sns__10__DR, CYREG_GPIO_PRT2_DR
.set CapSense_Sns__10__DR_CLR, CYREG_GPIO_PRT2_DR_CLR
.set CapSense_Sns__10__DR_INV, CYREG_GPIO_PRT2_DR_INV
.set CapSense_Sns__10__DR_SET, CYREG_GPIO_PRT2_DR_SET
.set CapSense_Sns__10__HSIOM, CYREG_HSIOM_PORT_SEL2
.set CapSense_Sns__10__HSIOM_MASK, 0x0F000000
.set CapSense_Sns__10__HSIOM_SHIFT, 24
.set CapSense_Sns__10__INTCFG, CYREG_GPIO_PRT2_INTR_CFG
.set CapSense_Sns__10__INTR, CYREG_GPIO_PRT2_INTR
.set CapSense_Sns__10__INTR_CFG, CYREG_GPIO_PRT2_INTR_CFG
.set CapSense_Sns__10__INTSTAT, CYREG_GPIO_PRT2_INTR
.set CapSense_Sns__10__MASK, 0x40
.set CapSense_Sns__10__PC, CYREG_GPIO_PRT2_PC
.set CapSense_Sns__10__PC2, CYREG_GPIO_PRT2_PC2
.set CapSense_Sns__10__PORT, 2
.set CapSense_Sns__10__PS, CYREG_GPIO_PRT2_PS
.set CapSense_Sns__10__SHIFT, 6
.set CapSense_Sns__11__DR, CYREG_GPIO_PRT2_DR
.set CapSense_Sns__11__DR_CLR, CYREG_GPIO_PRT2_DR_CLR
.set CapSense_Sns__11__DR_INV, CYREG_GPIO_PRT2_DR_INV
.set CapSense_Sns__11__DR_SET, CYREG_GPIO_PRT2_DR_SET
.set CapSense_Sns__11__HSIOM, CYREG_HSIOM_PORT_SEL2
.set CapSense_Sns__11__HSIOM_MASK, 0xF0000000
.set CapSense_Sns__11__HSIOM_SHIFT, 28
.set CapSense_Sns__11__INTCFG, CYREG_GPIO_PRT2_INTR_CFG
.set CapSense_Sns__11__INTR, CYREG_GPIO_PRT2_INTR
.set CapSense_Sns__11__INTR_CFG, CYREG_GPIO_PRT2_INTR_CFG
.set CapSense_Sns__11__INTSTAT, CYREG_GPIO_PRT2_INTR
.set CapSense_Sns__11__MASK, 0x80
.set CapSense_Sns__11__PC, CYREG_GPIO_PRT2_PC
.set CapSense_Sns__11__PC2, CYREG_GPIO_PRT2_PC2
.set CapSense_Sns__11__PORT, 2
.set CapSense_Sns__11__PS, CYREG_GPIO_PRT2_PS
.set CapSense_Sns__11__SHIFT, 7
.set CapSense_Sns__2__DR, CYREG_GPIO_PRT1_DR
.set CapSense_Sns__2__DR_CLR, CYREG_GPIO_PRT1_DR_CLR
.set CapSense_Sns__2__DR_INV, CYREG_GPIO_PRT1_DR_INV
.set CapSense_Sns__2__DR_SET, CYREG_GPIO_PRT1_DR_SET
.set CapSense_Sns__2__HSIOM, CYREG_HSIOM_PORT_SEL1
.set CapSense_Sns__2__HSIOM_MASK, 0x0F000000
.set CapSense_Sns__2__HSIOM_SHIFT, 24
.set CapSense_Sns__2__INTCFG, CYREG_GPIO_PRT1_INTR_CFG
.set CapSense_Sns__2__INTR, CYREG_GPIO_PRT1_INTR
.set CapSense_Sns__2__INTR_CFG, CYREG_GPIO_PRT1_INTR_CFG
.set CapSense_Sns__2__INTSTAT, CYREG_GPIO_PRT1_INTR
.set CapSense_Sns__2__MASK, 0x40
.set CapSense_Sns__2__PC, CYREG_GPIO_PRT1_PC
.set CapSense_Sns__2__PC2, CYREG_GPIO_PRT1_PC2
.set CapSense_Sns__2__PORT, 1
.set CapSense_Sns__2__PS, CYREG_GPIO_PRT1_PS
.set CapSense_Sns__2__SHIFT, 6
.set CapSense_Sns__3__DR, CYREG_GPIO_PRT1_DR
.set CapSense_Sns__3__DR_CLR, CYREG_GPIO_PRT1_DR_CLR
.set CapSense_Sns__3__DR_INV, CYREG_GPIO_PRT1_DR_INV
.set CapSense_Sns__3__DR_SET, CYREG_GPIO_PRT1_DR_SET
.set CapSense_Sns__3__HSIOM, CYREG_HSIOM_PORT_SEL1
.set CapSense_Sns__3__HSIOM_MASK, 0xF0000000
.set CapSense_Sns__3__HSIOM_SHIFT, 28
.set CapSense_Sns__3__INTCFG, CYREG_GPIO_PRT1_INTR_CFG
.set CapSense_Sns__3__INTR, CYREG_GPIO_PRT1_INTR
.set CapSense_Sns__3__INTR_CFG, CYREG_GPIO_PRT1_INTR_CFG
.set CapSense_Sns__3__INTSTAT, CYREG_GPIO_PRT1_INTR
.set CapSense_Sns__3__MASK, 0x80
.set CapSense_Sns__3__PC, CYREG_GPIO_PRT1_PC
.set CapSense_Sns__3__PC2, CYREG_GPIO_PRT1_PC2
.set CapSense_Sns__3__PORT, 1
.set CapSense_Sns__3__PS, CYREG_GPIO_PRT1_PS
.set CapSense_Sns__3__SHIFT, 7
.set CapSense_Sns__4__DR, CYREG_GPIO_PRT2_DR
.set CapSense_Sns__4__DR_CLR, CYREG_GPIO_PRT2_DR_CLR
.set CapSense_Sns__4__DR_INV, CYREG_GPIO_PRT2_DR_INV
.set CapSense_Sns__4__DR_SET, CYREG_GPIO_PRT2_DR_SET
.set CapSense_Sns__4__HSIOM, CYREG_HSIOM_PORT_SEL2
.set CapSense_Sns__4__HSIOM_MASK, 0x0000000F
.set CapSense_Sns__4__HSIOM_SHIFT, 0
.set CapSense_Sns__4__INTCFG, CYREG_GPIO_PRT2_INTR_CFG
.set CapSense_Sns__4__INTR, CYREG_GPIO_PRT2_INTR
.set CapSense_Sns__4__INTR_CFG, CYREG_GPIO_PRT2_INTR_CFG
.set CapSense_Sns__4__INTSTAT, CYREG_GPIO_PRT2_INTR
.set CapSense_Sns__4__MASK, 0x01
.set CapSense_Sns__4__PC, CYREG_GPIO_PRT2_PC
.set CapSense_Sns__4__PC2, CYREG_GPIO_PRT2_PC2
.set CapSense_Sns__4__PORT, 2
.set CapSense_Sns__4__PS, CYREG_GPIO_PRT2_PS
.set CapSense_Sns__4__SHIFT, 0
.set CapSense_Sns__5__DR, CYREG_GPIO_PRT2_DR
.set CapSense_Sns__5__DR_CLR, CYREG_GPIO_PRT2_DR_CLR
.set CapSense_Sns__5__DR_INV, CYREG_GPIO_PRT2_DR_INV
.set CapSense_Sns__5__DR_SET, CYREG_GPIO_PRT2_DR_SET
.set CapSense_Sns__5__HSIOM, CYREG_HSIOM_PORT_SEL2
.set CapSense_Sns__5__HSIOM_MASK, 0x000000F0
.set CapSense_Sns__5__HSIOM_SHIFT, 4
.set CapSense_Sns__5__INTCFG, CYREG_GPIO_PRT2_INTR_CFG
.set CapSense_Sns__5__INTR, CYREG_GPIO_PRT2_INTR
.set CapSense_Sns__5__INTR_CFG, CYREG_GPIO_PRT2_INTR_CFG
.set CapSense_Sns__5__INTSTAT, CYREG_GPIO_PRT2_INTR
.set CapSense_Sns__5__MASK, 0x02
.set CapSense_Sns__5__PC, CYREG_GPIO_PRT2_PC
.set CapSense_Sns__5__PC2, CYREG_GPIO_PRT2_PC2
.set CapSense_Sns__5__PORT, 2
.set CapSense_Sns__5__PS, CYREG_GPIO_PRT2_PS
.set CapSense_Sns__5__SHIFT, 1
.set CapSense_Sns__6__DR, CYREG_GPIO_PRT2_DR
.set CapSense_Sns__6__DR_CLR, CYREG_GPIO_PRT2_DR_CLR
.set CapSense_Sns__6__DR_INV, CYREG_GPIO_PRT2_DR_INV
.set CapSense_Sns__6__DR_SET, CYREG_GPIO_PRT2_DR_SET
.set CapSense_Sns__6__HSIOM, CYREG_HSIOM_PORT_SEL2
.set CapSense_Sns__6__HSIOM_MASK, 0x00000F00
.set CapSense_Sns__6__HSIOM_SHIFT, 8
.set CapSense_Sns__6__INTCFG, CYREG_GPIO_PRT2_INTR_CFG
.set CapSense_Sns__6__INTR, CYREG_GPIO_PRT2_INTR
.set CapSense_Sns__6__INTR_CFG, CYREG_GPIO_PRT2_INTR_CFG
.set CapSense_Sns__6__INTSTAT, CYREG_GPIO_PRT2_INTR
.set CapSense_Sns__6__MASK, 0x04
.set CapSense_Sns__6__PC, CYREG_GPIO_PRT2_PC
.set CapSense_Sns__6__PC2, CYREG_GPIO_PRT2_PC2
.set CapSense_Sns__6__PORT, 2
.set CapSense_Sns__6__PS, CYREG_GPIO_PRT2_PS
.set CapSense_Sns__6__SHIFT, 2
.set CapSense_Sns__7__DR, CYREG_GPIO_PRT2_DR
.set CapSense_Sns__7__DR_CLR, CYREG_GPIO_PRT2_DR_CLR
.set CapSense_Sns__7__DR_INV, CYREG_GPIO_PRT2_DR_INV
.set CapSense_Sns__7__DR_SET, CYREG_GPIO_PRT2_DR_SET
.set CapSense_Sns__7__HSIOM, CYREG_HSIOM_PORT_SEL2
.set CapSense_Sns__7__HSIOM_MASK, 0x0000F000
.set CapSense_Sns__7__HSIOM_SHIFT, 12
.set CapSense_Sns__7__INTCFG, CYREG_GPIO_PRT2_INTR_CFG
.set CapSense_Sns__7__INTR, CYREG_GPIO_PRT2_INTR
.set CapSense_Sns__7__INTR_CFG, CYREG_GPIO_PRT2_INTR_CFG
.set CapSense_Sns__7__INTSTAT, CYREG_GPIO_PRT2_INTR
.set CapSense_Sns__7__MASK, 0x08
.set CapSense_Sns__7__PC, CYREG_GPIO_PRT2_PC
.set CapSense_Sns__7__PC2, CYREG_GPIO_PRT2_PC2
.set CapSense_Sns__7__PORT, 2
.set CapSense_Sns__7__PS, CYREG_GPIO_PRT2_PS
.set CapSense_Sns__7__SHIFT, 3
.set CapSense_Sns__8__DR, CYREG_GPIO_PRT2_DR
.set CapSense_Sns__8__DR_CLR, CYREG_GPIO_PRT2_DR_CLR
.set CapSense_Sns__8__DR_INV, CYREG_GPIO_PRT2_DR_INV
.set CapSense_Sns__8__DR_SET, CYREG_GPIO_PRT2_DR_SET
.set CapSense_Sns__8__HSIOM, CYREG_HSIOM_PORT_SEL2
.set CapSense_Sns__8__HSIOM_MASK, 0x000F0000
.set CapSense_Sns__8__HSIOM_SHIFT, 16
.set CapSense_Sns__8__INTCFG, CYREG_GPIO_PRT2_INTR_CFG
.set CapSense_Sns__8__INTR, CYREG_GPIO_PRT2_INTR
.set CapSense_Sns__8__INTR_CFG, CYREG_GPIO_PRT2_INTR_CFG
.set CapSense_Sns__8__INTSTAT, CYREG_GPIO_PRT2_INTR
.set CapSense_Sns__8__MASK, 0x10
.set CapSense_Sns__8__PC, CYREG_GPIO_PRT2_PC
.set CapSense_Sns__8__PC2, CYREG_GPIO_PRT2_PC2
.set CapSense_Sns__8__PORT, 2
.set CapSense_Sns__8__PS, CYREG_GPIO_PRT2_PS
.set CapSense_Sns__8__SHIFT, 4
.set CapSense_Sns__9__DR, CYREG_GPIO_PRT2_DR
.set CapSense_Sns__9__DR_CLR, CYREG_GPIO_PRT2_DR_CLR
.set CapSense_Sns__9__DR_INV, CYREG_GPIO_PRT2_DR_INV
.set CapSense_Sns__9__DR_SET, CYREG_GPIO_PRT2_DR_SET
.set CapSense_Sns__9__HSIOM, CYREG_HSIOM_PORT_SEL2
.set CapSense_Sns__9__HSIOM_MASK, 0x00F00000
.set CapSense_Sns__9__HSIOM_SHIFT, 20
.set CapSense_Sns__9__INTCFG, CYREG_GPIO_PRT2_INTR_CFG
.set CapSense_Sns__9__INTR, CYREG_GPIO_PRT2_INTR
.set CapSense_Sns__9__INTR_CFG, CYREG_GPIO_PRT2_INTR_CFG
.set CapSense_Sns__9__INTSTAT, CYREG_GPIO_PRT2_INTR
.set CapSense_Sns__9__MASK, 0x20
.set CapSense_Sns__9__PC, CYREG_GPIO_PRT2_PC
.set CapSense_Sns__9__PC2, CYREG_GPIO_PRT2_PC2
.set CapSense_Sns__9__PORT, 2
.set CapSense_Sns__9__PS, CYREG_GPIO_PRT2_PS
.set CapSense_Sns__9__SHIFT, 5
.set CapSense_Sns__Button0_Sns0__DR, CYREG_GPIO_PRT1_DR
.set CapSense_Sns__Button0_Sns0__DR_CLR, CYREG_GPIO_PRT1_DR_CLR
.set CapSense_Sns__Button0_Sns0__DR_INV, CYREG_GPIO_PRT1_DR_INV
.set CapSense_Sns__Button0_Sns0__DR_SET, CYREG_GPIO_PRT1_DR_SET
.set CapSense_Sns__Button0_Sns0__INTCFG, CYREG_GPIO_PRT1_INTR_CFG
.set CapSense_Sns__Button0_Sns0__INTR, CYREG_GPIO_PRT1_INTR
.set CapSense_Sns__Button0_Sns0__INTR_CFG, CYREG_GPIO_PRT1_INTR_CFG
.set CapSense_Sns__Button0_Sns0__INTSTAT, CYREG_GPIO_PRT1_INTR
.set CapSense_Sns__Button0_Sns0__MASK, 0x10
.set CapSense_Sns__Button0_Sns0__PC, CYREG_GPIO_PRT1_PC
.set CapSense_Sns__Button0_Sns0__PC2, CYREG_GPIO_PRT1_PC2
.set CapSense_Sns__Button0_Sns0__PORT, 1
.set CapSense_Sns__Button0_Sns0__PS, CYREG_GPIO_PRT1_PS
.set CapSense_Sns__Button0_Sns0__SHIFT, 4
.set CapSense_Sns__Button1_Sns0__DR, CYREG_GPIO_PRT1_DR
.set CapSense_Sns__Button1_Sns0__DR_CLR, CYREG_GPIO_PRT1_DR_CLR
.set CapSense_Sns__Button1_Sns0__DR_INV, CYREG_GPIO_PRT1_DR_INV
.set CapSense_Sns__Button1_Sns0__DR_SET, CYREG_GPIO_PRT1_DR_SET
.set CapSense_Sns__Button1_Sns0__INTCFG, CYREG_GPIO_PRT1_INTR_CFG
.set CapSense_Sns__Button1_Sns0__INTR, CYREG_GPIO_PRT1_INTR
.set CapSense_Sns__Button1_Sns0__INTR_CFG, CYREG_GPIO_PRT1_INTR_CFG
.set CapSense_Sns__Button1_Sns0__INTSTAT, CYREG_GPIO_PRT1_INTR
.set CapSense_Sns__Button1_Sns0__MASK, 0x20
.set CapSense_Sns__Button1_Sns0__PC, CYREG_GPIO_PRT1_PC
.set CapSense_Sns__Button1_Sns0__PC2, CYREG_GPIO_PRT1_PC2
.set CapSense_Sns__Button1_Sns0__PORT, 1
.set CapSense_Sns__Button1_Sns0__PS, CYREG_GPIO_PRT1_PS
.set CapSense_Sns__Button1_Sns0__SHIFT, 5
.set CapSense_Sns__Button10_Sns0__DR, CYREG_GPIO_PRT2_DR
.set CapSense_Sns__Button10_Sns0__DR_CLR, CYREG_GPIO_PRT2_DR_CLR
.set CapSense_Sns__Button10_Sns0__DR_INV, CYREG_GPIO_PRT2_DR_INV
.set CapSense_Sns__Button10_Sns0__DR_SET, CYREG_GPIO_PRT2_DR_SET
.set CapSense_Sns__Button10_Sns0__INTCFG, CYREG_GPIO_PRT2_INTR_CFG
.set CapSense_Sns__Button10_Sns0__INTR, CYREG_GPIO_PRT2_INTR
.set CapSense_Sns__Button10_Sns0__INTR_CFG, CYREG_GPIO_PRT2_INTR_CFG
.set CapSense_Sns__Button10_Sns0__INTSTAT, CYREG_GPIO_PRT2_INTR
.set CapSense_Sns__Button10_Sns0__MASK, 0x40
.set CapSense_Sns__Button10_Sns0__PC, CYREG_GPIO_PRT2_PC
.set CapSense_Sns__Button10_Sns0__PC2, CYREG_GPIO_PRT2_PC2
.set CapSense_Sns__Button10_Sns0__PORT, 2
.set CapSense_Sns__Button10_Sns0__PS, CYREG_GPIO_PRT2_PS
.set CapSense_Sns__Button10_Sns0__SHIFT, 6
.set CapSense_Sns__Button11_Sns0__DR, CYREG_GPIO_PRT2_DR
.set CapSense_Sns__Button11_Sns0__DR_CLR, CYREG_GPIO_PRT2_DR_CLR
.set CapSense_Sns__Button11_Sns0__DR_INV, CYREG_GPIO_PRT2_DR_INV
.set CapSense_Sns__Button11_Sns0__DR_SET, CYREG_GPIO_PRT2_DR_SET
.set CapSense_Sns__Button11_Sns0__INTCFG, CYREG_GPIO_PRT2_INTR_CFG
.set CapSense_Sns__Button11_Sns0__INTR, CYREG_GPIO_PRT2_INTR
.set CapSense_Sns__Button11_Sns0__INTR_CFG, CYREG_GPIO_PRT2_INTR_CFG
.set CapSense_Sns__Button11_Sns0__INTSTAT, CYREG_GPIO_PRT2_INTR
.set CapSense_Sns__Button11_Sns0__MASK, 0x80
.set CapSense_Sns__Button11_Sns0__PC, CYREG_GPIO_PRT2_PC
.set CapSense_Sns__Button11_Sns0__PC2, CYREG_GPIO_PRT2_PC2
.set CapSense_Sns__Button11_Sns0__PORT, 2
.set CapSense_Sns__Button11_Sns0__PS, CYREG_GPIO_PRT2_PS
.set CapSense_Sns__Button11_Sns0__SHIFT, 7
.set CapSense_Sns__Button2_Sns0__DR, CYREG_GPIO_PRT1_DR
.set CapSense_Sns__Button2_Sns0__DR_CLR, CYREG_GPIO_PRT1_DR_CLR
.set CapSense_Sns__Button2_Sns0__DR_INV, CYREG_GPIO_PRT1_DR_INV
.set CapSense_Sns__Button2_Sns0__DR_SET, CYREG_GPIO_PRT1_DR_SET
.set CapSense_Sns__Button2_Sns0__INTCFG, CYREG_GPIO_PRT1_INTR_CFG
.set CapSense_Sns__Button2_Sns0__INTR, CYREG_GPIO_PRT1_INTR
.set CapSense_Sns__Button2_Sns0__INTR_CFG, CYREG_GPIO_PRT1_INTR_CFG
.set CapSense_Sns__Button2_Sns0__INTSTAT, CYREG_GPIO_PRT1_INTR
.set CapSense_Sns__Button2_Sns0__MASK, 0x40
.set CapSense_Sns__Button2_Sns0__PC, CYREG_GPIO_PRT1_PC
.set CapSense_Sns__Button2_Sns0__PC2, CYREG_GPIO_PRT1_PC2
.set CapSense_Sns__Button2_Sns0__PORT, 1
.set CapSense_Sns__Button2_Sns0__PS, CYREG_GPIO_PRT1_PS
.set CapSense_Sns__Button2_Sns0__SHIFT, 6
.set CapSense_Sns__Button3_Sns0__DR, CYREG_GPIO_PRT1_DR
.set CapSense_Sns__Button3_Sns0__DR_CLR, CYREG_GPIO_PRT1_DR_CLR
.set CapSense_Sns__Button3_Sns0__DR_INV, CYREG_GPIO_PRT1_DR_INV
.set CapSense_Sns__Button3_Sns0__DR_SET, CYREG_GPIO_PRT1_DR_SET
.set CapSense_Sns__Button3_Sns0__INTCFG, CYREG_GPIO_PRT1_INTR_CFG
.set CapSense_Sns__Button3_Sns0__INTR, CYREG_GPIO_PRT1_INTR
.set CapSense_Sns__Button3_Sns0__INTR_CFG, CYREG_GPIO_PRT1_INTR_CFG
.set CapSense_Sns__Button3_Sns0__INTSTAT, CYREG_GPIO_PRT1_INTR
.set CapSense_Sns__Button3_Sns0__MASK, 0x80
.set CapSense_Sns__Button3_Sns0__PC, CYREG_GPIO_PRT1_PC
.set CapSense_Sns__Button3_Sns0__PC2, CYREG_GPIO_PRT1_PC2
.set CapSense_Sns__Button3_Sns0__PORT, 1
.set CapSense_Sns__Button3_Sns0__PS, CYREG_GPIO_PRT1_PS
.set CapSense_Sns__Button3_Sns0__SHIFT, 7
.set CapSense_Sns__Button4_Sns0__DR, CYREG_GPIO_PRT2_DR
.set CapSense_Sns__Button4_Sns0__DR_CLR, CYREG_GPIO_PRT2_DR_CLR
.set CapSense_Sns__Button4_Sns0__DR_INV, CYREG_GPIO_PRT2_DR_INV
.set CapSense_Sns__Button4_Sns0__DR_SET, CYREG_GPIO_PRT2_DR_SET
.set CapSense_Sns__Button4_Sns0__INTCFG, CYREG_GPIO_PRT2_INTR_CFG
.set CapSense_Sns__Button4_Sns0__INTR, CYREG_GPIO_PRT2_INTR
.set CapSense_Sns__Button4_Sns0__INTR_CFG, CYREG_GPIO_PRT2_INTR_CFG
.set CapSense_Sns__Button4_Sns0__INTSTAT, CYREG_GPIO_PRT2_INTR
.set CapSense_Sns__Button4_Sns0__MASK, 0x01
.set CapSense_Sns__Button4_Sns0__PC, CYREG_GPIO_PRT2_PC
.set CapSense_Sns__Button4_Sns0__PC2, CYREG_GPIO_PRT2_PC2
.set CapSense_Sns__Button4_Sns0__PORT, 2
.set CapSense_Sns__Button4_Sns0__PS, CYREG_GPIO_PRT2_PS
.set CapSense_Sns__Button4_Sns0__SHIFT, 0
.set CapSense_Sns__Button5_Sns0__DR, CYREG_GPIO_PRT2_DR
.set CapSense_Sns__Button5_Sns0__DR_CLR, CYREG_GPIO_PRT2_DR_CLR
.set CapSense_Sns__Button5_Sns0__DR_INV, CYREG_GPIO_PRT2_DR_INV
.set CapSense_Sns__Button5_Sns0__DR_SET, CYREG_GPIO_PRT2_DR_SET
.set CapSense_Sns__Button5_Sns0__INTCFG, CYREG_GPIO_PRT2_INTR_CFG
.set CapSense_Sns__Button5_Sns0__INTR, CYREG_GPIO_PRT2_INTR
.set CapSense_Sns__Button5_Sns0__INTR_CFG, CYREG_GPIO_PRT2_INTR_CFG
.set CapSense_Sns__Button5_Sns0__INTSTAT, CYREG_GPIO_PRT2_INTR
.set CapSense_Sns__Button5_Sns0__MASK, 0x02
.set CapSense_Sns__Button5_Sns0__PC, CYREG_GPIO_PRT2_PC
.set CapSense_Sns__Button5_Sns0__PC2, CYREG_GPIO_PRT2_PC2
.set CapSense_Sns__Button5_Sns0__PORT, 2
.set CapSense_Sns__Button5_Sns0__PS, CYREG_GPIO_PRT2_PS
.set CapSense_Sns__Button5_Sns0__SHIFT, 1
.set CapSense_Sns__Button6_Sns0__DR, CYREG_GPIO_PRT2_DR
.set CapSense_Sns__Button6_Sns0__DR_CLR, CYREG_GPIO_PRT2_DR_CLR
.set CapSense_Sns__Button6_Sns0__DR_INV, CYREG_GPIO_PRT2_DR_INV
.set CapSense_Sns__Button6_Sns0__DR_SET, CYREG_GPIO_PRT2_DR_SET
.set CapSense_Sns__Button6_Sns0__INTCFG, CYREG_GPIO_PRT2_INTR_CFG
.set CapSense_Sns__Button6_Sns0__INTR, CYREG_GPIO_PRT2_INTR
.set CapSense_Sns__Button6_Sns0__INTR_CFG, CYREG_GPIO_PRT2_INTR_CFG
.set CapSense_Sns__Button6_Sns0__INTSTAT, CYREG_GPIO_PRT2_INTR
.set CapSense_Sns__Button6_Sns0__MASK, 0x04
.set CapSense_Sns__Button6_Sns0__PC, CYREG_GPIO_PRT2_PC
.set CapSense_Sns__Button6_Sns0__PC2, CYREG_GPIO_PRT2_PC2
.set CapSense_Sns__Button6_Sns0__PORT, 2
.set CapSense_Sns__Button6_Sns0__PS, CYREG_GPIO_PRT2_PS
.set CapSense_Sns__Button6_Sns0__SHIFT, 2
.set CapSense_Sns__Button7_Sns0__DR, CYREG_GPIO_PRT2_DR
.set CapSense_Sns__Button7_Sns0__DR_CLR, CYREG_GPIO_PRT2_DR_CLR
.set CapSense_Sns__Button7_Sns0__DR_INV, CYREG_GPIO_PRT2_DR_INV
.set CapSense_Sns__Button7_Sns0__DR_SET, CYREG_GPIO_PRT2_DR_SET
.set CapSense_Sns__Button7_Sns0__INTCFG, CYREG_GPIO_PRT2_INTR_CFG
.set CapSense_Sns__Button7_Sns0__INTR, CYREG_GPIO_PRT2_INTR
.set CapSense_Sns__Button7_Sns0__INTR_CFG, CYREG_GPIO_PRT2_INTR_CFG
.set CapSense_Sns__Button7_Sns0__INTSTAT, CYREG_GPIO_PRT2_INTR
.set CapSense_Sns__Button7_Sns0__MASK, 0x08
.set CapSense_Sns__Button7_Sns0__PC, CYREG_GPIO_PRT2_PC
.set CapSense_Sns__Button7_Sns0__PC2, CYREG_GPIO_PRT2_PC2
.set CapSense_Sns__Button7_Sns0__PORT, 2
.set CapSense_Sns__Button7_Sns0__PS, CYREG_GPIO_PRT2_PS
.set CapSense_Sns__Button7_Sns0__SHIFT, 3
.set CapSense_Sns__Button8_Sns0__DR, CYREG_GPIO_PRT2_DR
.set CapSense_Sns__Button8_Sns0__DR_CLR, CYREG_GPIO_PRT2_DR_CLR
.set CapSense_Sns__Button8_Sns0__DR_INV, CYREG_GPIO_PRT2_DR_INV
.set CapSense_Sns__Button8_Sns0__DR_SET, CYREG_GPIO_PRT2_DR_SET
.set CapSense_Sns__Button8_Sns0__INTCFG, CYREG_GPIO_PRT2_INTR_CFG
.set CapSense_Sns__Button8_Sns0__INTR, CYREG_GPIO_PRT2_INTR
.set CapSense_Sns__Button8_Sns0__INTR_CFG, CYREG_GPIO_PRT2_INTR_CFG
.set CapSense_Sns__Button8_Sns0__INTSTAT, CYREG_GPIO_PRT2_INTR
.set CapSense_Sns__Button8_Sns0__MASK, 0x10
.set CapSense_Sns__Button8_Sns0__PC, CYREG_GPIO_PRT2_PC
.set CapSense_Sns__Button8_Sns0__PC2, CYREG_GPIO_PRT2_PC2
.set CapSense_Sns__Button8_Sns0__PORT, 2
.set CapSense_Sns__Button8_Sns0__PS, CYREG_GPIO_PRT2_PS
.set CapSense_Sns__Button8_Sns0__SHIFT, 4
.set CapSense_Sns__Button9_Sns0__DR, CYREG_GPIO_PRT2_DR
.set CapSense_Sns__Button9_Sns0__DR_CLR, CYREG_GPIO_PRT2_DR_CLR
.set CapSense_Sns__Button9_Sns0__DR_INV, CYREG_GPIO_PRT2_DR_INV
.set CapSense_Sns__Button9_Sns0__DR_SET, CYREG_GPIO_PRT2_DR_SET
.set CapSense_Sns__Button9_Sns0__INTCFG, CYREG_GPIO_PRT2_INTR_CFG
.set CapSense_Sns__Button9_Sns0__INTR, CYREG_GPIO_PRT2_INTR
.set CapSense_Sns__Button9_Sns0__INTR_CFG, CYREG_GPIO_PRT2_INTR_CFG
.set CapSense_Sns__Button9_Sns0__INTSTAT, CYREG_GPIO_PRT2_INTR
.set CapSense_Sns__Button9_Sns0__MASK, 0x20
.set CapSense_Sns__Button9_Sns0__PC, CYREG_GPIO_PRT2_PC
.set CapSense_Sns__Button9_Sns0__PC2, CYREG_GPIO_PRT2_PC2
.set CapSense_Sns__Button9_Sns0__PORT, 2
.set CapSense_Sns__Button9_Sns0__PS, CYREG_GPIO_PRT2_PS
.set CapSense_Sns__Button9_Sns0__SHIFT, 5

/* AUDIO_CLK */
.set AUDIO_CLK__0__DR, CYREG_GPIO_PRT3_DR
.set AUDIO_CLK__0__DR_CLR, CYREG_GPIO_PRT3_DR_CLR
.set AUDIO_CLK__0__DR_INV, CYREG_GPIO_PRT3_DR_INV
.set AUDIO_CLK__0__DR_SET, CYREG_GPIO_PRT3_DR_SET
.set AUDIO_CLK__0__HSIOM, CYREG_HSIOM_PORT_SEL3
.set AUDIO_CLK__0__HSIOM_MASK, 0x0F000000
.set AUDIO_CLK__0__HSIOM_SHIFT, 24
.set AUDIO_CLK__0__INTCFG, CYREG_GPIO_PRT3_INTR_CFG
.set AUDIO_CLK__0__INTR, CYREG_GPIO_PRT3_INTR
.set AUDIO_CLK__0__INTR_CFG, CYREG_GPIO_PRT3_INTR_CFG
.set AUDIO_CLK__0__INTSTAT, CYREG_GPIO_PRT3_INTR
.set AUDIO_CLK__0__MASK, 0x40
.set AUDIO_CLK__0__PC, CYREG_GPIO_PRT3_PC
.set AUDIO_CLK__0__PC2, CYREG_GPIO_PRT3_PC2
.set AUDIO_CLK__0__PORT, 3
.set AUDIO_CLK__0__PS, CYREG_GPIO_PRT3_PS
.set AUDIO_CLK__0__SHIFT, 6
.set AUDIO_CLK__DR, CYREG_GPIO_PRT3_DR
.set AUDIO_CLK__DR_CLR, CYREG_GPIO_PRT3_DR_CLR
.set AUDIO_CLK__DR_INV, CYREG_GPIO_PRT3_DR_INV
.set AUDIO_CLK__DR_SET, CYREG_GPIO_PRT3_DR_SET
.set AUDIO_CLK__INTCFG, CYREG_GPIO_PRT3_INTR_CFG
.set AUDIO_CLK__INTR, CYREG_GPIO_PRT3_INTR
.set AUDIO_CLK__INTR_CFG, CYREG_GPIO_PRT3_INTR_CFG
.set AUDIO_CLK__INTSTAT, CYREG_GPIO_PRT3_INTR
.set AUDIO_CLK__MASK, 0x40
.set AUDIO_CLK__PC, CYREG_GPIO_PRT3_PC
.set AUDIO_CLK__PC2, CYREG_GPIO_PRT3_PC2
.set AUDIO_CLK__PORT, 3
.set AUDIO_CLK__PS, CYREG_GPIO_PRT3_PS
.set AUDIO_CLK__SHIFT, 6

/* AUDIO_BUSY */
.set AUDIO_BUSY__0__DR, CYREG_GPIO_PRT3_DR
.set AUDIO_BUSY__0__DR_CLR, CYREG_GPIO_PRT3_DR_CLR
.set AUDIO_BUSY__0__DR_INV, CYREG_GPIO_PRT3_DR_INV
.set AUDIO_BUSY__0__DR_SET, CYREG_GPIO_PRT3_DR_SET
.set AUDIO_BUSY__0__HSIOM, CYREG_HSIOM_PORT_SEL3
.set AUDIO_BUSY__0__HSIOM_MASK, 0x000F0000
.set AUDIO_BUSY__0__HSIOM_SHIFT, 16
.set AUDIO_BUSY__0__INTCFG, CYREG_GPIO_PRT3_INTR_CFG
.set AUDIO_BUSY__0__INTR, CYREG_GPIO_PRT3_INTR
.set AUDIO_BUSY__0__INTR_CFG, CYREG_GPIO_PRT3_INTR_CFG
.set AUDIO_BUSY__0__INTSTAT, CYREG_GPIO_PRT3_INTR
.set AUDIO_BUSY__0__MASK, 0x10
.set AUDIO_BUSY__0__PC, CYREG_GPIO_PRT3_PC
.set AUDIO_BUSY__0__PC2, CYREG_GPIO_PRT3_PC2
.set AUDIO_BUSY__0__PORT, 3
.set AUDIO_BUSY__0__PS, CYREG_GPIO_PRT3_PS
.set AUDIO_BUSY__0__SHIFT, 4
.set AUDIO_BUSY__DR, CYREG_GPIO_PRT3_DR
.set AUDIO_BUSY__DR_CLR, CYREG_GPIO_PRT3_DR_CLR
.set AUDIO_BUSY__DR_INV, CYREG_GPIO_PRT3_DR_INV
.set AUDIO_BUSY__DR_SET, CYREG_GPIO_PRT3_DR_SET
.set AUDIO_BUSY__INTCFG, CYREG_GPIO_PRT3_INTR_CFG
.set AUDIO_BUSY__INTR, CYREG_GPIO_PRT3_INTR
.set AUDIO_BUSY__INTR_CFG, CYREG_GPIO_PRT3_INTR_CFG
.set AUDIO_BUSY__INTSTAT, CYREG_GPIO_PRT3_INTR
.set AUDIO_BUSY__MASK, 0x10
.set AUDIO_BUSY__PC, CYREG_GPIO_PRT3_PC
.set AUDIO_BUSY__PC2, CYREG_GPIO_PRT3_PC2
.set AUDIO_BUSY__PORT, 3
.set AUDIO_BUSY__PS, CYREG_GPIO_PRT3_PS
.set AUDIO_BUSY__SHIFT, 4

/* AUDIO_DATA */
.set AUDIO_DATA__0__DR, CYREG_GPIO_PRT3_DR
.set AUDIO_DATA__0__DR_CLR, CYREG_GPIO_PRT3_DR_CLR
.set AUDIO_DATA__0__DR_INV, CYREG_GPIO_PRT3_DR_INV
.set AUDIO_DATA__0__DR_SET, CYREG_GPIO_PRT3_DR_SET
.set AUDIO_DATA__0__HSIOM, CYREG_HSIOM_PORT_SEL3
.set AUDIO_DATA__0__HSIOM_MASK, 0x00F00000
.set AUDIO_DATA__0__HSIOM_SHIFT, 20
.set AUDIO_DATA__0__INTCFG, CYREG_GPIO_PRT3_INTR_CFG
.set AUDIO_DATA__0__INTR, CYREG_GPIO_PRT3_INTR
.set AUDIO_DATA__0__INTR_CFG, CYREG_GPIO_PRT3_INTR_CFG
.set AUDIO_DATA__0__INTSTAT, CYREG_GPIO_PRT3_INTR
.set AUDIO_DATA__0__MASK, 0x20
.set AUDIO_DATA__0__PC, CYREG_GPIO_PRT3_PC
.set AUDIO_DATA__0__PC2, CYREG_GPIO_PRT3_PC2
.set AUDIO_DATA__0__PORT, 3
.set AUDIO_DATA__0__PS, CYREG_GPIO_PRT3_PS
.set AUDIO_DATA__0__SHIFT, 5
.set AUDIO_DATA__DR, CYREG_GPIO_PRT3_DR
.set AUDIO_DATA__DR_CLR, CYREG_GPIO_PRT3_DR_CLR
.set AUDIO_DATA__DR_INV, CYREG_GPIO_PRT3_DR_INV
.set AUDIO_DATA__DR_SET, CYREG_GPIO_PRT3_DR_SET
.set AUDIO_DATA__INTCFG, CYREG_GPIO_PRT3_INTR_CFG
.set AUDIO_DATA__INTR, CYREG_GPIO_PRT3_INTR
.set AUDIO_DATA__INTR_CFG, CYREG_GPIO_PRT3_INTR_CFG
.set AUDIO_DATA__INTSTAT, CYREG_GPIO_PRT3_INTR
.set AUDIO_DATA__MASK, 0x20
.set AUDIO_DATA__PC, CYREG_GPIO_PRT3_PC
.set AUDIO_DATA__PC2, CYREG_GPIO_PRT3_PC2
.set AUDIO_DATA__PORT, 3
.set AUDIO_DATA__PS, CYREG_GPIO_PRT3_PS
.set AUDIO_DATA__SHIFT, 5

/* INVADE_MON */
.set INVADE_MON__0__DR, CYREG_GPIO_PRT0_DR
.set INVADE_MON__0__DR_CLR, CYREG_GPIO_PRT0_DR_CLR
.set INVADE_MON__0__DR_INV, CYREG_GPIO_PRT0_DR_INV
.set INVADE_MON__0__DR_SET, CYREG_GPIO_PRT0_DR_SET
.set INVADE_MON__0__HSIOM, CYREG_HSIOM_PORT_SEL0
.set INVADE_MON__0__HSIOM_MASK, 0x0000F000
.set INVADE_MON__0__HSIOM_SHIFT, 12
.set INVADE_MON__0__INTCFG, CYREG_GPIO_PRT0_INTR_CFG
.set INVADE_MON__0__INTR, CYREG_GPIO_PRT0_INTR
.set INVADE_MON__0__INTR_CFG, CYREG_GPIO_PRT0_INTR_CFG
.set INVADE_MON__0__INTSTAT, CYREG_GPIO_PRT0_INTR
.set INVADE_MON__0__MASK, 0x08
.set INVADE_MON__0__PC, CYREG_GPIO_PRT0_PC
.set INVADE_MON__0__PC2, CYREG_GPIO_PRT0_PC2
.set INVADE_MON__0__PORT, 0
.set INVADE_MON__0__PS, CYREG_GPIO_PRT0_PS
.set INVADE_MON__0__SHIFT, 3
.set INVADE_MON__DR, CYREG_GPIO_PRT0_DR
.set INVADE_MON__DR_CLR, CYREG_GPIO_PRT0_DR_CLR
.set INVADE_MON__DR_INV, CYREG_GPIO_PRT0_DR_INV
.set INVADE_MON__DR_SET, CYREG_GPIO_PRT0_DR_SET
.set INVADE_MON__INTCFG, CYREG_GPIO_PRT0_INTR_CFG
.set INVADE_MON__INTR, CYREG_GPIO_PRT0_INTR
.set INVADE_MON__INTR_CFG, CYREG_GPIO_PRT0_INTR_CFG
.set INVADE_MON__INTSTAT, CYREG_GPIO_PRT0_INTR
.set INVADE_MON__MASK, 0x08
.set INVADE_MON__PC, CYREG_GPIO_PRT0_PC
.set INVADE_MON__PC2, CYREG_GPIO_PRT0_PC2
.set INVADE_MON__PORT, 0
.set INVADE_MON__PS, CYREG_GPIO_PRT0_PS
.set INVADE_MON__SHIFT, 3

/* VDD_LED_PG */
.set VDD_LED_PG__0__DR, CYREG_GPIO_PRT0_DR
.set VDD_LED_PG__0__DR_CLR, CYREG_GPIO_PRT0_DR_CLR
.set VDD_LED_PG__0__DR_INV, CYREG_GPIO_PRT0_DR_INV
.set VDD_LED_PG__0__DR_SET, CYREG_GPIO_PRT0_DR_SET
.set VDD_LED_PG__0__HSIOM, CYREG_HSIOM_PORT_SEL0
.set VDD_LED_PG__0__HSIOM_MASK, 0x000000F0
.set VDD_LED_PG__0__HSIOM_SHIFT, 4
.set VDD_LED_PG__0__INTCFG, CYREG_GPIO_PRT0_INTR_CFG
.set VDD_LED_PG__0__INTR, CYREG_GPIO_PRT0_INTR
.set VDD_LED_PG__0__INTR_CFG, CYREG_GPIO_PRT0_INTR_CFG
.set VDD_LED_PG__0__INTSTAT, CYREG_GPIO_PRT0_INTR
.set VDD_LED_PG__0__MASK, 0x02
.set VDD_LED_PG__0__PC, CYREG_GPIO_PRT0_PC
.set VDD_LED_PG__0__PC2, CYREG_GPIO_PRT0_PC2
.set VDD_LED_PG__0__PORT, 0
.set VDD_LED_PG__0__PS, CYREG_GPIO_PRT0_PS
.set VDD_LED_PG__0__SHIFT, 1
.set VDD_LED_PG__DR, CYREG_GPIO_PRT0_DR
.set VDD_LED_PG__DR_CLR, CYREG_GPIO_PRT0_DR_CLR
.set VDD_LED_PG__DR_INV, CYREG_GPIO_PRT0_DR_INV
.set VDD_LED_PG__DR_SET, CYREG_GPIO_PRT0_DR_SET
.set VDD_LED_PG__INTCFG, CYREG_GPIO_PRT0_INTR_CFG
.set VDD_LED_PG__INTR, CYREG_GPIO_PRT0_INTR
.set VDD_LED_PG__INTR_CFG, CYREG_GPIO_PRT0_INTR_CFG
.set VDD_LED_PG__INTSTAT, CYREG_GPIO_PRT0_INTR
.set VDD_LED_PG__MASK, 0x02
.set VDD_LED_PG__PC, CYREG_GPIO_PRT0_PC
.set VDD_LED_PG__PC2, CYREG_GPIO_PRT0_PC2
.set VDD_LED_PG__PORT, 0
.set VDD_LED_PG__PS, CYREG_GPIO_PRT0_PS
.set VDD_LED_PG__SHIFT, 1

/* VDD_LED_CTRL */
.set VDD_LED_CTRL__0__DR, CYREG_GPIO_PRT0_DR
.set VDD_LED_CTRL__0__DR_CLR, CYREG_GPIO_PRT0_DR_CLR
.set VDD_LED_CTRL__0__DR_INV, CYREG_GPIO_PRT0_DR_INV
.set VDD_LED_CTRL__0__DR_SET, CYREG_GPIO_PRT0_DR_SET
.set VDD_LED_CTRL__0__HSIOM, CYREG_HSIOM_PORT_SEL0
.set VDD_LED_CTRL__0__HSIOM_MASK, 0x0000000F
.set VDD_LED_CTRL__0__HSIOM_SHIFT, 0
.set VDD_LED_CTRL__0__INTCFG, CYREG_GPIO_PRT0_INTR_CFG
.set VDD_LED_CTRL__0__INTR, CYREG_GPIO_PRT0_INTR
.set VDD_LED_CTRL__0__INTR_CFG, CYREG_GPIO_PRT0_INTR_CFG
.set VDD_LED_CTRL__0__INTSTAT, CYREG_GPIO_PRT0_INTR
.set VDD_LED_CTRL__0__MASK, 0x01
.set VDD_LED_CTRL__0__PC, CYREG_GPIO_PRT0_PC
.set VDD_LED_CTRL__0__PC2, CYREG_GPIO_PRT0_PC2
.set VDD_LED_CTRL__0__PORT, 0
.set VDD_LED_CTRL__0__PS, CYREG_GPIO_PRT0_PS
.set VDD_LED_CTRL__0__SHIFT, 0
.set VDD_LED_CTRL__DR, CYREG_GPIO_PRT0_DR
.set VDD_LED_CTRL__DR_CLR, CYREG_GPIO_PRT0_DR_CLR
.set VDD_LED_CTRL__DR_INV, CYREG_GPIO_PRT0_DR_INV
.set VDD_LED_CTRL__DR_SET, CYREG_GPIO_PRT0_DR_SET
.set VDD_LED_CTRL__INTCFG, CYREG_GPIO_PRT0_INTR_CFG
.set VDD_LED_CTRL__INTR, CYREG_GPIO_PRT0_INTR
.set VDD_LED_CTRL__INTR_CFG, CYREG_GPIO_PRT0_INTR_CFG
.set VDD_LED_CTRL__INTSTAT, CYREG_GPIO_PRT0_INTR
.set VDD_LED_CTRL__MASK, 0x01
.set VDD_LED_CTRL__PC, CYREG_GPIO_PRT0_PC
.set VDD_LED_CTRL__PC2, CYREG_GPIO_PRT0_PC2
.set VDD_LED_CTRL__PORT, 0
.set VDD_LED_CTRL__PS, CYREG_GPIO_PRT0_PS
.set VDD_LED_CTRL__SHIFT, 0

/* Miscellaneous */
.set CYDEV_BCLK__HFCLK__HZ, 24000000
.set CYDEV_BCLK__HFCLK__KHZ, 24000
.set CYDEV_BCLK__HFCLK__MHZ, 24
.set CYDEV_BCLK__SYSCLK__HZ, 24000000
.set CYDEV_BCLK__SYSCLK__KHZ, 24000
.set CYDEV_BCLK__SYSCLK__MHZ, 24
.set CYDEV_CHIP_DIE_LEOPARD, 1
.set CYDEV_CHIP_DIE_PSOC4A, 12
.set CYDEV_CHIP_DIE_PSOC5LP, 19
.set CYDEV_CHIP_DIE_PSOC5TM, 20
.set CYDEV_CHIP_DIE_TMA4, 2
.set CYDEV_CHIP_DIE_UNKNOWN, 0
.set CYDEV_CHIP_FAMILY_FM0P, 4
.set CYDEV_CHIP_FAMILY_FM3, 5
.set CYDEV_CHIP_FAMILY_FM4, 6
.set CYDEV_CHIP_FAMILY_PSOC3, 1
.set CYDEV_CHIP_FAMILY_PSOC4, 2
.set CYDEV_CHIP_FAMILY_PSOC5, 3
.set CYDEV_CHIP_FAMILY_UNKNOWN, 0
.set CYDEV_CHIP_FAMILY_USED, CYDEV_CHIP_FAMILY_PSOC4
.set CYDEV_CHIP_JTAG_ID, 0x190111A9
.set CYDEV_CHIP_MEMBER_3A, 1
.set CYDEV_CHIP_MEMBER_4A, 12
.set CYDEV_CHIP_MEMBER_4C, 18
.set CYDEV_CHIP_MEMBER_4D, 8
.set CYDEV_CHIP_MEMBER_4E, 4
.set CYDEV_CHIP_MEMBER_4F, 13
.set CYDEV_CHIP_MEMBER_4G, 2
.set CYDEV_CHIP_MEMBER_4H, 11
.set CYDEV_CHIP_MEMBER_4I, 17
.set CYDEV_CHIP_MEMBER_4J, 9
.set CYDEV_CHIP_MEMBER_4K, 10
.set CYDEV_CHIP_MEMBER_4L, 16
.set CYDEV_CHIP_MEMBER_4M, 15
.set CYDEV_CHIP_MEMBER_4N, 6
.set CYDEV_CHIP_MEMBER_4O, 5
.set CYDEV_CHIP_MEMBER_4P, 14
.set CYDEV_CHIP_MEMBER_4Q, 7
.set CYDEV_CHIP_MEMBER_4U, 3
.set CYDEV_CHIP_MEMBER_5A, 20
.set CYDEV_CHIP_MEMBER_5B, 19
.set CYDEV_CHIP_MEMBER_FM3, 24
.set CYDEV_CHIP_MEMBER_FM4, 25
.set CYDEV_CHIP_MEMBER_PDL_FM0P_TYPE1, 21
.set CYDEV_CHIP_MEMBER_PDL_FM0P_TYPE2, 22
.set CYDEV_CHIP_MEMBER_PDL_FM0P_TYPE3, 23
.set CYDEV_CHIP_MEMBER_UNKNOWN, 0
.set CYDEV_CHIP_MEMBER_USED, CYDEV_CHIP_MEMBER_4J
.set CYDEV_CHIP_DIE_EXPECT, CYDEV_CHIP_MEMBER_USED
.set CYDEV_CHIP_DIE_ACTUAL, CYDEV_CHIP_DIE_EXPECT
.set CYDEV_CHIP_REV_LEOPARD_ES1, 0
.set CYDEV_CHIP_REV_LEOPARD_ES2, 1
.set CYDEV_CHIP_REV_LEOPARD_ES3, 3
.set CYDEV_CHIP_REV_LEOPARD_PRODUCTION, 3
.set CYDEV_CHIP_REV_PSOC4A_ES0, 17
.set CYDEV_CHIP_REV_PSOC4A_PRODUCTION, 17
.set CYDEV_CHIP_REV_PSOC5LP_ES0, 0
.set CYDEV_CHIP_REV_PSOC5LP_PRODUCTION, 0
.set CYDEV_CHIP_REV_PSOC5TM_ES0, 0
.set CYDEV_CHIP_REV_PSOC5TM_ES1, 1
.set CYDEV_CHIP_REV_PSOC5TM_PRODUCTION, 1
.set CYDEV_CHIP_REV_TMA4_ES, 17
.set CYDEV_CHIP_REV_TMA4_ES2, 33
.set CYDEV_CHIP_REV_TMA4_PRODUCTION, 17
.set CYDEV_CHIP_REVISION_3A_ES1, 0
.set CYDEV_CHIP_REVISION_3A_ES2, 1
.set CYDEV_CHIP_REVISION_3A_ES3, 3
.set CYDEV_CHIP_REVISION_3A_PRODUCTION, 3
.set CYDEV_CHIP_REVISION_4A_ES0, 17
.set CYDEV_CHIP_REVISION_4A_PRODUCTION, 17
.set CYDEV_CHIP_REVISION_4C_PRODUCTION, 0
.set CYDEV_CHIP_REVISION_4D_PRODUCTION, 0
.set CYDEV_CHIP_REVISION_4E_PRODUCTION, 0
.set CYDEV_CHIP_REVISION_4F_PRODUCTION, 0
.set CYDEV_CHIP_REVISION_4F_PRODUCTION_256DMA, 0
.set CYDEV_CHIP_REVISION_4F_PRODUCTION_256K, 0
.set CYDEV_CHIP_REVISION_4G_ES, 17
.set CYDEV_CHIP_REVISION_4G_ES2, 33
.set CYDEV_CHIP_REVISION_4G_PRODUCTION, 17
.set CYDEV_CHIP_REVISION_4H_PRODUCTION, 0
.set CYDEV_CHIP_REVISION_4I_PRODUCTION, 0
.set CYDEV_CHIP_REVISION_4J_PRODUCTION, 0
.set CYDEV_CHIP_REVISION_4K_PRODUCTION, 0
.set CYDEV_CHIP_REVISION_4L_PRODUCTION, 0
.set CYDEV_CHIP_REVISION_4M_PRODUCTION, 0
.set CYDEV_CHIP_REVISION_4N_PRODUCTION, 0
.set CYDEV_CHIP_REVISION_4O_PRODUCTION, 0
.set CYDEV_CHIP_REVISION_4P_PRODUCTION, 0
.set CYDEV_CHIP_REVISION_4Q_PRODUCTION, 0
.set CYDEV_CHIP_REVISION_4U_PRODUCTION, 0
.set CYDEV_CHIP_REVISION_5A_ES0, 0
.set CYDEV_CHIP_REVISION_5A_ES1, 1
.set CYDEV_CHIP_REVISION_5A_PRODUCTION, 1
.set CYDEV_CHIP_REVISION_5B_ES0, 0
.set CYDEV_CHIP_REVISION_5B_PRODUCTION, 0
.set CYDEV_CHIP_REVISION_FM3_PRODUCTION, 0
.set CYDEV_CHIP_REVISION_FM4_PRODUCTION, 0
.set CYDEV_CHIP_REVISION_PDL_FM0P_TYPE1_PRODUCTION, 0
.set CYDEV_CHIP_REVISION_PDL_FM0P_TYPE2_PRODUCTION, 0
.set CYDEV_CHIP_REVISION_PDL_FM0P_TYPE3_PRODUCTION, 0
.set CYDEV_CHIP_REVISION_USED, CYDEV_CHIP_REVISION_4J_PRODUCTION
.set CYDEV_CHIP_REV_EXPECT, CYDEV_CHIP_REVISION_USED
.set CYDEV_CONFIG_READ_ACCELERATOR, 1
.set CYDEV_CONFIG_UNUSED_IO_AllowButWarn, 0
.set CYDEV_CONFIG_UNUSED_IO_AllowWithInfo, 1
.set CYDEV_CONFIG_UNUSED_IO_Disallowed, 2
.set CYDEV_CONFIG_UNUSED_IO, CYDEV_CONFIG_UNUSED_IO_Disallowed
.set CYDEV_CONFIGURATION_COMPRESSED, 1
.set CYDEV_CONFIGURATION_MODE_COMPRESSED, 0
.set CYDEV_CONFIGURATION_MODE, CYDEV_CONFIGURATION_MODE_COMPRESSED
.set CYDEV_CONFIGURATION_MODE_DMA, 2
.set CYDEV_CONFIGURATION_MODE_UNCOMPRESSED, 1
.set CYDEV_DEBUG_PROTECT_KILL, 4
.set CYDEV_DEBUG_PROTECT_OPEN, 1
.set CYDEV_DEBUG_PROTECT, CYDEV_DEBUG_PROTECT_OPEN
.set CYDEV_DEBUG_PROTECT_PROTECTED, 2
.set CYDEV_DEBUGGING_DPS_Disable, 3
.set CYDEV_DEBUGGING_DPS_SWD, 2
.set CYDEV_DEBUGGING_DPS, CYDEV_DEBUGGING_DPS_SWD
.set CYDEV_DEBUGGING_ENABLE, 1
.set CYDEV_DFT_SELECT_CLK0, 8
.set CYDEV_DFT_SELECT_CLK1, 9
.set CYDEV_HEAP_SIZE, 0x80
.set CYDEV_IMO_TRIMMED_BY_USB, 0
.set CYDEV_IMO_TRIMMED_BY_WCO, 0
.set CYDEV_IS_EXPORTING_CODE, 0
.set CYDEV_IS_IMPORTING_CODE, 0
.set CYDEV_PROJ_TYPE, 0
.set CYDEV_PROJ_TYPE_BOOTLOADER, 1
.set CYDEV_PROJ_TYPE_LAUNCHER, 5
.set CYDEV_PROJ_TYPE_LOADABLE, 2
.set CYDEV_PROJ_TYPE_LOADABLEANDBOOTLOADER, 4
.set CYDEV_PROJ_TYPE_MULTIAPPBOOTLOADER, 3
.set CYDEV_PROJ_TYPE_STANDARD, 0
.set CYDEV_STACK_SIZE, 0x0400
.set CYDEV_USE_BUNDLED_CMSIS, 1
.set CYDEV_VARIABLE_VDDA, 1
.set CYDEV_VDDA_MV, 3300
.set CYDEV_VDDD_MV, 3300
.set CYDEV_WDT_GENERATE_ISR, 0
.set CYIPBLOCK_m0s8cpussv3_VERSION, 1
.set CYIPBLOCK_m0s8csdv2_VERSION, 1
.set CYIPBLOCK_m0s8ioss_VERSION, 1
.set CYIPBLOCK_m0s8lcd_VERSION, 2
.set CYIPBLOCK_m0s8lpcomp_VERSION, 2
.set CYIPBLOCK_m0s8peri_VERSION, 1
.set CYIPBLOCK_m0s8scb_VERSION, 2
.set CYIPBLOCK_m0s8tcpwm_VERSION, 2
.set CYIPBLOCK_m0s8wco_VERSION, 1
.set CYIPBLOCK_s8srsslt_VERSION, 1
.set CYDEV_BOOTLOADER_ENABLE, 0
.endif
